(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    460683,      10783]
NotebookOptionsPosition[    432350,      10290]
NotebookOutlinePosition[    435189,      10366]
CellTagsIndexPosition[    435113,      10361]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 4
Algebra\
\>", "Section",ExpressionUUID->"cad0d80b-4a17-4a82-8511-2986b477fff6"],

Cell[CellGroupData[{

Cell["Section 4.1", "Subsection",ExpressionUUID->"5fd6b9da-0471-48f6-b12f-a889a3600081"],

Cell[TextData[{
 "Using a ",
 StyleBox["Plot", "MR"],
 " we can see the function appears to have two real roots."
}], "ExerciseNoText",ExpressionUUID->"dced1a33-dc09-46fa-9593-ffbfdca9da65"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"1", "+", 
   RowBox[{"5", "x"}], "+", 
   RowBox[{"2", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"10", 
    SuperscriptBox["x", "4"]}]}]}]}], "Input",ExpressionUUID->"937e97d1-f44a-\
4a05-bae8-a0bd8f5addfa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e05d6da7-f9d6-4ddb-a94e-73b15bd2bba6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt2Hk4VN//AHBClLKTQiEkFIMUxbkiIiQplbJViJIkRAuKFCFKSFKWRNGu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       "]]},
     Annotation[#, "Charting`Private`Tag$8608#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {-1.1681144790718727`, 17.999997918367455`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721491021981283*^9},ExpressionUUID->"c0f48b20-0241-44f7-8412-\
09ae1167341a"]
}, Closed]],

Cell[TextData[{
 "The exact values of the two real roots are ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", 
     FractionBox["1", "5"]}]}], TraditionalForm]],ExpressionUUID->
  "93793e92-4949-46bf-9fa2-9ac106b38a3d"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", 
     RadicalBox[
      FractionBox["1", "2"], "3"]}]}], TraditionalForm]],ExpressionUUID->
  "da7076f7-542f-43dd-80e8-8a1ebaf4929f"],
 "."
}], "ExercisePart",
 CellChangeTimes->{
  3.721493725635014*^9, {3.721493776324781*^9, 
   3.721493788740019*^9}},ExpressionUUID->"41fbd90e-9f97-4457-a242-\
a37237c8f6aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"f", "[", "x", "]"}], "]"}]], "Input",ExpressionUUID->"78aa5c66-\
5b6f-43dd-903e-65b0b6204274"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"5", " ", "x"}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "3"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.721491058483543*^9, 
  3.721493696077153*^9},ExpressionUUID->"6e99baf4-ce27-41d2-86c0-\
9cd11ce47f04"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"6c82c53b-d4ee-4d8b-a80e-b37ef44c7362"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can factor general forms of polynomials but the result may not always \
match the full factorization you get for every polynomial with numeric \
exponents."
}], "Exercise",ExpressionUUID->"a6c88953-fbc5-4b74-94cd-ce8afeb4b14a"],

Cell[TextData[{
 "This is an example where the general expression can be factored but when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "6f4677e3-dad5-4486-a849-6f4b9345ecba"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", "3"}], TraditionalForm]],ExpressionUUID->
  "0d965437-a3c8-410a-a79e-a9e12ddc775b"],
 " we get a different factorization. Part ",
 StyleBox["b",
  FontWeight->"Bold"],
 " helps to clarify this result."
}], "ExercisePart",ExpressionUUID->"36a26ee9-08a1-431b-921b-0ce4c25d9a2a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "m", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Factor", "[", 
  RowBox[{"1", "+", 
   SuperscriptBox["x", "n"], "+", 
   SuperscriptBox["x", "m"], "+", 
   SuperscriptBox["x", 
    RowBox[{"n", "+", "m"}]]}], "]"}]}], "Input",ExpressionUUID->"58bd1464-\
c72c-49e9-ae6a-77374376f2a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "m"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "n"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.721491185781178*^9, 
  3.7214912598400993`*^9},ExpressionUUID->"b510445d-434d-4c22-8227-\
e71661f606c3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"1", "+", "x", "+", 
   SuperscriptBox["x", "3"], "+", 
   SuperscriptBox["x", "4"]}], "]"}]], "Input",ExpressionUUID->"c2fe3f26-366b-\
4257-84c0-3c31cf6936f2"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", "x", "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7214911886947107`*^9, 
  3.721491257668034*^9},ExpressionUUID->"00d4e315-780b-4e52-b280-\
729ded51ef70"]
}, Closed]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "+", 
    SuperscriptBox["x", "n"]}], TraditionalForm]],ExpressionUUID->
  "80ee3747-f824-43ba-84d3-430e60329f22"],
 " cannot be factored over the reals for all values of ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "d0125a86-a0cd-4997-8652-5c0c81c5163d"],
 ". It can be factored if ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "b65c893a-b03b-4ef8-a3d6-6529f68c45f0"],
 " is odd but not for ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "99f20730-f3be-4d96-9ca5-8116d9b3abb0"],
 " even. The result below explains the connection between the two \
factorizations above, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "+", "x", "+", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["x", "3"]}], ")"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "x"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "+", "x"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", "x", "+", 
         SuperscriptBox["x", "2"]}], ")"}]}], "=", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "x"}], ")"}], "2"], 
       RowBox[{"(", 
        RowBox[{"1", "-", "x", "+", 
         SuperscriptBox["x", "2"]}], ")"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"d064f9f6-fc4f-4c15-a3b3-7373594b6b55"]
}], "ExercisePart",ExpressionUUID->"250c2d81-7d8f-4023-b806-1a1ef9b1541a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"1", "+", 
   SuperscriptBox["x", "3"]}], "]"}]], "Input",ExpressionUUID->"ea273227-7a66-\
4b50-bcdc-85ab00a13101"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", "x", "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.721491209559608*^9},ExpressionUUID->"a9283a3a-bd54-4d0a-8b42-\
12ce25d88ac8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"1", "+", 
   SuperscriptBox["x", "n"]}], "]"}]], "Input",ExpressionUUID->"24c5add4-d436-\
4d40-a87a-6741b8a8d70c"],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "n"]}]], "Output",
 CellChangeTimes->{
  3.72149121398461*^9},ExpressionUUID->"c116c0e5-5ae6-45ba-9dea-a07d274d4d4a"]
}, Closed]],

Cell[TextData[{
 "These results also show the difference between the factorization of the \
general expression ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", 
    SuperscriptBox["x", 
     RowBox[{"2", "n"}]]}], TraditionalForm]],ExpressionUUID->
  "d64118e1-83d1-4642-a17e-6a53033596d0"],
 " and the specific case ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", 
    SuperscriptBox["x", "4"]}], TraditionalForm]],ExpressionUUID->
  "930b056d-617b-409f-8cd3-f9f140446ac2"],
 "."
}], "ExercisePart",ExpressionUUID->"36fc322d-d8f2-497f-961c-9be83263e2bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"1", "-", 
   SuperscriptBox["x", "4"]}], "]"}]], "Input",ExpressionUUID->"9febb7ee-5c8b-\
480f-8a29-f226331a029d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "x"}], ")"}]}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.721491280182741*^9},ExpressionUUID->"b9112960-f28e-4f79-bbf4-\
e85b98191460"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"1", "-", 
   SuperscriptBox["x", 
    RowBox[{"2", "n"}]]}], "]"}]], "Input",ExpressionUUID->"7200389a-22ab-\
4e92-991b-1f7f54f0c764"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["x", "n"]}], ")"}]}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "n"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.721491282522057*^9},ExpressionUUID->"12eb4742-7c96-4c30-84f0-\
117c1d9bf9eb"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.2", "Subsection",ExpressionUUID->"37b08eda-4392-4413-ac57-22b00cdc630f"],

Cell[TextData[{
 "When we use ",
 StyleBox["Solve", "MR"],
 " to find the roots, at first glance there appear to be four real roots."
}], "ExerciseNoText",
 CellChangeTimes->{{3.721493161216049*^9, 3.721493209920244*^9}, {
  3.721493288064494*^9, 3.721493289296369*^9}, {3.7214933815881243`*^9, 
  3.7214933857175627`*^9}, {3.7214935006488333`*^9, 3.721493510628952*^9}, {
  3.721493554692926*^9, 
  3.721493572042454*^9}},ExpressionUUID->"d9b813f2-ad9c-4268-a4c2-\
b5588612eecc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"1", "+", 
   RowBox[{"5", "x"}], "+", 
   RowBox[{"2", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"10", 
    SuperscriptBox["x", "4"]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]}], "Input",
 CellLabel->
  "In[680]:=",ExpressionUUID->"7e70df26-c4e7-48b7-8eb7-7d468e430119"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", "5"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", 
        FractionBox["1", "2"]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"2", "/", "3"}]], 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[682]=",ExpressionUUID->"cd639b35-81d3-45a3-9390-3589e6101232"]
}, Closed]],

Cell[TextData[{
 StyleBox["NSolve", "MR"],
 " makes it clear that two of the roots are real while the other two are \
complex."
}], "ExercisePart",
 CellChangeTimes->{{3.7214934102062597`*^9, 3.721493413119844*^9}, {
  3.721493643285294*^9, 
  3.721493644321927*^9}},ExpressionUUID->"9f85581e-e683-4f7e-ab05-\
adc172c4ab4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->
  "In[683]:=",ExpressionUUID->"0727bb2b-851a-4887-8483-ba720438eb16"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.7937005259840998`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.2`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.39685026299204984`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.6873648184993013`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.39685026299204984`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.6873648184993013`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellLabel->
  "Out[683]=",ExpressionUUID->"8a8b27f7-e3cd-47a0-b604-f397eb96791d"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"f09cce24-b71c-47eb-a722-5c8ffab135dc"],

Cell[TextData[{
 "In version 12 and later the outputs look identical. Prior to version 12, \
the answers look very different, but they are essentially the same apart from \
issues of rounding. The imaginary parts of the complex numbers in the first \
output below are very small\[LongDash]at the threshold of machine precision \
for a nonzero number. ",
 StyleBox["NSolve", "MR"],
 " recognizes this and ",
 StyleBox["Chop", "MR"],
 "s the imaginary parts to zero. In most cases both approaches will give the \
same output, but there are cases like this where ",
 StyleBox["NSolve", "MR"],
 " gives the better solution."
}], "Exercise",ExpressionUUID->"239ca66c-ffad-4f48-935a-cfb1ec2227c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "3"], "-", 
      RowBox[{"15", "x"}], "+", "2"}], "\[Equal]", "0"}], ",", "x"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7214930261560698`*^9, 3.721493054856249*^9}},
 CellLabel->
  "In[678]:=",ExpressionUUID->"355f6783-fbd7-47af-a662-f58cf35d62a5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.938003499857037`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.13349192256847456`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "3.804511577288562`"}], "}"}]}], "}"}]], "Output",\

 CellLabel->
  "Out[678]=",ExpressionUUID->"a169156a-cb45-4020-9c6a-695bdf2bb271"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"15", "x"}], "+", "2"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->
  "In[679]:=",ExpressionUUID->"1b1a6cbd-2e13-4994-8991-e0a51a472bc9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.938003499857037`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.13349192256847456`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "3.804511577288562`"}], "}"}]}], "}"}]], "Output",\

 CellLabel->
  "Out[679]=",ExpressionUUID->"0538174f-55d2-47ef-b341-1179d111beed"]
}, Closed]],

Cell["There are two general solutions:", "ExerciseNoText",ExpressionUUID->"c211dfd6-d137-47e9-bc94-9843584c1f8c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "a", ",", "b", ",", "c", ",", "p", ",", "q", ",", "w", ",", "x", ",", "y", 
    ",", "z"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "2"], "-", 
     RowBox[{"q", " ", "z"}], "-", 
     RowBox[{
      FractionBox["1", "27"], 
      SuperscriptBox["p", "3"]}]}], "\[Equal]", "0"}], ",", "z"}], 
  "]"}]}], "Input",
 CellLabel->
  "In[701]:=",ExpressionUUID->"16d08a65-3325-4d3d-9330-1a96d89b5dcf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"q", "-", 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["p", "3"]}], "+", 
           RowBox[{"27", " ", 
            SuperscriptBox["q", "2"]}]}]], 
         RowBox[{"3", " ", 
          SqrtBox["3"]}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      FractionBox["1", "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "q"}], "+", 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["p", "3"]}], "+", 
           RowBox[{"27", " ", 
            SuperscriptBox["q", "2"]}]}]], 
         SqrtBox["3"]]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[702]=",ExpressionUUID->"f3277c1a-eabc-48dd-9b99-607471490ede"]
}, Closed]],

Cell[TextData[{
 "Remarkably, this particular set of replacements produces the general cubic \
polynomial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "3"], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", " ", "x"}], "+", "c"}], TraditionalForm]],ExpressionUUID->
  "446b5aeb-97d0-48c0-8fad-0ffe3223271a"],
 "."
}], "ExercisePart",ExpressionUUID->"84cfa884-5943-4634-99e2-29b20815bc95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["z", "2"], "-", 
      RowBox[{"q", " ", "z"}], "-", 
      RowBox[{
       FractionBox["1", "27"], 
       SuperscriptBox["p", "3"]}]}], "z"], "/.", 
    RowBox[{"z", "\[Rule]", 
     SuperscriptBox["w", "3"]}]}], "/.", 
   RowBox[{"w", "\[Rule]", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "y"}], "+", 
       RowBox[{
        SqrtBox["3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", "p"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["y", "2"]}]}]]}]}], ")"}]}]}]}], "//", 
  "Simplify"}]], "Input",
 CellLabel->
  "In[686]:=",ExpressionUUID->"b6b4712f-8b36-4283-89b6-7cb85d59a62d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "q"}], "+", 
  RowBox[{"p", " ", "y"}], "+", 
  SuperscriptBox["y", "3"]}]], "Output",
 CellLabel->
  "Out[686]=",ExpressionUUID->"54a9d996-05ad-4acc-9ba3-9a84b31f7a08"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", 
      RowBox[{"b", "-", 
       FractionBox[
        SuperscriptBox["a", "2"], "3"]}]}], ",", 
     RowBox[{"q", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], 
         SuperscriptBox["a", "3"]}], "+", 
        RowBox[{"9", "a", " ", "b"}], "-", 
        RowBox[{"27", "c"}]}], "27"]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"x", "+", 
       FractionBox["a", "3"]}]}]}], "}"}]}], "//", "Simplify"}]], "Input",
 CellLabel->
  "In[687]:=",ExpressionUUID->"31fd70b9-c079-42c0-a693-aa71f49a3331"],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"x", " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", 
     RowBox[{"x", " ", 
      RowBox[{"(", 
       RowBox[{"a", "+", "x"}], ")"}]}]}], ")"}]}]}]], "Output",
 CellLabel->
  "Out[687]=",ExpressionUUID->"55abee30-56c4-47b3-9062-3c84702a6ee2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{"%", ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[690]:=",ExpressionUUID->"e0772f03-e750-414c-96ea-f32730ea9e2e"],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"b", " ", "x"}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  SuperscriptBox["x", "3"]}]], "Output",
 CellLabel->
  "Out[690]=",ExpressionUUID->"d61f1d20-4732-47f5-8510-66e91b511b4b"]
}, Closed]],

Cell[TextData[{
 "We seek a solution to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "+", 
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"ae903445-e5ef-4ee4-9337-6e5dd76c9175"],
 ". We also see that we can use replacements to associate this cubic with the \
quadratic ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["z", "2"], "-", 
    RowBox[{"q", " ", "z"}], " ", "-", 
    RowBox[{
     FractionBox["1", "27"], 
     SuperscriptBox["p", "3"]}]}], TraditionalForm]],ExpressionUUID->
  "64a5e3f3-96b7-4c36-895a-e52e923741fb"],
 ". So we start with a solution of the quadratic (found in part ",
 StyleBox["a",
  FontWeight->"Bold"],
 "). Call it ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],ExpressionUUID->
  "0a40209f-e5c3-4fe5-b72c-9ccf763b3092"],
 ". It",
 "\[CloseCurlyQuote]",
 "s cube root is ",
 Cell[BoxData[
  FormBox["w", TraditionalForm]],ExpressionUUID->
  "5e4d1fa3-4ab8-4271-b9f2-ff8615bfd9c2"],
 ". To get ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "07f7b144-e8ca-471a-ac0e-6e6f06ec1038"],
 " from ",
 Cell[BoxData[
  FormBox["w", TraditionalForm]],ExpressionUUID->
  "91cd428a-33f5-4c03-b0d7-b8acf27bb9ab"],
 ", we use the ",
 StyleBox["Solve", "MR"],
 " command (first input below). The solution to the original cubic is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"y", "-", 
     FractionBox["a", "3"]}]}], TraditionalForm]],ExpressionUUID->
  "0c394822-3bb1-47f9-98ef-9c0c76893912"],
 ". We make the replacements shown in part ",
 StyleBox["b",
  FontWeight->"Bold"],
 " for ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]],ExpressionUUID->
  "36b1b2f2-9fad-46da-9dcd-0b4f1c06e58a"],
 " and ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]],ExpressionUUID->
  "7f34ebca-cfff-464e-bce2-4daf6c56d1dd"],
 "."
}], "ExercisePart",ExpressionUUID->"93d9796e-fbfe-4d7d-a526-b1ba9f724432"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"w", "\[Equal]", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "y"}], "+", 
       RowBox[{
        SqrtBox["3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", "p"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["y", "2"]}]}]]}]}], ")"}]}]}], ",", "y"}], 
  "]"}]], "Input",
 CellLabel->
  "In[706]:=",ExpressionUUID->"c25d1d21-0d21-448f-85ee-68bc4cc9d07c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "p"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["w", "2"]}]}], 
     RowBox[{"3", " ", "w"}]]}], "}"}], "}"}]], "Output",
 CellLabel->
  "Out[706]=",ExpressionUUID->"5c4e3153-6851-43cc-a10d-850ebfc7bb54"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", "p"}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["w", "2"]}]}], 
    RowBox[{"3", " ", "w"}]], "/.", 
   RowBox[{"w", "\[Rule]", 
    RadicalBox[
     RowBox[{
      FractionBox["1", "18"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"9", " ", "q"}], "+", 
        RowBox[{
         SqrtBox["3"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["p", "3"]}], "+", 
           RowBox[{"27", " ", 
            SuperscriptBox["q", "2"]}]}]]}]}], ")"}]}], "3"]}]}], "//", 
  "Simplify"}]], "Input",
 CellLabel->
  "In[707]:=",ExpressionUUID->"fc16e0b9-3948-4624-a4bd-7c252fa2271a"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "6"}], " ", "p"}], "+", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"1", "/", "3"}]], " ", 
    SuperscriptBox["3", 
     RowBox[{"2", "/", "3"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"9", " ", "q"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"12", " ", 
          SuperscriptBox["p", "3"]}], "+", 
         RowBox[{"81", " ", 
          SuperscriptBox["q", "2"]}]}]]}], ")"}], 
     RowBox[{"2", "/", "3"}]]}]}], 
  RowBox[{"3", " ", 
   SuperscriptBox["2", 
    RowBox[{"2", "/", "3"}]], " ", 
   SuperscriptBox["3", 
    RowBox[{"1", "/", "3"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"9", " ", "q"}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"12", " ", 
         SuperscriptBox["p", "3"]}], "+", 
        RowBox[{"81", " ", 
         SuperscriptBox["q", "2"]}]}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellLabel->
  "Out[707]=",ExpressionUUID->"3db6cd9e-906b-4588-8aed-2be8bc8f577b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"%", "-", 
     FractionBox["a", "3"]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "\[Rule]", 
       RowBox[{"b", "-", 
        FractionBox[
         SuperscriptBox["a", "2"], "3"]}]}], ",", 
      RowBox[{"q", "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], 
          SuperscriptBox["a", "3"]}], "+", 
         RowBox[{"9", "a", " ", "b"}], "-", 
         RowBox[{"27", "c"}]}], "27"]}]}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellLabel->
  "In[708]:=",ExpressionUUID->"e0514859-db0c-4211-976a-ee6a7b006648"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "18"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "a"}], "+", 
    FractionBox[
     RowBox[{"6", " ", 
      SuperscriptBox["2", 
       RowBox[{"1", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"3", " ", "b"}]}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["a", "3"]}], "+", 
        RowBox[{"9", " ", "a", " ", "b"}], "-", 
        RowBox[{"27", " ", "c"}], "+", 
        RowBox[{"3", " ", 
         SqrtBox["3"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["a", "2"]}], " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["b", "3"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", "c"}], "-", 
           RowBox[{"18", " ", "a", " ", "b", " ", "c"}], "+", 
           RowBox[{"27", " ", 
            SuperscriptBox["c", "2"]}]}]]}]}], ")"}], 
      RowBox[{"1", "/", "3"}]]], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["2", 
      RowBox[{"2", "/", "3"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["a", "3"]}], "+", 
        RowBox[{"9", " ", "a", " ", "b"}], "-", 
        RowBox[{"27", " ", "c"}], "+", 
        RowBox[{"3", " ", 
         SqrtBox["3"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["a", "2"]}], " ", 
            SuperscriptBox["b", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["b", "3"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "3"], " ", "c"}], "-", 
           RowBox[{"18", " ", "a", " ", "b", " ", "c"}], "+", 
           RowBox[{"27", " ", 
            SuperscriptBox["c", "2"]}]}]]}]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]}], ")"}]}]], "Output",
 CellLabel->
  "Out[708]=",ExpressionUUID->"3cd05a32-b2ff-4101-9f08-23820951ae2d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["x", "3"], "+", 
   RowBox[{"a", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"b", " ", "x"}], "+", "c"}], "//", "Simplify"}]], "Input",
 CellLabel->
  "In[709]:=",ExpressionUUID->"298c08cd-e995-43e2-83e1-84862f7e6233"],

Cell[BoxData["0"], "Output",
 CellLabel->
  "Out[709]=",ExpressionUUID->"566d9573-2ed1-491f-8256-2eb5093862f3"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "x", "]"}]], "Input",
 CellLabel->
  "In[710]:=",ExpressionUUID->"fdf6cd21-14d3-4db3-a11a-6413ad73ae2f"],

Cell[TextData[{
 "The output to ",
 StyleBox["Solve", "MR"],
 " is equivalent. It is not difficult to see the algebraic equivalence by \
hand, but it is a simple matter to check using ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"]
}], "ExercisePart",ExpressionUUID->"9700d421-db75-4e8a-867b-5368add27628"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "/.", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "3"], "+", 
       RowBox[{"a", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"b", " ", "x"}], "+", "c"}], "\[Equal]", "0"}], ",", "x"}], 
    "]"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",\

 CellLabel->
  "In[711]:=",ExpressionUUID->"1134af43-9fdd-4dc2-bd58-6562aac94de5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["a", "3"]}], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"1", "/", "3"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"3", " ", "b"}]}], ")"}]}], 
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["a", "3"]}], "+", 
       RowBox[{"9", " ", "a", " ", "b"}], "-", 
       RowBox[{"27", " ", "c"}], "+", 
       RowBox[{"3", " ", 
        SqrtBox["3"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["a", "2"]}], " ", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["b", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["a", "3"], " ", "c"}], "-", 
          RowBox[{"18", " ", "a", " ", "b", " ", "c"}], "+", 
          RowBox[{"27", " ", 
           SuperscriptBox["c", "2"]}]}]]}]}], ")"}], 
     RowBox[{"1", "/", "3"}]]}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["a", "3"]}], "+", 
      RowBox[{"9", " ", "a", " ", "b"}], "-", 
      RowBox[{"27", " ", "c"}], "+", 
      RowBox[{"3", " ", 
       SqrtBox["3"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], " ", 
          SuperscriptBox["b", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["b", "3"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["a", "3"], " ", "c"}], "-", 
         RowBox[{"18", " ", "a", " ", "b", " ", "c"}], "+", 
         RowBox[{"27", " ", 
          SuperscriptBox["c", "2"]}]}]]}]}], ")"}], 
    RowBox[{"1", "/", "3"}]], 
   RowBox[{"3", " ", 
    SuperscriptBox["2", 
     RowBox[{"1", "/", "3"}]]}]]}]], "Output",
 CellLabel->
  "Out[711]=",ExpressionUUID->"5ed8d40d-0712-4f2b-b15c-d4f1a0abd8a8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "\[Equal]", "%%%%"}], "//", "Simplify"}]], "Input",
 CellLabel->
  "In[712]:=",ExpressionUUID->"f8d986bc-ddf9-4546-ac6f-6c6559f60669"],

Cell[BoxData["True"], "Output",
 CellLabel->
  "Out[712]=",ExpressionUUID->"02886eb9-fc44-4986-b28f-d4c263c66628"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.3", "Subsection",ExpressionUUID->"eb7cce03-ab61-45e8-b033-ccca8a29f89e"],

Cell[TextData[{
 "The function ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "d2dd9b82-0bf6-43ce-a95c-ae8c48beac8a"],
 " is defined everywhere the denominator is positive. This occurs precisely \
when ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], "-", "3"}], ">", "0"}], TraditionalForm]],
  ExpressionUUID->"99fb966b-4f2c-41b3-b800-4745021bc459"],
 ". Either factoring or using ",
 StyleBox["Reduce", "MR"],
 " (see below) shows that ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "4859dbb7-197a-4fcc-80bb-f6d323725c06"],
 " is defined on the intervals ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", 
    RowBox[{"-", "3"}]}], TraditionalForm]],ExpressionUUID->
  "99f596c5-95f7-4350-be20-01deb3b9947e"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "1"}], TraditionalForm]],ExpressionUUID->
  "31b8303b-eb69-40a9-ad39-0b3e10846e7c"],
 ". If one squares the numerator and denominator of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "0250c014-ece9-42e9-9839-d3d5a244a458"],
 ", and then performs long division, the quotient is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"8", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"20", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"34", "x"}], "+", "58"}], TraditionalForm]],ExpressionUUID->
  "16cbd616-9770-4eda-b4e9-91792143be07"],
 " (see Section 4.5 on page 168 for a discussion of long division of \
polynomials). Since this polynomial is asymptotic to the square of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "39fa6ff8-2a84-4082-a551-3ebec5715a04"],
 ", its square root will be asymptotic to ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "0c7a4b3c-0392-4039-b2d4-51c619ad3bea"],
 " (provided ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "93768f80-a324-49e2-81af-2191d7c6a23f"],
 " is positive, as it is on this domain). In the plot below, ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "806587a4-7c1d-43c2-8b28-c5749e4ad39c"],
 " has a vertical asymptote at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "9b340696-fc8e-4d1e-b129-85b3aa3ba496"],
 " (and is not defined for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]],ExpressionUUID->
  "ef450945-aee7-42bf-a3aa-c8093a2a54aa"],
 "), while the other function has no such issues."
}], "Exercise",ExpressionUUID->"f606a175-28a7-45c6-80d7-fa0ee4726165"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], "-", "3"}], ">", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[730]:=",ExpressionUUID->"aa4dc8e5-8b90-44b5-9567-104d42eb3887"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "<", 
   RowBox[{"-", "3"}]}], "||", 
  RowBox[{"x", ">", "1"}]}]], "Output",
 CellLabel->
  "Out[730]=",ExpressionUUID->"cb066b12-f84f-46e7-8425-87c0be8467f9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotient", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "3"], "+", 
      RowBox[{"5", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"4", "x"}], "+", "5"}], ")"}], "2"], ",", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"2", "x"}], "-", "3"}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[731]:=",ExpressionUUID->"a8107fc8-5def-46dd-9127-42f64046b3b5"],

Cell[BoxData[
 RowBox[{"58", "+", 
  RowBox[{"34", " ", "x"}], "+", 
  RowBox[{"20", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"8", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  SuperscriptBox["x", "4"]}]], "Output",
 CellLabel->
  "Out[731]=",ExpressionUUID->"ec7fabf9-eafa-406a-9f62-1f53adc334f2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["x", "3"], "+", 
       RowBox[{"5", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"4", "x"}], "+", "5"}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        RowBox[{"2", "x"}], "-", "3"}]]], ",", 
     SqrtBox[
      RowBox[{"58", "+", 
       RowBox[{"34", " ", "x"}], "+", 
       RowBox[{"20", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       SuperscriptBox["x", "4"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[732]:=",ExpressionUUID->"26c65964-26c6-4d73-9e6d-4504bccf82b5"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k4VV0XAHBlSGjgNihlDilxrtmltS5xZShCJaQUQnkRJd4mCRWZI0MS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       "]]},
     Annotation[#, "Charting`Private`Tag$13648603#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Gs0lAkAh3FyXY0YbyudmBlDhnHvQgnvH9W8GZxtC2d1dVehWGNbl12k
ZIulbLk2Ie1WJ+Swm9TUkmgMS6qtcJJLdiZ0YdZMJrb98Jzf98c87PDXkUvU
1NT8P/e/FT+EaTtHpHoq3r6m8pIZuN/P8gtmfUOeXVvsZpDCwOID0TEW6wAp
s+sNP5POQMW9PKYW63vSI2HN3vJsBmI9BHFzzFxy/q2vSnSGgf75mKJ3zBJS
z0loQ9YxoDMwwpliXiGXbIfQXspApViY8IbZTF5sMFn9ZD8TtXW5A7EOYvKf
lnSGxSYWosm+ksnEfnLVWtMMficL8eM2o421z8mXnl02xF5z6Jlnc15uGCbZ
DdNG9/TZyDfs4lbuHyUNo3uq40RshA3svKsheU3On5KsWHbaAgnt2WGHOTJy
MiMtVRBhiRtHaDtMtk2R1sw/MmM2rUZl6iGZU/A7Uv5t2tvHa6yQJVRtn518
T/bPZ/H5HA7U+odxO2WG5C+IW/MtrGGVFHV0J1dOzkm1XHf62GBMfj5o6Z1/
SbMt4cNzu7nwHT+YfiZBQWZfKJwSlNsiYKzAlsH4SFZohor3jNlB1haW0Xl9
nmQe83v+kO0AB/pTM599n8jsq4qFzlxH6JHy0MGZBVJVJultT3QCbypkjh2o
hgbToiAdF2c8a41QD7FTR0PDgZpzKmc0nby/lyVXx4iXxGW8ZQ2itATDPT1L
sNLk9IqXhWsRnpjaRCvVQHSKp6h13zo4Rtv2+IVqwlaQM0U5rsdfRnZLBRu1
0Nv34mqzsQtaarPK7DS0cXo6sq1o1gWp6tyvJEPa8HJOt4944wq9wRQqvlEH
yQHBNsZjGzB+2bxImKaLAC1z/s2+jSiyXqnZHPgFalIvNRc+d0NBaVRHKEsP
ZkLJnbInmxBStKeHNqGHzN/ae3UfuUOxuUYpFC3Fu8Le6gmpB0bHvY+25tBQ
b5JmXzLriSoP51XdofpILp5uGtYHrh8X0KPtl+HQ4xPVWaVATmA4X0O+DOx6
jlib44X1g5VXcroN0NXHvRze6oVim7Lr3XxDCPcU8VYHeePHe3nF/GZDzGqW
DXkpveG/KrBGbEnH8rvJwQfLfeAV37GLnkuHTxLV7u+6GULTMEuJnA5pgHu5
3chmWLb9ei5glxHi3BwZR7K3oMC+lftIZISLXbqDRlZbETWj2feQS2DFfMR+
/2dbEXbjAyv3ZwIHDazN+Jk8xGbtUPkWEhAHXSzwyeZBsKPxb9pZAr4RJa7u
OTyclAvyC84R4BA0lkMeD7UblfPnKwhoFE6ELC/hQfnn4tPL1wioz3x5VFbP
Q8EjWt79DgJeSf7+d4Z5KK2OiznxkMCb3bpOt0d5qE7q8aG6CLwKcNna8pqH
340LPnb1ELh0QUq7NcnDYAgR0/+EgIFFlcYtBQ+c0ZU+I6MEfupU/dJmSMGp
MYVxaZzA0FBTXTtBwe34gDJygoCUGlB1GFPw41TUS2UE6N8dcO42pZB4iMV4
/57AttIcjRfWFNLcM5UNMwS4bedvDtlSOK4/8jhJTiD2g2HlKwcKxXXVpxQK
Apkid5psHYWqDM3oWx8//zk5nT/tSuHa9kjvNBWB8EadLTNuFBrZD8w8Fwjw
n+U4KDwoiGaslIuLBKpOxfM/gcJ/NlcnSg==
       "]]},
     Annotation[#, "Charting`Private`Tag$13648603#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {0., 76.11772035584953}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[732]=",ExpressionUUID->"8219b093-2ffa-4c27-b80d-63825aaa2396"]
}, Closed]],

Cell[TextData[{
 "For this problem you could use ",
 StyleBox["Reduce", "MR"],
 " or ",
 StyleBox["Solve", "MR"],
 ". Each command uses a different syntax for the solutions and ",
 StyleBox["Solve", "MR"],
 " warns you that it may not have found all the solutions:"
}], "ExerciseNoText",
 CellChangeTimes->{{3.721655408738681*^9, 3.7216554952816277`*^9}, {
  3.721655531693884*^9, 3.721655577477193*^9}, {3.721655628414135*^9, 
  3.721655631483954*^9}},ExpressionUUID->"f2871f5d-1276-4ec9-9b8b-\
209df3e5ce88"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "y", "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "y", "]"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"-", "x"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "y", "]"}]}], "]"}], " ", 
       RowBox[{"Sin", "[", "y", "]"}]}]}], "}"}], "\[Equal]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.721654106113391*^9, 3.721654109156683*^9}, {
  3.721654142809556*^9, 3.721654145945594*^9}},
 CellLabel->
  "In[724]:=",ExpressionUUID->"e36ad48d-da9c-4112-8028-67de2e14b9fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{"1"},
        "C"], "|", 
       TemplateBox[{"2"},
        "C"]}], ")"}], "\[Element]", 
     TemplateBox[{},
      "Integers"]}], "&&", 
    RowBox[{
     TemplateBox[{"1"},
      "C"], "\[LessEqual]", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[LessEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[GreaterEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{"1"},
        "C"], "|", 
       TemplateBox[{"2"},
        "C"]}], ")"}], "\[Element]", 
     TemplateBox[{},
      "Integers"]}], "&&", 
    RowBox[{
     TemplateBox[{"1"},
      "C"], "\[GreaterEqual]", "1"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[LessEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[GreaterEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{"1"},
        "C"], "|", 
       TemplateBox[{"2"},
        "C"]}], ")"}], "\[Element]", 
     TemplateBox[{},
      "Integers"]}], "&&", 
    RowBox[{
     TemplateBox[{"1"},
      "C"], "\[LessEqual]", 
     RowBox[{"-", "1"}]}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[LessEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{"\[Pi]", "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{"\[Pi]", "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[GreaterEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{"\[Pi]", "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{"\[Pi]", "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{"1"},
        "C"], "|", 
       TemplateBox[{"2"},
        "C"]}], ")"}], "\[Element]", 
     TemplateBox[{},
      "Integers"]}], "&&", 
    RowBox[{
     TemplateBox[{"1"},
      "C"], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[LessEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{"\[Pi]", "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{"\[Pi]", "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}], "||", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "\[GreaterEqual]", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"\[Pi]", "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], ")"}]}]}], "&&", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"ArcCos", "[", 
              FractionBox[
               RowBox[{"\[Pi]", "+", 
                RowBox[{"4", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"},
                  "C"]}]}], 
               RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}], "||", 
          RowBox[{"y", "\[Equal]", 
           RowBox[{
            RowBox[{"ArcCos", "[", 
             FractionBox[
              RowBox[{"\[Pi]", "+", 
               RowBox[{"4", " ", "\[Pi]", " ", 
                TemplateBox[{"1"},
                 "C"]}]}], 
              RowBox[{"2", " ", "x"}]], "]"}], "+", 
            RowBox[{"2", " ", "\[Pi]", " ", 
             TemplateBox[{"2"},
              "C"]}]}]}]}], ")"}]}], ")"}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     TemplateBox[{"1"},
      "C"], "\[Element]", 
     TemplateBox[{},
      "Integers"]}], "&&", 
    RowBox[{"x", "\[Equal]", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         TemplateBox[{"1"},
          "C"]}]}]}], "||", 
      RowBox[{"y", "\[Equal]", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         TemplateBox[{"1"},
          "C"]}]}]}]}], ")"}]}], ")"}]}]], "Output",
 CellLabel->
  "Out[724]=",ExpressionUUID->"1824dc44-85c8-4f68-a54b-c49b4974c15f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "y", "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "y", "]"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"-", "x"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "y", "]"}]}], "]"}], " ", 
       RowBox[{"Sin", "[", "y", "]"}]}]}], "}"}], "\[Equal]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.721654106113391*^9, 3.721654109156683*^9}, {
  3.721654142809556*^9, 3.721654145945594*^9}, {3.721654704649721*^9, 
  3.7216547060665407`*^9}},
 CellLabel->
  "In[725]:=",ExpressionUUID->"2156edeb-3723-45e0-a845-d64f6a14ea8f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"ArcCos", "[", 
          FractionBox[
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], 
           RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         TemplateBox[{"2"},
          "C"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "1"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "1"}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", "0"}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}]}], ")"}]}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ArcCos", "[", 
         FractionBox[
          RowBox[{
           RowBox[{"-", "\[Pi]"}], "+", 
           RowBox[{"4", " ", "\[Pi]", " ", 
            TemplateBox[{"1"},
             "C"]}]}], 
          RowBox[{"2", " ", "x"}]], "]"}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         TemplateBox[{"2"},
          "C"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "1"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "1"}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", "0"}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}]}], ")"}]}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"ArcCos", "[", 
          FractionBox[
           RowBox[{"\[Pi]", "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], 
           RowBox[{"2", " ", "x"}]], "]"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         TemplateBox[{"2"},
          "C"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", 
           RowBox[{"-", "1"}]}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", 
           RowBox[{"-", "1"}]}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}]}], ")"}]}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ArcCos", "[", 
         FractionBox[
          RowBox[{"\[Pi]", "+", 
           RowBox[{"4", " ", "\[Pi]", " ", 
            TemplateBox[{"1"},
             "C"]}]}], 
          RowBox[{"2", " ", "x"}]], "]"}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         TemplateBox[{"2"},
          "C"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", 
           RowBox[{"-", "1"}]}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           RowBox[{"\[Pi]", "+", 
            RowBox[{"2", " ", "x"}], "+", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[GreaterEqual]", "0"}]}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"1"},
              "C"], "|", 
             TemplateBox[{"2"},
              "C"]}], ")"}], "\[Element]", 
           TemplateBox[{},
            "Integers"]}], "&&", 
          RowBox[{
           TemplateBox[{"1"},
            "C"], "\[LessEqual]", 
           RowBox[{"-", "1"}]}], "&&", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "+", 
            RowBox[{"2", " ", "x"}], "-", 
            RowBox[{"4", " ", "\[Pi]", " ", 
             TemplateBox[{"1"},
              "C"]}]}], "\[LessEqual]", "0"}]}], ")"}]}]}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"ConditionalExpression", "[", 
       RowBox[{"0", ",", 
        RowBox[{
         TemplateBox[{"1"},
          "C"], "\[Element]", 
         TemplateBox[{},
          "Integers"]}]}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"ConditionalExpression", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
          TemplateBox[{"1"},
           "C"]}]}], ",", 
        RowBox[{
         TemplateBox[{"1"},
          "C"], "\[Element]", 
         TemplateBox[{},
          "Integers"]}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"ConditionalExpression", "[", 
       RowBox[{"0", ",", 
        RowBox[{
         TemplateBox[{"1"},
          "C"], "\[Element]", 
         TemplateBox[{},
          "Integers"]}]}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"ConditionalExpression", "[", 
       RowBox[{
        RowBox[{
         FractionBox["\[Pi]", "2"], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
          TemplateBox[{"1"},
           "C"]}]}], ",", 
        RowBox[{
         TemplateBox[{"1"},
          "C"], "\[Element]", 
         TemplateBox[{},
          "Integers"]}]}], "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[725]=",ExpressionUUID->"cdd3b01d-8ab7-4620-af2d-2e5514ab1a21"]
}, Closed]],

Cell[TextData[{
 "The last item in both outputs above gives numerical values for both ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "cfb1e761-6836-49e4-9972-149ad02c1867"],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "728c7115-b260-4ff1-883a-56ef71d1775b"],
 ". This is the collection of discrete solutions. Earlier items express ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "61e1d25d-ac1a-45d0-8615-569b4bac2d64"],
 " as a function of ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "7ddd828f-f330-4bca-8d5c-1974725f95e0"],
 ". These are curves. We can rewrite the discrete solutions as follows (we \
list only a few), and make a visual display:"
}], "ExercisePart",
 CellChangeTimes->{{3.72165297520389*^9, 3.721653001748667*^9}, {
  3.721655690344318*^9, 
  3.721655703146883*^9}},ExpressionUUID->"c455e505-e82d-4ed4-aeb0-\
1f246bda81e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols1", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[Pi]", "2"]}], "+", 
       RowBox[{"2", " ", "\[Pi]", " ", "c"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.721653099260292*^9, 3.7216531332752934`*^9}, {
   3.721653163601817*^9, 3.721653180939283*^9}, 3.721654085928843*^9, {
   3.721654200433528*^9, 3.721654203894565*^9}, {3.721654338708102*^9, 
   3.72165434001433*^9}, {3.721654407876459*^9, 3.721654409800662*^9}, {
   3.7216544429552107`*^9, 3.721654464709359*^9}},
 CellLabel->
  "In[720]:=",ExpressionUUID->"53eead19-674d-4439-9890-2f67277f44e1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"9", " ", "\[Pi]"}], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox["\[Pi]", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"3", " ", "\[Pi]"}], "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"7", " ", "\[Pi]"}], "2"]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[720]=",ExpressionUUID->"68c0fbc4-ae73-49d7-8cb7-9f2b22b25051"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{
       FractionBox["\[Pi]", "2"], "+", " ", 
       RowBox[{"2", "\[Pi]", " ", "c"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.721653099260292*^9, 3.7216531332752934`*^9}, {
  3.721653163601817*^9, 3.721653180939283*^9}, {3.721654016028057*^9, 
  3.72165401827124*^9}, {3.721654206805839*^9, 3.721654209382333*^9}, {
  3.721654322311902*^9, 3.7216543459280643`*^9}, {3.721654413327413*^9, 
  3.721654470693183*^9}},
 CellLabel->
  "In[721]:=",ExpressionUUID->"b0dc7204-7ede-49b3-8a52-3ec0218658eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"7", " ", "\[Pi]"}], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "\[Pi]"}], "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["\[Pi]", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{"9", " ", "\[Pi]"}], "2"]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[721]=",ExpressionUUID->"be6d0d5a-620f-417f-97ec-8e712e8299ef"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Join", "[", 
    RowBox[{"sols1", ",", "sols2"}], "]"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], "\[Pi]"}], ",", 
        RowBox[{"4", "\[Pi]"}], ",", "\[Pi]"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[723]:=",ExpressionUUID->"dfd079dc-4521-44a8-9a1b-9d02f75849cf"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{0., -14.137166941154069`}, {0., -7.853981633974483}, {
      0., -1.5707963267948966`}, {0., 4.71238898038469}, {0., 
      10.995574287564276`}, {0., -10.995574287564276`}, {
      0., -4.71238898038469}, {0., 1.5707963267948966`}, {0., 
      7.853981633974483}, {0., 14.137166941154069`}}]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1., 1.}, {-14.137166941154069`, 14.137166941154069`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{}, {{
      NCache[(-4) Pi, -12.566370614359172`], 
      FormBox[
       RowBox[{
         RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[(-3) Pi, -9.42477796076938], 
      FormBox[
       RowBox[{
         RowBox[{"-", "3"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[(-2) Pi, -6.283185307179586], 
      FormBox[
       RowBox[{
         RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[3 Pi, 9.42477796076938], 
      FormBox[
       RowBox[{"3", " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[4 Pi, 12.566370614359172`], 
      FormBox[
       RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}}]], "Output",
 CellLabel->
  "Out[723]=",ExpressionUUID->"481c6c57-8dc3-4fcc-862d-7a45f61368b4"]
}, Closed]],

Cell[TextData[{
 "Simply type a list of the equations as the first argument. The solution \
curves for the first equation appear in blue, while the solution curves for \
the second equation are (translucent) red. Some curves are solutions to ",
 StyleBox["both",
  FontSlant->"Italic"],
 " equations; these appear in purple since the translucent red is laid over \
the blue in the plot. It is these that are the solutions to the system (and \
that are algebraically described so elegantly by ",
 StyleBox["Reduce", "MR"],
 "). You",
 "\[CloseCurlyQuote]",
 "ll notice the discrete points from previous part (above) are intersections \
of red and blue lines in the ",
 StyleBox["ContourPlot", "MR"],
 "."
}], "ExercisePart",ExpressionUUID->"697805dc-a893-4ef3-bf5c-7a7aa5e707d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "y", "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "y", "]"}]}], "]"}]}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"x", " ", 
         RowBox[{"Cos", "[", "y", "]"}]}], "]"}], " ", 
       RowBox[{"Sin", "[", "y", "]"}]}], "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"Opacity", "[", ".5", "]"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[726]:=",ExpressionUUID->"d6a589aa-2dda-491c-8f0f-b95ff067f234"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxcXQVUVF3XpruGKVtAEBtbEPFuMFFfAwsDu8XALjARWwzsTsTGzrvtwhYD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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120}], 
        LineBox[{121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 
         133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146,
          147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 
         160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173,
          174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
         187, 188, 189, 190, 191, 192, 193, 194}], 
        LineBox[{195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 
         207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220,
          221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 
         234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 247,
          248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 258, 259, 260, 
         261, 262, 263, 264, 265, 266, 267, 268}], 
        LineBox[{269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 
         281, 282, 283, 284, 285, 286, 287, 288, 289, 290, 291, 292, 293, 294,
          295, 296, 297, 298, 299, 300, 301}], LineBox[CompressedData["
1:eJwV04OSGAYABNDLxXZjXMzGto1eo8ZsbNtGG9sNGqOx7ca2bTsvO/P2A3Zm
gxq2DW4TIkDUr2QiM1nISjayk4Oc5CI3echLPvJTgIIUojBFKEoxilOCkpSi
NGUoSznKU4GKVKIyvxHM71ShKtWoTg3+oCa1qE0d6lKP+jSgIY1oTBP+pCnN
aE4LWtKK1vwcoi3taE8HOtKJznShK93oTg960ove9KEv/ejPAAYyiMEMYSjD
GM4IRjKK0YzhL/5mLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8/LGAhi1jM
vyxhKctYzgpWsorVrGEt/7GO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM/znOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPAx7y
iMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3/hOQKA7EUhIQhGaMIQlHOGJ
QEQiEZkoRCUa0YlBTGIRm1+IQ1ziEZ8EJCQRiUlCUoJIRnJSkJJUpCYNaUlH
ejKQkR8o24Jj
         "]], LineBox[CompressedData["
1:eJwNwwN3FgAAAMBvLdvW/kC2bS67lrVl27Zt27Zt2+Yy7967kLCI0PCgQCAQ
aaYogUBms5jVbGY3hznNZW7zmNd85reABS1kYYtY1GIWt4QlLWVpy1jWcpa3
ghWtZGWrWNVQq1ndGta0lrWtY13rWd8GNrSRjW1imE1tZnNb2NJWtraNbW1n
e8ONsIMd7WRnu9jVbna3hz3tZW/72Nd+9neAAx3kYIc41GEOd4QjHeVoxzjW
cY53ghOd5GSnONVpTneGM53lbOc413nOd4ELXeRil7jUZS53hStd5WrXuNZ1
rneDG93kZre41W1ud4c73eVu97jXfe73gAc95GGPeNRjHveEJz3lac941nOe
94IXveRlr3jVa173hje95W3veNd73veBD33kY5/41Gc+94UvfeVr3/jWd773
gx/95Gcj/eJXv/ndH/70l7/941//GQgOBIKMYrBRjWZ0YxjTWMY2jnGNZ3wT
mNBEJjaJSU1mclOY0lSmNo1pTWd6M5jREP8DVp+CWA==
         "]], 
        LineBox[CompressedData["
1:eJwNw1OQFQAAAMBXl+36zbZt+7JtXLZt27Zt27Zt1+XandnEjUOC24cJBAKh
JgkKBJKazOSmMKWpTG0a05rO9GYwo5nMbBazms3s5jCnucxtHvOaz/wWsKCF
LGwRi1rM4pawpKUsbRnLWs7yVrCilaxssFWsajWrW8Oa1rK2daxrPevbwIY2
srFNbGozm9vClraytW1sazvbG2IHO9rJznaxq93sbg972sve9rGv/ezvAAc6
yMEOcajDHO4IRzrK0Y5xrOMc7wQnOsnJTnGq05zuDGc6y9nOca7znO8CF7rI
xS5xqctc7gpXusrVrnGt61zvBje6yc1ucavb3O4Od7rL3e5xr/vc7wEPesjD
HvGoxzzuCU96ytOe8aznPO8FL3rJy17xqte87g1vesvb3vGu97zvAx/6yMc+
8anPfO4LX/rK177xre987wc/+snPfvGr3wz1uz/86S9/+8e//jMQLhAIY1iD
DGd4IxjRSEY2ilGNZnRjGNNYxjaOcY1nfBOY0ET+B9JUhCQ=
         "]], 
        LineBox[CompressedData["
1:eJwNw0OQHAAAALC99mr3V9u2bdu2bdu2bdu2bdu2kcwkQcN2FdsGBQKBn8YI
DgRiGsvYxjGu8YxvAhOayMQmManJTG4KU5rK1KYxrelMbwYzmsnMZjGr2cxu
DnOay9zmMa/5zG8BC1rIwhaxqMUsbglLWsrSlrGs5SxvBStaycpWsarVrG4N
a1rL2taxrvWsbwMb2sjGNrGpzWxuC1vayta2sa3tbG8HO9rJznaxq93sbg97
2sve9rGv/ezvAAc6yMEOcajDHO4IRzrK0Y5xrOMc7wQnOsnJTnGq05zuDGc6
y9nOca7znO8CF7rIxS5xqctc7gpXusrVrnGt61zvBje6yc1ucavb3O4Od7rL
3e5xr/vc7wEPesjDHvGoxzzuCU96ytOe8aznPO8FL3rJy17xqte87g1vesvb
3vGu97zvAx/6yMc+8anPfO4LX/rK177xre987wc/+snPfvGr3/zuD3/6y9/+
8a//DIQKBIIMYUiDDWVowxjWcIY3ghGNZGSjGNVoRvc/HAiFqA==
         "]], 
        LineBox[{1299, 1300, 1301, 1302, 1303, 1304, 1305, 1306, 1307, 1308, 
         1309, 1310, 1311, 1312, 1313, 1314, 1315, 1316, 1317, 1318, 1319, 
         1320, 1321, 1322, 1323, 1324, 1325, 1326, 1327, 1328, 1329, 1330, 
         1331, 1332, 1333, 1334, 1335, 1336, 1337, 1338}], 
        LineBox[{1339, 1340, 1341, 1342, 1343, 1344, 1345, 1346, 1347, 1348, 
         1349, 1350, 1351, 1352, 1353, 1354, 1355, 1356, 1357, 1358, 1359, 
         1360, 1361, 1362, 1363, 1364, 1365, 1366, 1367, 1368, 1369, 1370, 
         1371}], LineBox[{1372, 1373, 1374, 1375, 1376, 1377, 1378, 1379, 
         1380, 1381, 1382, 1383, 1384, 1385, 1386, 1387, 1388, 1389, 1390, 
         1391, 1392, 1393, 1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 
         1402, 1403, 1404}], LineBox[CompressedData["
1:eJwN0mOjFgYAQOH3ZlvLttaWbRtrudtWizf7Ztu23cLaMrbcsm3brufDc37B
SRUcUqNdUCAQCJLQ8IFAH/rSj/4MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAi
k5jMFKYyjenMYCazmM0c5jKP+SxgIYtYzBKWsozlrGAlq1jNGtbyJ+tYzwY2
8heb+Jt/2MwWtrKN7exgJ7vYzR7+5T/2so/9HOAghzjMEf7nKMc4zglOcorT
nOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEpz3jOC17yite8
4S3veM8HPvKJz3zhK98IRPAEYQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJOIHEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yMmP5OInfiY3
echLPvJTgIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1
+IW6/Eo96tOAhjSiMU1oSjDN+I3faU4L/qAlrWhNG9rSjhDa04GOdKIzXehK
N7rTg570ojehfAcxO4c2
         "]], LineBox[CompressedData["
1:eJwNw1lWAVAAANDXj320ID8twQJqB2mgAUUyFEWRBtKkCRWN0qq695w7G1uY
m58JIURdjIQQd8llV1w1YdI1191w05RpM265bdacO+bdtWDRkmX33Ldi1QMP
rVn3yGMbNj2x5alnnnth246Xdr3y2htvvbPnvQ8++uSzfQcOffHVN0eOfffD
T7/89seJv0798x9S/DUj
         "]], LineBox[CompressedData["
1:eJwNw0OQHAAAALCtbbtX27Zt27Zt27Zt233Vtm2byUyCmnWu1ilYIBD45anQ
gcBpz3jWc573ghe95GWveNVrXveGN73lbe9413ve94EPfeRjn/jUZz73hS99
5Wvf+NZ3vveDH/3kZ7/41W9+94c//eVv//jXfwbCBALBDG4IQxrK0IYxrOEM
bwQjGsnIRjGq0YxuDGMay9jGMa7xjG8CE5rIxCYxqUEmM7kpTGkqU5vGtKYz
vRnMaCYzm8WsZjO7OcxpLnObx7zmM78FLGghC1vEohazuCUsaSlLW8aylrO8
FaxoJStbxapWs7o1rGkta1vHutazvg1saCMb28SmNrO5LWxpK1vbxra2s70d
7GgnO9vFrnazuz3saS9728e+9rO/AxzoIAc7xKEOc7gjHOkoRzvGsY5zvBOc
6CQnO8WpTnO6M5zpLGc7x7nOc74LXOgiF7vEpS5zuStc6SpXu8a1rnO9G9zo
Jje7xa1uc7s73Okud7vHve5zvwc86CEPe8SjHvO4Jzzpf0+phO8=
         "]], 
        LineBox[CompressedData["
1:eJwNw2NWhAEAAMBv0262udnWOTpCB6gf3THbtm1r5r2JDg4PDIWCIBhxNBwE
Y4474aRTTjvjrHPOu+CiSy674qprrrvhpltuu+Oue+574KFHHnviqWeee+Gl
V15746133vvgo08+++Krb7774adffvvjr38GkSAIGWOsccabYNiIiSaZbIqp
ppluhplmmW2OueaZb4GFFllsiaWWWW6FUSutstoaa62z3gYbbbLZFltts90O
O+2y2x577bPffyYyPxI=
         "]], LineBox[CompressedData["
1:eJwNw1k2gmEAANCvN9uwjAwlCpWSUBTFnzE0UoRosG/3nnNXo265EwshFIyv
hLDmuhtumjDplim33TFtxl333DdrzrwHFix6aMkjyx574qkVq555bs26F17a
sOmV10a2vPHWO+998NG2Tz77YseuPfsOHPrqmyPHvvvhxE+//Hbqj7/OnLtw
6Z//Ceog/A==
         "]], LineBox[CompressedData["
1:eJwNw2k2AmAAAMCvf67RkTiCA9QtkCRblhaF7JWdKMmeXVLnaea9iY7Hx2KR
EMKoEyMhTDplwmmTzphy1rRzzrvgoktmXHbFVdfMmjNvwXWLltxw0y3Lbrvj
rnvue+ChFavWPPLYE08989wLL72y7rU3Nmx6a8s729774KNPPvviqx3ffPfD
T7/89sdfu/7Z89++A4fRlTub
         "]], LineBox[CompressedData["
1:eJwNw2k2QmEAANAvpJexJFOmV+vpjyVYgJZbKmMDEUqDIeLec258Xjm7SIQQ
ylajEGpeWrdh0yuvvfHWO+9t2bZj1wcf7fnks31ffPXNgUPfHTl24tQPP/3y
25k//jr3z5AOIeGCiy6ZdNmUkWlXXHXNdTfcNGPWLXNum3fHXffc98CChx55
7ImnxhYt+Q+i5Cym
         "]], LineBox[CompressedData["
1:eJwNwwNzkAEAANBvecv4A91l27ax7Fq2bdu2bdu2bRvLrvfuXtKI9uHtQoIg
iDRZaBAkN4UpTWVq05jWdKY3gxnNZGazmNVsZjeHOc1lbvOY13zmt4AFLWRh
i1jUYha3hCUtZWnLWNZylreCFa1kZcOtYlWrWd0a1rSWta1jXetZ3wY2tJER
NraJTW1mc1vY0la2to1tbWd7O9jRTna2i13tZnd72NNe9raPfe1nfwc40EEO
dohDHeZwRzjSUY52jGMd53gnONFJTnaKU53mdGc401nOdo5zned8F7jQRS52
iUtd5nJXuNJVrnaNa13neje40U1udotb3eZ2d7jTXe52j3vd534PeNBDHvaI
Rz3mcU940lOe9oxnPed5L3jRS172ile95nVveNNb3vaOd73nfR/40Ec+9olP
feZzX/jSV772jW9953s/GOlHP/nZL371m9/94U9/+ds//vWfQVgQhBjFqEYz
ujGMaSxDDTO2cYxrPOObwIQmMrFJ/A/yx4kP
         "]], LineBox[CompressedData["
1:eJwNw0MMHAAAALCbjc9s27Zt27Zt27Zt27Zt2/bapAkatqvYNkggEPhtlLCB
QFSjGd0YxjSWsY1jXOMZ3wQmNJGJTWJSk5ncFKY0lalNY1rTmd4MZjSTmc1i
VrOZ3RzmNJe5zWNe85nfAha0kIUtYlGLWdwSlrSUpS1jWctZ3gpWtJKVrWJV
q1ndGta0lrWtY13rWd8GNrSRjW1iU5vZ3Ba2tJWtbWNb29neDna0k53tYle7
2d0e9rSXve1jX/vZ3wEOdJCDHeJQhzncEY50lKMd41jHOd4JTnSSk53iVKc5
3RnOdJazneNc5znfBS50kYtd4lKXudwVrnSVq13jWte53g1udJOb3eJWt7nd
He50l7vd4173ud8DHvSQhz3iUY953BOe9JSnPeNZz3neC170kpe94lWved0b
3vSWt73jXe953wc+9JGPfeJTn/ncF770la9941vf+d4PfvSTn/3iV7/53R/+
9Je//eNf/xkIFwgEMajBDG4IQxrK0IYxrOEMbwQjGsnI/gdn5YvP
         "]], 
        LineBox[CompressedData["
1:eJwNxGeADgQAANDP3rIPx527s+fZZ5wjK9kUMnPZyd6SPcsKlb1n2bJnVvYs
IZS99w55P94Li+1cr1OcQCAQqdTJAoE0pCUd6clAEBnJRGaCyUJWQgglG2GE
E0F2cpCTXOQmD3nJR34KUJBCRFKYIhSlGMUpQUmiKEVpylCWaMoRQ3kq8CEV
qURlqlCVj6jGx1SnBjWpRW3qUJd61OcTPqUBDWnEZzSmCU1pRnNa8DktieUL
WtGaNrSlHe3pwJd05Cs60ZkudKUb3elBT3rRmz70pR/9+ZoBfMNABjGYIQxl
GMMZwUhGMZoxfMt3jGUc45nARL5nEpOZwg/8yE9MZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZP/MLy1nBSlaxmjWsZR2/sp4NbGQTm9nCVraxnR3sZBe/sZs9
7GUf+/mdAxzkEIc5wlGOcZwTnOQUp/mDPznDX5zlHOf5mwtc5BL/8C+XucJV
rnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWv+Y83vOUd/xNIHgjEIS7x
iE8CEpKIxCQhKclITgpS8gGpSE0a0pKO9GQgiIxkIjPBZCErIYSSjTDCiSA7
OchJLnKTh7zkIz8FKEghIilMEYpSjOKUoCRRlKI0ZShLNOWIoTzvAbszlk4=

         "]], LineBox[CompressedData["
1:eJwNxGeADgQAANDPHpEVQpkhGQlnRvaeZ++7sx13bphZ2aNQyCw7o+y9K1v2
3nuvbDJ7P97LFhYZHBEnEAgEqVyyQKA8FahIJSpThapUozo1qEktalOHutQj
mPo0oCGNaEwTmtKM5rSgJa1oTQihhNGGtrSjPR3oSCc6E04XuhJBJN2IIpoY
YulOD3rSi9704Vv60o/+DGAg3zGIwQxhKMMYzghGMorRfM8PjGEs4/iRnxjP
BCbyM5OYzBSmMo3p/MKvzGAms5jNHOYyj9+YzwIWsojf+YPFLGEpy1jOClay
itWsYS3rWM8GNrKJzWxhK3/yF3+zje3sYCe72M0e9vIP+9jPAQ5yiMMc4SjH
OM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc4S73uM8D/uUhj3jME57y
jOe84CX/8YrXvOEt73hPIHkgEIe4xCM+CUhIIhKThKR8QDKS8yEpSEkqUpOG
j0hLOtLzMRnISCY+4VMyk4WsZCM7OfiMnOQiN5+Thy/ISz7yU4AvKchXFKIw
RQiiKMUoTglKUoqvKU0ZvqEs5ShPBSpSicpUoSrVqE4NalKL2tShLvUIpj4N
aEgjGtOEpjSjOS1oSStaE0IoYbShLe1oTwc60onOhNOFrkQQSTeiiCaGWLrz
P0u1ozM=
         "]], LineBox[CompressedData["
1:eJwNw9VNA1AAAMDHAAzBSozALwn84VDcpbi7S5Hi7u7uMgp3ySWlpCenJYQQ
Us1IDCHTLLPNMdc88y0wYqFFFltiqWWWW2GlVVZbY6111ttg1EabbLbFVtts
t8NOu+y2x1777HfAQYccdsRRxxx3wkmnnHbGmLPOOe+CcRddctkVV11z3Q03
3XLbHXfdc98DDz3y2BNPPfPcCy+98tobb73z3gcfffLZF199890PP/3y2x9/
/fMfRqxPBw==
         "]], LineBox[CompressedData["
1:eJwNw2NWhAEAAMBvs21vtm2bW12gA9SvDpxtu5n3JryzF9kNBUGw70FqEBx6
5LEnnnrmuRdeeuW1N956570PPvrksy+++ua7H3765bc//vpnkBYEIaOMNsZY
44w3wUSTTDbFVNNMN8NMs8w2x1zzzLfAQosstsRSyyy3wrCVVlltjbXWWW+D
jTbZbIutttluh5122W2PvfbZ74CDDjnsiKOOOe6Ek0457YyzzjnvgosuueyK
q6657oYRN91y239b4DPH
         "]]},
       RowBox[{
         RowBox[{
           RowBox[{"Cos", "[", 
             RowBox[{
               RowBox[{"Cos", "[", 
                 TagBox["y", HoldForm], "]"}], " ", 
               TagBox["x", HoldForm]}], "]"}], " ", 
           RowBox[{"Cos", "[", 
             TagBox["y", HoldForm], "]"}]}], "\[Equal]", "0"}]],
      Annotation[#, Cos[Cos[
            HoldForm[$CellContext`y]] HoldForm[$CellContext`x]] Cos[
          HoldForm[$CellContext`y]] == 0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[0.5], 
        LineBox[CompressedData["
1:eJwNw9VRQwEAALDHAuzASnzgUopbW9zdvUBxd3d334vkLinhaGokKQiCmGnJ
QZBuhplmmW2OueaZb8gCwxZaZLElllpmuRVWWmW1EaPGrLHWOuttsNEmm22x
1Tbb7bDTLrvtsdc++x1w0CGHHXHUMcedcNIp404746wJ55x3wUWXXHbFVddc
d8NNt9x2x1333PfAQ4889sRTzzz3wkuvvPbGW++898FHn3z2xVfffPfDT7/8
9sdf//wHuflGLA==
         "]], LineBox[CompressedData["
1:eJwNwwdXjQEAANAvK7PsVcaTvXdlS5StJ7JH9iojIyOEJNuPsrNX9halyMiM
e8+5oczscFZEEATFno8Kggte9JKXveJVi73mdW9401ve9o53ved9H1jiQx/5
2Cc+9ZnPfeFLX/naN771naW+94NllvvRCiv95Ger/OJXv/ndan/401/+9o9/
rfGfQXQQRFjL2taxrvWMtL4NbGgjG9vEKKNtajOb28KWtrK1bWxrO9sbY6wd
7GgnOxuyi3F2tZvd7WFPe9nbPva1n/0d4EAHOdghDnWYw403wURHONJRjnaM
Yx3neJOcYLITnWSKqU52ilOd5nRnONNZphl2tunOca4ZznO+C1zoIhe7xKUu
c7mZrnClq1ztGte6zvVucKObzDLbzW5xq9vMcbs73Okuc93tHve6zzz3e8CD
5nvIwx6xwKMWeswij3vCk57ytGc86zn/A6aRa4Y=
         "]], LineBox[CompressedData["
1:eJwNwwN3kAEAAMBvrVrell3LtrVsLruWteX6H2FhaXHZtm2by3Yt3L13UbHx
MXEhQRCkOCM8CGY6y9kmOMe5znO+iS5woYtc7BKTXOoyl7vCla4y2dWuca3r
XO8GN7rJzW5xq9vc7g53usvd7nGv+9zvAQ96yMMe8ajHPO4JT3rK057xrOc8
7wUvesnLXvGq17zuDW96y9ve8a73vO8DH/rIxz7xqc9M8bkvfOkrX/vGt77z
vR/86Cc/+8WvfvO7P/zpL3+b6h//+s8gIghCTGOoaU1nesPMYEYzmdksZjWb
4UYYaXZzmNNc5jaPec1nfgtY0EIWtohFjbKYxS1hSUtZ2jKWtZzlrWBFK1nZ
Kla1mtWtYU1rWds61rWe9W1gQxsZbWOb2NRmNreFLW1la9vY1na2t4Md7WRn
uxhjV7vZ3R72tJe97WNf+9nfAQ50kIONdYhDHeZwRzjSUY52jGMdZ5zxjneC
E53kZKc41WlO9z8ABYJ+
         "]], 
        LineBox[{4217, 4218, 4219, 4220, 4221, 4222, 4223, 4224, 4225, 4226, 
         4227, 4228, 4229, 4230, 4231, 4232, 4233, 4234, 4235, 4236, 4237, 
         4238, 4239, 4240, 4241, 4242, 4243, 4244, 4245, 4246, 4247, 4248, 
         4249, 4250, 4251, 4252, 4253, 4254, 4255, 4256, 4257, 4258, 4259, 
         4260, 4261, 4262, 4263, 4264, 4265, 4266, 4267, 4268, 4269, 4270, 
         4271, 4272, 4273, 4274, 4275, 4276, 4277, 4278, 4279, 4280, 4281, 
         4282, 4283, 4284, 4285}], LineBox[CompressedData["
1:eJwNwwN3kAEAAMBv2W3ZtWzbNpddy9qya9m27f5Dtm2by+bdexceGR0RFRIE
Qaz7QoNgvwc86CEPe8SjHvO4JzzpKU97xrOe87wXvOglL3vFq17zuje86S1v
e8e73vO+D3zoIx/7xKc+87kvfOkrX/vGt8b6zvd+8KOf/OwXv/rN7/7wp7/8
7R//+s8gLAhCjGNc4xnfBCY0kYlNYlKTmdwUpjTUMFOZ2jSmNZ3pzWBGM5nZ
LGY1m9nNYbg5zWVu85jXfOa3gAUtZGGLWNRiFreEJS1lactY1nKWt4IVrWRl
q1jVala3hjWtZW3rWNd61reBDW1kY5vY1GY2t4URtrSVrW1jW9vZ3g52tJOd
7WJXu9ndSHvY0172to997Wd/BzjQQUYZ7WCHONRhDneEIx3laMc41nGOd4IT
jXGSk53iVKc53RnOdJazneNc5znfBS50kYtd4lKXudwVrnSVq13jWte53g1u
dJOb3eJWt7ndHe50l7vd417/AwyYhP0=
         "]], LineBox[CompressedData["
1:eJwNw0VWAlAAAMCPLSbcwCtxBDfu9GJ2i4XdHRioKHZ318x7U1PbkKiPhBDq
bIyF0GSzLbbaZrsddtpltz322mfSfgccdMhhU4446pjjTjjplNPOOOuc8y64
6JLLrrjqmutuuGnaLbfdcdeMe+57YNZDj8x57ImnnnnuhZdeee2Nt95574OP
Pvnsi6+++e6Hn3757Y+//hniIUTMM98CCy2y2BJLjVpmuRVWWmW1MeP+A2Xm
T74=
         "]], 
        LineBox[{4627, 4628, 4629, 4630, 4631, 4632, 4633, 4634, 4635, 4636, 
         4637, 4638, 4639, 4640, 4641, 4642, 4643, 4644, 4645, 4646, 4647, 
         4648, 4649, 4650, 4651, 4652, 4653, 4654, 4655, 4656, 4657, 4658, 
         4659}], LineBox[{4660, 4661, 4662, 4663, 4664, 4665, 4666, 4667, 
         4668, 4669, 4670, 4671, 4672, 4673, 4674, 4675, 4676, 4677, 4678, 
         4679, 4680, 4681, 4682, 4683, 4684, 4685, 4686, 4687, 4688, 4689, 
         4690, 4691, 4692}], LineBox[CompressedData["
1:eJwNw4dNQlEAAMDnCm7ARCYkigVQvoqF8lEpduwFwa7YAIFFuUsuEcXJ8lQI
YcbZ6RDmTDnvgosumTZj1mVXzBm56prr5t1w0y23LVi0ZNnYijvuumfVmnUb
7nvgoUcee+KpTc8898JLr7z2xlvvvLflg207Pvrksy+++ua7H37a9ctvf/z1
z559B/47dOTYCWyILdU=
         "]], LineBox[CompressedData["
1:eJwNwwN3kAEAAMBvLbstY7Vs295qcdm1rC0bW/oli0vL1rJtL9uudffeRcYl
xMaHBEGQbnJYEKx0latd41rXmeJ6N7jRTW421S1udZvb3eFOd7nbPe51n/s9
4EEPedgjpnnUYx73hCc95WnPeNZznveCF73kZa941Wte94Y3veVt73jXe973
gQ995GPTfeJTn/ncF770la9941vf+d4PfvSTn/3iV7/53R/+9Je//eNf/5lh
EB4EIWYy1MxmMavZzG4Oc5rL3OYxr/nMbwHDDLeghSxsEYtazOKWsKSljLC0
ZYy0rOUsbwUrWsnKVrGq1axuDWtay9rWsa71rG8DG9rIxjaxqc1sbgtb2srW
trGt7WxvBzsaZbSd7GyMXexqN7vbw57G2sve9rGv/ezvAAc6yMEOcajDHO4I
4xzpKEc7xrGOc7wTnOgkJxtvglOc6jSnO8OZznK2c5zrPOe7wIUucrGJJrnE
pS5zuSv8D9dUgbM=
         "]], LineBox[CompressedData["
1:eJwNw+N2kAEAANBv2drywuJatls2t7Tc6nc9RubSso0tLSwv29yylhaWde85
NyJ+YsyEkCAIMpwUGgSTneJUpzndGc50lrOd41wTnOd8F7jQRSa62CUudZnL
XeFKV7naNa51nevd4EY3udktbnWb291hksnudJe73eNeU9znfg940FQPedgj
HvWYxz1hmic95WnPeNZznveCF73kZa941Wte94Y3veVt73jXe973gelm+NBH
PvaJT33mc1/40le+NtM3vvWd7/1glh/95Ge/mO1Xv/ndH/70l7/941//GYQF
QYg5zGkuc5vHvOYzvwUsaCELW8SiFrO4JQw1zJKWsrRlLGs5yxtuBStaycpG
WMWqVrO6NaxppLWMsrZ1rGs969vAhjaysU1sajOb28KWtrK1bWxrO6Ntbwc7
2snOdrGr3exuD3vay972sa/97O8AY4x1oIMc7BCHGucwhzvCkY5ytGMca7zj
HO9/yUqDVg==
         "]], LineBox[CompressedData["
1:eJwNw2lSAWAAANCvO7hAF+pHRzAjbQgtUqTVroUSadUmUTph7828+WhqMTkX
QlgwFglhybjLrrjqmusmTJpyw7QZs2665bY75tw17577Fix6YMlDjzz2xFPP
LFuxas26DZu2PPfCS69s2/HaG7ve2rPvnQPvffDRJ599ceirb7774acjvxz7
7cSpP/46889/FiMymw==
         "]], 
        LineBox[{5299, 5300, 5301, 5302, 5303, 5304, 5305, 5306, 5307, 5308, 
         5309, 5310, 5311, 5312, 5313, 5314, 5315, 5316, 5317, 5318, 5319, 
         5320, 5321, 5322, 5323, 5324, 5325, 5326, 5327, 5328, 5329, 5330, 
         5331}], LineBox[{5332, 5333, 5334, 5335, 5336, 5337, 5338, 5339, 
         5340, 5341, 5342, 5343, 5344, 5345, 5346, 5347, 5348, 5349, 5350, 
         5351, 5352, 5353, 5354, 5355, 5356, 5357, 5358, 5359, 5360, 5361, 
         5362, 5363, 5364}], LineBox[CompressedData["
1:eJwN0+eDyAUAgOEfZzuOc3fGORxnjzvrjDvzzEOF7JQdEYmGrcwyi4bVQiF7
Cw17lcpIyQwZLXJnj+fD8/4Hb2yPQW0GZgiCoKOkRQRBOre4zR3uco/7POAh
jwgigyADGQkhE5nJQlaykZ0c5CSUXOQmjDzkJZx8RBBJFPkpQEEKEU1hYihC
UYoRS3FKEEdJSlGaMpSlHOWpQEUqEU8ClalCVapRnURqUJNa1CaJZOpQl3rU
pwENSaERjWlCU5rRnFRa0JJWPMGTPEVr2tCWp2lHezrQkU50pgvP0JVneY5u
dKcHPelFb/rwPH3pxwv0ZwAvMpBBvMRgXmYIQ3mFV3mN1xnGcEYwklGMZgxj
eYM3Gcd4JjCRSUzmLd5mClOZxnRmMJN3eJdZzOY93ucDPmQOc5nHfBbwER/z
CZ/yGQtZxGI+5wuWsJRlfMlyVrCSVaxmDWtZx3o2sJFNbGYLX7GVbWzna77h
W75jBzvZxW72sJd97OcABznE9/zAYX7kJ37mCEc5xnF+4QS/8hsn+Z1TnOYM
ZznHef7gAhe5xJ9c5gpXucZf/M0//Mt/XOcG/3OTNNK5xW3ucJd73OcBD3lE
EOV/MhJCJjKThaxkIzs5yEkouchNGHnISzj5iCCSKPJTgIIUIprCxFCEohQj
luKUII6SlKI0ZShLOcpTgYpUIp4EKlOFqlSjOonUoCa1qE0SydShLvWoTwMa
kkIjGtOEpjSjOam0oCWPAbWatDM=
         "]], LineBox[CompressedData["
1:eJwNw4VSUAEAALCHYgcm2IKK+jMgYreCHaBiB2J3dzcmNooBiondjd3dndvd
ohKS45NCgiDINyY8CGJtYJwNjbeRjW1iU5vZ3Ba2tJWtbWNb29neDiaYaEc7
2dkudrWb3e1hT3uZZLK97WNfU+xnfwc40EEOdohDHeZwUx1hmiMd5WjHONZx
jneCE53kZKc41WlOd4YzneVs5zjXec53gQtd5GKXuNRlLneFK13late41nTX
ud4NbnSTm81wi1vd5nZ3uNNdZrrbPWa5133u94DZ5njQQ+Z62CMe9ZjHPWGe
Jz3lac941nOe94IXveRlr3jVa173hje95W3zveNd73nfBz70kY994lOf+dwX
vvSVr33jW9/53g9+9JOf/eJXv/ndH/70l7/941//GUQEQYgFLGiohSxsEYta
zOKWsKSlLG2YZSxrOctbwYqGG2ElK1vFqlazujWsaaRR1rK2dYy2rvWs73+u
yozn
         "]], LineBox[CompressedData["
1:eJwNw1N0UAEAANC37NVX/faZvWy7FlYtLmvLtu1aLdu2bdvmsq17z7kZo2LC
o0OCIIg3U/ogyGwWs5rN7OYwp7nMbR7zms8w81vAghaysEUsajGLW8KSlrK0
ZSxrOctbwYpWsrJVrGo1q1vDmoZby9rWsa4R1rO+DYy0oY1sbBOb2swom9vC
lraytW1sazvb28GORhtjJzvbxa52s7s97Gkve9vHvvazvwMc6CAHO8ShDnO4
IxzpKEc7xrGOc7wTnOgkJzvFqU5zujOMdaazjHO2c5zrPOe7wIUucrFLXOoy
l7vCla5ytWtc6zrXu8GNbnKzW9zqNre7w53ucrd73Os+93vAgx7ysEc86jGP
e8KTnvK0ZzzrOc97wYte8rJXvOo1r3vDm97ytne86z3v+8CHPvKxT3zqM5/7
wnhf+srXvvGt73zvBz/6yc9+8avf/O4Pf/rL3/7xr/8MMgRBiAlMaCITm8Sk
JjO5KUxpKlObxlDTms7/EqKUgw==
         "]], LineBox[CompressedData["
1:eJwNxFVgFQQAAMCHgKSi5EZuMEZ318YYObYBoxtG10aMHoONAUqIASoYhEG3
EgYYhAEYdKOgoIRgksJ93IUmJickZQkEAinKHxQIFKAghShMEYIIpijFKE4J
SlKKEEIpTRnCKEs45ShPBSpSicpUoSrVqE4NalKL2tShLvWoTwMa0ojGNCGC
SJoSRTOiaU4LWtKK1rQhhrbEEkc87WhPBxLoSCc604WudKM7PehJL3rTh770
oz+JDGAggxjMEIYyjOGMYCSjSCKZ0YxhLONIYTwTmMgkJjOFqaQyjTSmM4N0
MphJJrOYzRye43nmMo/5LOAFFvIiL/Eyr7CIxbzKa7zOEpbyBm/yFm+zjOWs
YCXv8C7v8T6rWM0a1rKO9WxgI5vYzBa2so0P+JDt7GAnu/iIj/mET9nNHj7j
c77gS/ayj/0c4Cu+5hu+5SCHOMx3fM8P/MgRjnKM45zgJKc4zRnOco7zXOAi
P/Ezl7jML/zKFa7yG79zjevc4CZ/cIvb/Mlf/M0//Mt/3OEu97jPAx7yP48I
BAcCWXiCrGQjO0+Sg5zkIjd5yMtTPE0+nuFZ8lOAghSiMEUIIpiiFKM4JShJ
KUIIpTRlCKMs4ZSjPBWoSCUqU4WqVKM6NahJLWpTh7rUoz4NaEgjGtOECCJp
ShTNiKY5LWhJK1rThhjaEksc8bSjPR1IoCOd6EwXutKN7vSgJ73oTR/60o/+
JDKAgQxiMEMYyjCGM4KRjCKJZEYzhrGMI4XxTGAik5jMFKaSyjTSmM4M0slg
JpnM4jFdrcdF
         "]], LineBox[CompressedData["
1:eJwNw4dWSAEAANAX2XtFi5K9t5KZkK0+wQfkL2Rk772yZWSWlZWMbNl7liKE
kHHvOTd2+oy09JAgCIqcGR4EGc5ytnOca6bznO8CF7rIxS5xqctc7gpXusrV
rnGt61zvBje6yc1uMcutbnO7O9zpLne7x2z3us/9HjDHgx7ysEc86jFzzfO4
JzzpKU+b7xnPes7zXrDAixZ6ycte8apFXvO6N7zpLW97x7sWe8/7PvChj3zs
E5/6zOe+8KWvfO0b3/rO95ZY6gfLLPejn6zws1/8aqXf/O4Pq/zpL39b7R//
+s8gIghCrGFNQ61lbetY13rWt4ENbWRjm9jUZja3hS1tZZitbWO4EUYaZbRt
bWeMsbY3zg52tJOd7WJXu9ndHva0l73tY1/72d8BDnSQg403wSEmOtRhDneE
Ix1lkqNNdoxjHWeK453gRCc52SlOdZqppvkfX2eA1Q==
         "]], 
        LineBox[{6739, 6740, 6741, 6742, 6743, 6744, 6745, 6746, 6747, 6748, 
         6749, 6750, 6751, 6752, 6753, 6754, 6755, 6756, 6757, 6758, 6759, 
         6760, 6761, 6762, 6763, 6764, 6765, 6766, 6767, 6768, 6769, 6770, 
         6771, 6772, 6773, 6774, 6775, 6776, 6777, 6778, 6779, 6780, 6781, 
         6782, 6783, 6784, 6785, 6786, 6787, 6788, 6789, 6790, 6791, 6792, 
         6793, 6794, 6795, 6796, 6797, 6798, 6799, 6800, 6801, 6802, 6803, 
         6804, 6805, 6806, 6807, 6808, 6809, 6810, 6811, 6812}], 
        LineBox[{6813, 6814, 6815, 6816, 6817, 6818, 6819, 6820, 6821, 6822, 
         6823, 6824, 6825, 6826, 6827, 6828, 6829, 6830, 6831, 6832, 6833, 
         6834, 6835, 6836, 6837, 6838, 6839, 6840, 6841, 6842, 6843, 6844, 
         6845, 6846, 6847, 6848, 6849, 6850, 6851, 6852, 6853, 6854, 6855, 
         6856, 6857, 6858, 6859, 6860, 6861, 6862, 6863, 6864, 6865, 6866, 
         6867, 6868, 6869, 6870, 6871, 6872, 6873, 6874, 6875, 6876, 6877, 
         6878, 6879, 6880, 6881, 6882, 6883, 6884, 6885, 6886}], 
        LineBox[CompressedData["
1:eJwNw0VWAlAAAMCPLbZigYrYjd1dWCuO4MIlHhu7sHvmvUmdnmdzkRDCmfl4
CBdeeuW1N956570PPvpkwWdffPXNdz/89Mtvf/z1z5AIIWKRxZZYapnlVlhp
1CqrrbHWOuttsNEmYzbbYqttths3YYeddpm025Q99tpnvwMOOuSwI4465rgT
pp10ymlnnHXOeRdcdMllV1x1zXU33HTLbXfcdc99Mx546JHHnvgP2bsv7A==

         "]], LineBox[CompressedData["
1:eJwNw1VSAlAAAMDnOfzyQBaKCBZgoCJgYGB3odgdYPcd3Z3ZhnQhkq8LIaRs
rA+hyWZbbDVim+1G7TBmp3ETdtltj732mTRl2n4HHHTIjMOOOGrWMXPmLTju
hJNOWXTaGWeds+S8Cy665LIrrrrmuhtuuuW2O+66575lDzy04pHHnnjqmede
eOmV19546533Pvho1ZpPPvviq2++++GnX377469//gOn5Dut
         "]], 
        LineBox[{7086, 7087, 7088, 7089, 7090, 7091, 7092, 7093, 7094, 7095, 
         7096, 7097, 7098, 7099, 7100, 7101, 7102, 7103, 7104, 7105, 7106, 
         7107, 7108, 7109, 7110, 7111, 7112, 7113, 7114, 7115, 7116, 7117, 
         7118, 7119, 7120, 7121, 7122, 7123, 7124, 7125, 7126, 7127, 7128, 
         7129, 7130, 7131, 7132, 7133, 7134, 7135, 7136, 7137, 7138, 7139, 
         7140, 7141, 7142, 7143, 7144, 7145, 7146, 7147, 7148, 7149, 7150, 
         7151, 7152, 7153, 7154, 7155}]},
       RowBox[{
         RowBox[{
           RowBox[{"-", 
             RowBox[{"Cos", "[", 
               RowBox[{
                 RowBox[{"Cos", "[", 
                   TagBox["y", HoldForm], "]"}], " ", 
                 TagBox["x", HoldForm]}], "]"}]}], " ", 
           TagBox["x", HoldForm], " ", 
           RowBox[{"Sin", "[", 
             TagBox["y", HoldForm], "]"}]}], "\[Equal]", "0"}]],
      Annotation[#, -Cos[Cos[
            HoldForm[$CellContext`y]] HoldForm[$CellContext`x]] 
        HoldForm[$CellContext`x] Sin[
          HoldForm[$CellContext`y]] == 0, "Tooltip"]& ]}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-6, 6}, {-6, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[726]=",ExpressionUUID->"41cccd9a-6ee7-43f9-9e08-02a171e65cbc"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"sols1", ",", "sols2"}], "]"}]], "Input",
 CellLabel->
  "In[733]:=",ExpressionUUID->"b76501c9-353a-4fda-ab4b-f52c31e8dfec"],

Cell[TextData[{
 "Below we show three different ways to enter the both ",
 StyleBox["Reduce", "MR"],
 " and ",
 StyleBox["Solve", "MR"],
 " commands since each gives a slightly different form of the solution. The \
first two commands do not restrict the solution set. The other four restrict \
the solution set to the real numbers. In the third and fourth commands the \
values for ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "bd51fe9f-c38a-4985-bf88-f18dde3f9b66"],
 " are requested first, then the values for ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "467f8566-e856-45d4-8495-72510e5a264f"],
 ". In the last two inputs that order is reversed. The ",
 StyleBox["Reduce", "MR"],
 " outputs include more information, are easier to read and don\
\[CloseCurlyQuote]t include ",
 StyleBox["Solve", "MR"],
 "\[CloseCurlyQuote]s ominous red warning note. The ",
 StyleBox["ContourPlot", "MR"],
 " shows that the solution set is three lines in the plane. Notice the small \
break in the vertical line when y = \[PlusMinus]1, since these values are \
excluded from the domain."
}], "Exercise",
 CellChangeTimes->{{3.721655932290107*^9, 3.721655975463937*^9}, {
  3.721656052570321*^9, 3.721656079330735*^9}, {3.721656122011158*^9, 
  3.721656190372899*^9}, {3.721656227030188*^9, 3.7216562612993507`*^9}, {
  3.721656693848774*^9, 3.721656701208413*^9}, {3.7216567361854897`*^9, 
  3.7216567550352383`*^9}, {3.721656819130609*^9, 3.721656952558454*^9}, {
  3.721656984038378*^9, 3.721657004911215*^9}, {3.7216570752353354`*^9, 
  3.721657115265718*^9}, {3.721657148078945*^9, 
  3.7216571531262836`*^9}},ExpressionUUID->"71cc7462-6ae5-45c4-87dd-\
25199ce1ea70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7216551180511503`*^9, 3.721655122209166*^9}},
 CellLabel->
  "In[713]:=",ExpressionUUID->"ce7f38db-ddb2-49c8-911f-f8d72df3570a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "\[Equal]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["y", "2"]}], "\[NotEqual]", "0"}]}], ")"}], "||", 
  RowBox[{"y", "\[Equal]", 
   RowBox[{"-", 
    FractionBox["1", 
     SqrtBox["3"]]}]}], "||", 
  RowBox[{"y", "\[Equal]", 
   FractionBox["1", 
    SqrtBox["3"]]}]}]], "Output",
 CellLabel->
  "Out[713]=",ExpressionUUID->"f96bf43a-56c9-42f9-88d1-87d5bd60cd2f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7216551180511503`*^9, 3.721655143227013*^9}},
 CellLabel->
  "In[714]:=",ExpressionUUID->"1841de83-5c59-480b-9b1f-6f6c6bce2f79"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["1", 
      SqrtBox["3"]]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[714]=",ExpressionUUID->"7d3c6c34-a08f-4143-a56a-e18337e3475d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.721655852944313*^9, 3.721655856152763*^9}},
 CellLabel->
  "In[715]:=",ExpressionUUID->"df93a1c1-4f51-4a6d-9515-2db0f6733684"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "<", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "\[Equal]", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["3"]]}]}], "||", 
      RowBox[{"y", "\[Equal]", 
       FractionBox["1", 
        SqrtBox["3"]]}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "\[Equal]", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "<", 
       RowBox[{"-", "1"}]}], "||", 
      RowBox[{
       RowBox[{"-", "1"}], "<", "y", "<", "1"}], "||", 
      RowBox[{"y", ">", "1"}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", ">", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "\[Equal]", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["3"]]}]}], "||", 
      RowBox[{"y", "\[Equal]", 
       FractionBox["1", 
        SqrtBox["3"]]}]}], ")"}]}], ")"}]}]], "Output",
 CellLabel->
  "Out[715]=",ExpressionUUID->"8eaded18-4674-4521-8c1e-3a83db7c79e7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.7216549498672733`*^9, 3.7216549538200493`*^9}, {
  3.721655861367526*^9, 3.721655864153308*^9}},
 CellLabel->
  "In[716]:=",ExpressionUUID->"f710edc4-e5ee-42ef-ba60-3b067d17cf4b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "<", "y", "<", 
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["3"]]}]}], "||", 
        RowBox[{"y", ">", "1"}], "||", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["3"]]}], "<", "y", "<", 
         FractionBox["1", 
          SqrtBox["3"]]}], "||", 
        RowBox[{
         FractionBox["1", 
          SqrtBox["3"]], "<", "y", "<", "1"}], "||", 
        RowBox[{"y", "<", 
         RowBox[{"-", "1"}]}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["1", 
      SqrtBox["3"]]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[716]=",ExpressionUUID->"10201c94-56eb-46d1-b287-37a2ee856ce7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "x"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.72165588561311*^9, 3.72165588885853*^9}},
 CellLabel->
  "In[717]:=",ExpressionUUID->"1a54df84-cea9-42e2-8dc8-52ff66ea7e4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "\[Equal]", 
   RowBox[{"-", 
    FractionBox["1", 
     SqrtBox["3"]]}]}], "||", 
  RowBox[{"y", "\[Equal]", 
   FractionBox["1", 
    SqrtBox["3"]]}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"y", "<", 
       RowBox[{"-", "1"}]}], "||", 
      RowBox[{
       RowBox[{"-", "1"}], "<", "y", "<", 
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["3"]]}]}], "||", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SqrtBox["3"]]}], "<", "y", "<", 
       FractionBox["1", 
        SqrtBox["3"]]}], "||", 
      RowBox[{
       FractionBox["1", 
        SqrtBox["3"]], "<", "y", "<", "1"}], "||", 
      RowBox[{"y", ">", "1"}]}], ")"}], "&&", 
    RowBox[{"x", "\[Equal]", "0"}]}], ")"}]}]], "Output",
 CellLabel->
  "Out[717]=",ExpressionUUID->"0c40822c-10b9-44f1-b79b-1a1a7204c77a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "x"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellLabel->
  "In[718]:=",ExpressionUUID->"4780b78f-1ff6-4500-91cd-e05496bde3bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"ConditionalExpression", "[", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "<", "y", "<", 
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["3"]]}]}], "||", 
        RowBox[{"y", ">", "1"}], "||", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           SqrtBox["3"]]}], "<", "y", "<", 
         FractionBox["1", 
          SqrtBox["3"]]}], "||", 
        RowBox[{
         FractionBox["1", 
          SqrtBox["3"]], "<", "y", "<", "1"}], "||", 
        RowBox[{"y", "<", 
         RowBox[{"-", "1"}]}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["1", 
      SqrtBox["3"]]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[718]=",ExpressionUUID->"e2fa9a1e-4b15-4686-85a0-6aabfa06daf4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"8", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}], ")"}], "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"4", " ", "x"}], 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}]]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[735]:=",ExpressionUUID->"031b1b53-a234-4fb0-aee6-47fe8c8c3289"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxtWndYVVf2JWowgy1DjBD1B2psk1ijMRqfbshYsRHHiejEgCaKBRQsSKyI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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78}], 
        LineBox[{79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 
         94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 
         109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122,
          123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
         136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149,
          150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 
         163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176,
          177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 
         190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203,
          204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 
         217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228}], 
        LineBox[CompressedData["
1:eJwl03eYFwIYB/Df7dntvbo72bRDCyEtkTOTkYsk44wokp0dSpMK2VsRlZHZ
kIays6mb3d7dXT4ef3y+75/v87zP9y0oLim6NigQCBwv9ph7KaWMciqopIp9
VFNDLXXU00AjTTTTQitttLOfDjrp4gAB+4IIJoRQwggngkiiiCaGWLoRRzwJ
JJJEMimkkkY6GWSSRTY55JJHd/IpoJCD6MHBHMKhHMbhHMGRHMXR9KQXvelD
X/rRnwEcw7Ecx0AGMZghDA36/84ncCLDOImTOYXhnMoIRjKK0YzhNMZyOmcw
jjMp4izO5hzO5TzOZzwXMIELuYiLuYSJXEoxk7iMy5nMFUzhSqZyFVdzDf+V
pYTruJ4buJFp3MTNTGcGt3ArM7mNWdzOHdzJXdzNPdzLbO7jfh7gQR7iYR5h
Do/yGI8zl3k8wXwWsJBFLGYJT/IUS1nGcp7mGZ5lBc/xPC/wIi/xMq/wKq/x
Om/wJm/xNitZxTu8y2re433WsJZ1fMCHfMTHrOcTPuUzPucLvmQDG9nEZr5i
C1+zlW1sZwffsJNdfMt3fM8P/MhP/MxufuFXfuN3/uBP/uJv/mEPeymljHIq
qKSKfVRTQy111NNAI00000IrbbSznw466eIAgWD/TzAhhBJGOBFEEkU0McTS
jTjiSSCRJJJJIZU00skgkyyyySGXPLqTTwGF/AvVeJ6S
         "]], 
        LineBox[CompressedData["
1:eJwNw4dWjgEAANCv3sShYUQpKbKKJBR/NIwiDYqiQtI0IiOzpMxIRiRCirSs
t+rec+6C4upQVVgQBIMuDA+CRUYYaZTRLnaJS11mjMtdYaxxrjTeBFeZ6GqT
THaNa01xnevd4EY3mWqam91iulvNcJuZbneHO80y213uNmSOe9xrrnnmW+A+
93vAgxZa5CEPW+wRSyy1zHKPeswKKz3uCaus9qSnrLHWOk97xrPWe84Gz9to
k8222GqbF7zoJS/b7hWv2uE1r3vDm3Z6y9ve8a73vG+X3T6wx4f22ucjH/vE
pz7zuf2+8KUDvnLQ177xre8c8r0fHPajI37ys6N+8avfHPO74074w59O+ssp
p51x1jl/+8e//vO/80w+UKM=
         "]], LineBox[CompressedData["
1:eJwNw1k2AlAAANBXEUolKd825MMSLCD7VIYQGRqESioyp8i959yt3b2dYiSE
sO1+NISSZQ889MhjK5546plVz72w5qVXXntj3YZNW97a9s57H+zYteejfZ8c
OHTksy+OffXNdz/89MtvJ/44deavf84NsRAiRo254KJxl1x2xYRJV02ZNuOa
WdfNuWHegpv+AwyIM/0=
         "]]},
       RowBox[{
         FractionBox[
          RowBox[{"8", " ", 
            TagBox["x", HoldForm], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], 
          SuperscriptBox[
           RowBox[{"(", 
             RowBox[{"1", "-", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], ")"}], "2"]], "\[Equal]", 
         FractionBox[
          RowBox[{"4", " ", 
            TagBox["x", HoldForm]}], 
          RowBox[{"1", "-", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}]]}]],
      Annotation[#, 
       8 HoldForm[$CellContext`x] 
        HoldForm[$CellContext`y]^2 (1 - HoldForm[$CellContext`y]^2)^(-2) == 
       4 HoldForm[$CellContext`x]/(1 - HoldForm[$CellContext`y]^2), 
       "Tooltip"]& ]}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[735]=",ExpressionUUID->"7308abdc-6d2a-41a1-9ac2-16b44e157457"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.4", "Subsection",ExpressionUUID->"cf226c6b-f5ed-4b5c-8d30-a24fe75af6e6"],

Cell[TextData[{
 "Open the control panel for the slider, and watch the values of ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]],ExpressionUUID->
  "32374b61-0caa-47aa-b0cd-69b4af6caf45"],
 " as you move the slider. You\[CloseCurlyQuote]ll find that when ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]],ExpressionUUID->
  "ca6e615c-468e-4a7d-aa41-7e25fa5d5067"],
 " is near ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]],ExpressionUUID->
  "41fc2652-2cec-4f20-9a4b-1d989f0ffd38"],
 " the function appears to have exactly two roots (although it will be hard \
to find the precise point where this occurs using the slider). Input the \
exact value ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]],ExpressionUUID->
  "c7796e94-9334-46a0-9753-48effa3726f3"],
 " into the input field below the slider and hit \[EnterKey] to confirm that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "b67b6a9b-c7de-4ee1-bf85-a5e466bfc33f"],
 " is indeed the correct value. Alternately, one could use ",
 StyleBox["Reduce", "MR"],
 " or ",
 StyleBox["Factor", "MR"],
 " on the polynomial ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "-", 
    RowBox[{"6", "x"}], "+", 
    RowBox[{"8", 
     SuperscriptBox["x", "3"]}]}], TraditionalForm]],ExpressionUUID->
  "7dad5dca-ec70-4e32-91c9-d37fa745352d"],
 "."
}], "Exercise",
 CellChangeTimes->{
  3.721818364297357*^9, {3.721818511034783*^9, 
   3.721818512059779*^9}},ExpressionUUID->"6555ca30-8fab-428f-83df-\
d247ce1fc746"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "-", 
     RowBox[{"6", "x"}], "+", 
     RowBox[{"8", 
      SuperscriptBox["x", "3"]}]}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->
  "In[736]:=",ExpressionUUID->"f55a76e7-5a36-43cb-bdd5-caa3ea16e82a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", "1"}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   FractionBox["1", "2"]}]}]], "Output",
 CellLabel->
  "Out[736]=",ExpressionUUID->"b412372e-93b7-4ce6-89c6-6dcafc703e43"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"2", "-", 
   RowBox[{"6", "x"}], "+", 
   RowBox[{"8", 
    SuperscriptBox["x", "3"]}]}], "]"}]], "Input",
 CellLabel->
  "In[737]:=",ExpressionUUID->"c665a559-418a-47e8-8396-b683c0c9c69d"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", "x"}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"2", " ", "x"}]}], ")"}], "2"]}]], "Output",
 CellLabel->
  "Out[737]=",ExpressionUUID->"4c176f7a-abc5-40c5-8222-d9f00594319c"]
}, Closed]],

Cell[TextData[{
 "Since ",
 StyleBox["Surd[", "MR"],
 StyleBox["x",
  FontSlant->"Italic"],
 StyleBox[",5]", "MR"],
 " gives the real 5th root of ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "ad1e0d45-3c18-4a6d-9469-e4b837970093"],
 ", we square this to get the desired function. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "32", ")"}], "=", 
    RowBox[{
     SuperscriptBox["32", 
      RowBox[{"2", "/", "5"}]], "=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["32", 
         RowBox[{"1", "/", "5"}]], ")"}], "2"], "=", 
      RowBox[{
       SuperscriptBox["2", "2"], "=", "4"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"11f01b78-9c31-436f-99c0-1a913c738342"],
 ". This is consistent with the plot:"
}], "Exercise",ExpressionUUID->"a8198c4f-6d75-4d23-8315-1978c09bf908"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Surd", "[", 
     RowBox[{"x", ",", "5"}], "]"}], "2"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "32"}], ",", "32"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[738]:=",ExpressionUUID->"05ef748c-5ec0-47bc-8e20-8dbecb42ca4c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1l2k41fsexc2z/UeHckJJbbMoFOL7I0IdY4VOSErGkCOSBkqRig4lRShT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       "]]},
     Annotation[#, "Charting`Private`Tag$13650339#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-32, 32}, {0., 3.9999999346938773`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[738]=",ExpressionUUID->"6aa5f245-ba4b-4716-8f95-f60ae8e809eb"]
}, Closed]],

Cell[TextData[{
 "In this case adding the option setting ",
 StyleBox["Quartics\[ThinSpace]\[Rule]\[ThinSpace]True", "MR"],
 " does not effect the output."
}], "ExerciseNoText",
 CellChangeTimes->{{3.721819298476193*^9, 
  3.7218193108836203`*^9}},ExpressionUUID->"7d021550-87b8-43c5-b356-\
2d9e576503f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "-", "x"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.721819146330298*^9, 3.72181914672429*^9}},
 CellLabel->
  "In[739]:=",ExpressionUUID->"bc7729a4-d43e-4814-8c0e-68f9beb3e3c6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", "0"}], "||", 
  RowBox[{"x", "\[Equal]", "1"}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"2", "/", "3"}]]}]}]], "Output",
 CellLabel->
  "Out[739]=",ExpressionUUID->"067bfe6c-104b-4ace-9e54-2fac1baef50a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "-", "x"}], "\[Equal]", "0"}], ",", "x", ",", 
   RowBox[{"Quartics", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->
  "In[740]:=",ExpressionUUID->"813c4d87-14b7-4459-a7fe-3ff4c6787b75"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", "0"}], "||", 
  RowBox[{"x", "\[Equal]", "1"}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "/", "3"}]]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], 
    RowBox[{"2", "/", "3"}]]}]}]], "Output",
 CellLabel->
  "Out[740]=",ExpressionUUID->"7c96c171-e744-4539-b55f-2bb83a6e511a"]
}, Closed]],

Cell["Here are the real roots:", "ExercisePart",ExpressionUUID->"86668414-b8a6-4194-8aa7-44e4e278cfc3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "-", "x"}], "\[Equal]", "0"}], ",", "x", ",", 
   "Reals"}], "]"}]], "Input",
 CellLabel->
  "In[741]:=",ExpressionUUID->"ab1b9d8b-0571-41d7-a9da-4218a7ca044f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", "0"}], "||", 
  RowBox[{"x", "\[Equal]", "1"}]}]], "Output",
 CellLabel->
  "Out[741]=",ExpressionUUID->"df1e482b-93f3-42b5-8b0d-2d49e51c4acf"]
}, Closed]],

Cell[TextData[{
 "Just as a real number may be expressed in such a way that an ",
 Cell[BoxData[
  FormBox["\[ImaginaryI]", TraditionalForm]],ExpressionUUID->
  "997f57fa-ccb4-44d6-8291-c7590fb5917e"],
 " appears (for instance ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "=", 
    SuperscriptBox["\[ImaginaryI]", "2"]}], TraditionalForm]],ExpressionUUID->
  "66b53d6e-a985-40cf-94b5-cb52abd86f89"],
 "), a complex number may be expressed in such a way that no ",
 Cell[BoxData[
  FormBox["\[ImaginaryI]", TraditionalForm]],ExpressionUUID->
  "8a18144f-2708-438f-9fc1-997137a23c5e"],
 " appears. The command ",
 StyleBox["ComplexExpand", "MR"],
 " can be used to reformulate this type of complex number into the standard \
form ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", 
    RowBox[{"b", "\[VeryThinSpace]", "\[ImaginaryI]"}]}], TraditionalForm]],
  ExpressionUUID->"a925f8e6-0c84-4846-af90-e5a007de5695"],
 ". When applied to the two non-real roots above, we get:"
}], "ExercisePart",ExpressionUUID->"a9a16d43-fba7-4cb5-b47b-cea786005d84"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"1", "/", "3"}]]}], ",", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"2", "/", "3"}]]}], "}"}], "//", "ComplexExpand"}]], "Input",Expr\
essionUUID->"b05b9069-8617-43dd-b0c9-435d5a0f48d5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["3"]}], "2"]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "+", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["3"]}], "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7218188604231043`*^9, 
  3.721818863841947*^9}},ExpressionUUID->"2f2b1e08-ae64-4645-b27f-\
9284e2609f71"]
}, Closed]],

Cell[TextData[{
 "The option setting ",
 StyleBox["Quartics\[ThinSpace]\[Rule]\[ThinSpace]True", "MR"],
 " ",
 StyleBox["does",
  FontSlant->"Italic"],
 " effect the output for this equation. We display only the ",
 StyleBox["first",
  FontSlant->"Italic"],
 " root to save space, but note that adding the ",
 StyleBox["Quartics\[ThinSpace]\[Rule]\[ThinSpace]True", "MR"],
 " option affects the order in which the roots are displayed. As before, \
there are two real and two non-real roots, although there are no ",
 Cell[BoxData[
  FormBox["\[ImaginaryI]", TraditionalForm]],ExpressionUUID->
  "d0ed2fb4-286e-4605-8d19-6dfb372f20d9"],
 "\[CloseCurlyQuote]s appearing in any of the four roots. As before, ",
 StyleBox["ComplexExpand", "MR"],
 " can be used to put the non-real roots (such as the one shown below) into \
standard ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", 
    RowBox[{"b", "\[VeryThinSpace]", "\[ImaginaryI]"}]}], TraditionalForm]],
  ExpressionUUID->"bcd148ed-5415-4457-868e-1c2ef4d18f4f"],
 " form:"
}], "ExercisePart",ExpressionUUID->"5e9e3083-5403-4b2d-bd5a-a26032e2c9ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "4"], "-", "x", "-", "1"}], "\[Equal]", "0"}], ",", 
   "x"}], "]"}]], "Input",
 CellLabel->
  "In[747]:=",ExpressionUUID->"18355e8e-45e1-40c1-8a71-8a803a54eb74"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   InterpretationBox[
    TemplateBox[{"Root",TemplateBox[{"\"-0.724\"", 
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", "#1", "+", 
               SuperscriptBox["#1", "4"]}], "&"}], ",", "1"}], "]"}], 
       Short[#, 7]& ],-0.7244919590005157},
     "NumericalApproximation"],
    Root[-1 - # + #^4& , 1, 0]]}], "||", 
  RowBox[{"x", "\[Equal]", 
   InterpretationBox[
    TemplateBox[{"Root",TemplateBox[{"\"1.22\"", 
        DynamicBox[
         FEPrivate`FrontEndResource[
         "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
      TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", "#1", "+", 
               SuperscriptBox["#1", "4"]}], "&"}], ",", "2"}], "]"}], 
       Short[#, 7]& ],1.2207440846057596`},
     "NumericalApproximation"],
    Root[-1 - # + #^4& , 2, 0]]}], "||", 
  RowBox[{"x", "\[Equal]", 
   InterpretationBox[
    TemplateBox[{"Root",RowBox[{
        TemplateBox[{"\"-0.248\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        "-", 
        RowBox[{
          TemplateBox[{"\"1.03\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], " ", "\[ImaginaryI]"}]}],TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", "#1", "+", 
               SuperscriptBox["#1", "4"]}], "&"}], ",", "3"}], "]"}], 
       Short[#, 7]& ],Complex[-0.24812606280262192`, -1.0339820609759678`]},
     "NumericalApproximation"],
    Root[-1 - # + #^4& , 3, 0]]}], "||", 
  RowBox[{"x", "\[Equal]", 
   InterpretationBox[
    TemplateBox[{"Root",RowBox[{
        TemplateBox[{"\"-0.248\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"], 
        "+", 
        RowBox[{
          TemplateBox[{"\"1.03\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], " ", "\[ImaginaryI]"}]}],TagBox[
       RowBox[{"Root", "[", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "1"}], "-", "#1", "+", 
               SuperscriptBox["#1", "4"]}], "&"}], ",", "4"}], "]"}], 
       Short[#, 7]& ],Complex[-0.24812606280262192`, 1.0339820609759678`]},
     "NumericalApproximation"],
    Root[-1 - # + #^4& , 4, 0]]}]}]], "Output",
 CellLabel->
  "Out[747]=",ExpressionUUID->"4771dbf6-5f7c-423b-9325-0e174421cbb5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "4"], "-", "x", "-", "1"}], "\[Equal]", "0"}], ",", 
    "x", ",", 
    RowBox[{"Quartics", "\[Rule]", "True"}]}], "]"}], "\[LeftDoubleBracket]", 
  "1", "\[RightDoubleBracket]"}]], "Input",
 CellLabel->
  "In[749]:=",ExpressionUUID->"949cce7d-7682-42a8-ae58-627fa7644e3e"],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", 
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             SqrtBox["849"]}], ")"}]}]], ")"}], 
        RowBox[{"1", "/", "3"}]]}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            SqrtBox["849"]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "3"}]], 
       SuperscriptBox["3", 
        RowBox[{"2", "/", "3"}]]]}]]}], "-", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", 
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             SqrtBox["849"]}], ")"}]}]], ")"}], 
        RowBox[{"1", "/", "3"}]]}], "-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            SqrtBox["849"]}], ")"}]}], ")"}], 
        RowBox[{"1", "/", "3"}]], 
       SuperscriptBox["3", 
        RowBox[{"2", "/", "3"}]]], "-", 
      FractionBox["2", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["2", 
             RowBox[{"3", " ", 
              RowBox[{"(", 
               RowBox[{"9", "+", 
                SqrtBox["849"]}], ")"}]}]], ")"}], 
           RowBox[{"1", "/", "3"}]]}], "+", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"9", "+", 
               SqrtBox["849"]}], ")"}]}], ")"}], 
           RowBox[{"1", "/", "3"}]], 
          SuperscriptBox["3", 
           RowBox[{"2", "/", "3"}]]]}]]]}]]}]}]}]], "Output",
 CellLabel->
  "Out[749]=",ExpressionUUID->"bd0a4816-c1ac-4d9b-ae15-de1e853a8c7e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{
    RowBox[{"Reduce", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "4"], "-", "x", "-", "1"}], "\[Equal]", "0"}], 
      ",", "x", ",", 
      RowBox[{"Quartics", "\[Rule]", "True"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}], 
  "]"}]], "Input",
 CellLabel->
  "In[744]:=",ExpressionUUID->"e5592cf0-25fb-4ea6-912e-7a18d7733419"],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", 
  RowBox[{"-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      SuperscriptBox["6", 
       RowBox[{"1", "/", "3"}]]}]], 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "8"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["3", 
            RowBox[{"9", "+", 
             SqrtBox["849"]}]], ")"}], 
          RowBox[{"1", "/", "3"}]]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             SqrtBox["849"]}], ")"}]}], ")"}], 
         RowBox[{"1", "/", "3"}]]}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "8"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["3", 
             RowBox[{"9", "+", 
              SqrtBox["849"]}]], ")"}], 
           RowBox[{"1", "/", "3"}]]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"9", "+", 
              SqrtBox["849"]}], ")"}]}], ")"}], 
          RowBox[{"1", "/", "3"}]], "+", 
         FractionBox["12", 
          SqrtBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "8"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["3", 
                RowBox[{"9", "+", 
                 SqrtBox["849"]}]], ")"}], 
              RowBox[{"1", "/", "3"}]]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"9", "+", 
                 SqrtBox["849"]}], ")"}]}], ")"}], 
             RowBox[{"1", "/", "3"}]]}]]]}]]}]}], ")"}]}]}]}]], "Output",
 CellLabel->
  "Out[744]=",ExpressionUUID->"a432e1c2-ed4b-4f5c-b288-f1e109f5fa07"]
}, Closed]],

Cell[TextData[{
 "The polynomial ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", "2"}], ")"}], "3"], TraditionalForm]],ExpressionUUID->
  "42dacf22-bda9-49aa-9690-5fbc876c70d6"],
 " has degree three, so it has three linear factors. Each gives a root of the \
polynomial. In this case all of the three linear factors are identical: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", "-", "2"}], ")"}], TraditionalForm]],ExpressionUUID->
  "e0da186a-5f2d-4638-bf2b-644894a4441b"],
 ". So there is only one root. But because there are three factors, the root \
associated with each is reported."
}], "Exercise",ExpressionUUID->"dc0c9605-a9c6-48af-a4d8-0ba680c293fe"],

Cell[TextData[{
 "This is fun to play with. It nicely illustrates a general fact: the complex \
roots of a real polynomial come in conjugate pairs. If one root is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", 
    RowBox[{"b", "\[VeryThinSpace]", "\[ImaginaryI]"}]}], TraditionalForm]],
  ExpressionUUID->"126a150c-1358-4bc5-828e-328afef0ad58"],
 " then another will be ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "-", 
    RowBox[{"b", "\[VeryThinSpace]", "\[ImaginaryI]"}]}], TraditionalForm]],
  ExpressionUUID->"0cb9acb5-82a3-4ec6-b385-1f78d73e1710"],
 ". In geometric terms, the roots are symmetric with respect to the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "08776101-4d13-4a90-ab52-3b16d6ae8c48"],
 "-axis. Note that we set the ",
 StyleBox["PlotRange", "MR"],
 " to 2 (not 4), as all five roots will be contained in this window."
}], "Exercise",ExpressionUUID->"83abe438-e87d-4ee5-b788-66bee8b08599"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", ".02", "]"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Re", "[", "x", "]"}], ",", 
           RowBox[{"Im", "[", "x", "]"}]}], "}"}], "]"}], "/.", 
        RowBox[{"NSolve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["x", "5"], "+", 
            RowBox[{"a", " ", 
             SuperscriptBox["x", "4"]}], "+", 
            RowBox[{"b", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"c", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"d", " ", "x"}], "+", "e"}], "\[Equal]", "0"}], ",", 
          "x"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[751]:=",ExpressionUUID->"a93cda16-7614-4d16-83d1-3d59e16f9369"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 1, $CellContext`e$$ = -1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0}, -2, 2}, {{
       Hold[$CellContext`b$$], 0}, -2, 2}, {{
       Hold[$CellContext`c$$], 0}, -2, 2}, {{
       Hold[$CellContext`d$$], 1}, -2, 2}, {{
       Hold[$CellContext`e$$], -1}, -2, 2}}, Typeset`size$$ = {
    450., {224., 230.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$13656083$$ = 
    0, $CellContext`b$13656084$$ = 0, $CellContext`c$13656085$$ = 
    0, $CellContext`d$13656086$$ = 0, $CellContext`e$13656087$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0, $CellContext`d$$ = 1, $CellContext`e$$ = -1},
       "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13656083$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$13656084$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$13656085$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$13656086$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$13656087$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Directive[Red, 
          PointSize[0.02]], 
         ReplaceAll[
          Point[{
            Re[$CellContext`x], 
            Im[$CellContext`x]}], 
          
          NSolve[$CellContext`x^5 + $CellContext`a$$ $CellContext`x^4 + \
$CellContext`b$$ $CellContext`x^3 + $CellContext`c$$ $CellContext`x^2 + \
$CellContext`d$$ $CellContext`x + $CellContext`e$$ == 0, $CellContext`x]]}, 
        Axes -> True, PlotRange -> 2], 
      "Specifications" :> {{{$CellContext`a$$, 0}, -2, 
         2}, {{$CellContext`b$$, 0}, -2, 2}, {{$CellContext`c$$, 0}, -2, 
         2}, {{$CellContext`d$$, 1}, -2, 2}, {{$CellContext`e$$, -1}, -2, 2}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {335., 342.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[751]=",ExpressionUUID->"0416c5ce-0327-4736-93dd-6bda2bada47a"]
}, Closed]],

Cell[TextData[{
 "Note that the ",
 StyleBox["Graphics", "MR"],
 " option setting ",
 StyleBox["PlotRange\[ThinSpace]\[Rule]\[ThinSpace]1", "MR"],
 " keeps the image stable as ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "f766b279-1c5f-40e5-9cbf-e9d3f2bcc7b9"],
 " is changed."
}], "Exercise",ExpressionUUID->"8d81371b-45b6-4590-80b7-d9f1c52d883c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Blue", ",", 
         RowBox[{
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Re", "[", "x", "]"}], ",", 
               RowBox[{"Im", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["x", "n"], "+", "1"}], "\[Equal]", "0"}], ",", 
            "x"}], "]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"PointSize", "[", ".03", "]"}], ",", 
         RowBox[{
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Re", "[", "x", "]"}], ",", 
             RowBox[{"Im", "[", "x", "]"}]}], "}"}], "]"}], "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              SuperscriptBox["x", "n"], "+", "1"}], "\[Equal]", "0"}], ",", 
            "x"}], "]"}]}]}], "}"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<real\>\"", ",", "\"\<imaginary\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<\!\(\*StyleBox[\(\*StyleBox[\"n\",FontSlant->\"Italic\"]th\)]\) \
roots of -1\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "7"}], "}"}], ",", 
     RowBox[{"Range", "[", "10", "]"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[753]:=",ExpressionUUID->"50ecf7fd-5f56-4b4f-ad36-5eedbabfe282"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 7}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10}}}, 
    Typeset`size$$ = {450., {224., 231.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$13656726$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 7}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$13656726$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{{Thick, Blue, 
          ReplaceAll[
           Line[{{0, 0}, {
              Re[$CellContext`x], 
              Im[$CellContext`x]}}], 
           
           NSolve[$CellContext`x^$CellContext`n$$ + 1 == 
            0, $CellContext`x]]}, {Red, 
          PointSize[0.03], 
          ReplaceAll[
           Point[{
             Re[$CellContext`x], 
             Im[$CellContext`x]}], 
           
           NSolve[$CellContext`x^$CellContext`n$$ + 1 == 
            0, $CellContext`x]]}}, Axes -> True, 
        AxesLabel -> {"real", "imaginary"}, PlotRange -> 1, PlotLabel -> 
        "\!\(\*StyleBox[\(\*StyleBox[\"n\",FontSlant->\"Italic\"]th\)]\) \
roots of -1"], 
      "Specifications" :> {{{$CellContext`n$$, 7}, {1, 2, 3, 4, 5, 6, 7, 8, 9,
          10}, ControlType -> SetterBar}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {278., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[753]=",ExpressionUUID->"fb80d1d8-92a5-46a8-8edc-2293000fd522"]
}, Closed]],

Cell["This is very fun:", "Exercise",ExpressionUUID->"a6337209-6e6f-40b0-a990-fefe1a0ee712"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "z", "]"}], ",", 
          RowBox[{"Im", "[", "z", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"-", "k"}], ")"}], "x"], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"-", "4"}], ",", "0", ",", ".01"}], "}"}]}], "]"}]}], 
         "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "2"}], "}"}], ",", ".1", ",", "4"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->
  "In[755]:=",ExpressionUUID->"e61c1f35-7eb1-436a-a6be-eb7d06e175a7"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 2}, 0.1, 4}}, Typeset`size$$ = {
    450., {224., 230.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$13657339$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$13657339$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Line[
         Table[{
           Re[$CellContext`z], 
           Im[$CellContext`z]}, {$CellContext`z, 
           
           Table[(-$CellContext`k$$)^$CellContext`x, {$CellContext`x, -4, 0, 
             0.01}]}]], Axes -> True, PlotRange -> 2], 
      "Specifications" :> {{{$CellContext`k$$, 2}, 0.1, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {277., 284.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[755]=",ExpressionUUID->"742f3677-7e4f-4911-bdb4-39e0d8351ae3"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.5", "Subsection",ExpressionUUID->"5e524c77-bc8f-4838-a174-103d3b95fafd"],

Cell[TextData[{
 StyleBox["Factor", "MR"],
 " the numerator and denominator of",
 " ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"-", "6"}], "-", 
     RowBox[{"7", " ", "x"}], "-", 
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"]}], 
    RowBox[{
     RowBox[{"-", "2"}], "-", "x", "+", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],ExpressionUUID->
  "0fb283b6-3a87-4691-9845-1b30375ef791"],
 ". We see that both roots of the denominator are also roots of the \
numerator. This rational function is the same as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", "+", 
    RowBox[{"2", "x"}], "+", 
    SuperscriptBox["x", "2"]}], TraditionalForm]],ExpressionUUID->
  "cf874fae-a6d0-424e-9fd5-2c800ee45f9c"],
 " except that the rational function has two holes in its graph (barely \
visible here), at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "872d8b08-0260-4db0-a738-095f9f7996be"],
 " and at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "6b0b0fc1-d872-4536-b9d8-762176359051"],
 ". "
}], "Exercise",ExpressionUUID->"861b6d86-623c-4ac0-a5f3-1977283ec5f0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], "-", 
     RowBox[{"7", " ", "x"}], "-", 
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"]}], ",", 
    RowBox[{
     RowBox[{"-", "2"}], "-", "x", "+", 
     SuperscriptBox["x", "2"]}]}], "}"}], "]"}]], "Input",ExpressionUUID->\
"6ad4be0f-a167-4231-80ea-ded66ea15b7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"2", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.72182985785157*^9},ExpressionUUID->"4abbd012-d946-4357-b0f4-f3b7d186a32e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "6"}], "-", 
       RowBox[{"7", " ", "x"}], "-", 
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["x", "3"], "+", 
       SuperscriptBox["x", "4"]}], 
      RowBox[{
       RowBox[{"-", "2"}], "-", "x", "+", 
       SuperscriptBox["x", "2"]}]], ",", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], "+", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "-", "x", "+", 
       SuperscriptBox["x", "2"]}], "\[Equal]", "0"}], "}"}]}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Dotted", ",", "White"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.721833238853682*^9, 3.721833283522477*^9}, {
  3.7218333271907873`*^9, 3.721833330409443*^9}, {3.721833362860993*^9, 
  3.721833367523958*^9}, {3.721833434081015*^9, 3.721833457318077*^9}, {
  3.721833513114484*^9, 3.721833547118726*^9}, {3.7218350283824472`*^9, 
  3.721835045702642*^9}, {3.72183521926577*^9, 3.721835492827097*^9}, {
  3.721835671602923*^9, 3.721835776244071*^9}},
 CellLabel->
  "In[756]:=",ExpressionUUID->"eee47b37-d2f7-4671-b58e-30a1c3a44f07"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV03lUzWsXB/DnnNOgQUg6N4QkGpUSkdgWSkUjvc2kSIqKDJcmJdEtjVJd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        "]], 
       LineBox[CompressedData["
1:eJwV03k81OseB/Bnhjlky9IydGoqpBS3Y7tF/L5aTpuUNpFKSqfUcGgkyjLd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        "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAzVgfGusDAECoLgMi4QUmQJBBzIwZ
JQFAMiUp7yLCJ0AOb6tCwxUCQI+KRRlsQylAvkS4vbYaA0Dl0S6tKvUqQP1t
XzZWDgRAmNh+Sx2ZLEABB9KZK/0EQJc920bfQi5ANkhywkoABkCrd6IWRhAw
QPrcrOgV8gZAcSrZP4j2MEBEbMiQTfYGQOrrYpyc+jBAjfvjOIX6BkCXgTeH
sf4wQCAaG4n0AgdAlSnBB90GMUBHV4kp0xMHQBZsVrQ6FzFAlNFlapA1B0Am
u4i7EDgxQC7GHuwKeQdAioEMgid6MUB4VTqUQn0HQLnJ8KdNfjFAweRVPHqB
B0Ac5h9cdIIxQFQDjYzpiQdAh5teb8OKMUB7QPssyJoHQOD4XUFomzFAyLrX
bYW8B0CgfWSTzLwxQBJK8xW9wAdAKwn2nfvAMUBc2Q6+9MQHQOto0jYrxTFA
7/dFDmTNB0AKpWsTjM0xQBY1tK5C3gdAzg8geFTeMUBgxM9WeuIHQAY9CPWH
4jFAqVPr/rHmB0BzPjsAvOYxQDxyIk8h7wdA7L2BwSXvMUCGAT73WPMHQPo7
lXdb8zFA0JBZn5D3B0A+jvO7kfcxQBogdUfI+wdAu7Scjsj7MUBjr5Dv//8H
QGevkO///zFAc/jPTQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$13657687#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV03lUzPsbB/DPLKRFSBpxQ6W0SCmRm3gcKRUtwm20kLKkqCi5mEpJdOu2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        "]], 
       LineBox[CompressedData["
1:eJwV03k81VkfB/BzL3eIyFZdWu6opIQxtqfpzvX7mmraZKi0SCXRlLoMKVLW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        "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAzVgfGusDAEDWMgMi4QUmQJBBzIwZ
JQFANCUp7yLCJ0AOb6tCwxUCQI2KRRlsQylAvkS4vbYaA0Dl0S6tKvUqQP1t
XzZWDgRAmNh+Sx2ZLEABB9KZK/0EQJg920bfQi5ANkhywkoABkCqd6IWRhAw
QPrcrOgV8gZAcSrZP4j2MEBEbMiQTfYGQOrrYpyc+jBAjfvjOIX6BkCYgTeH
sf4wQCAaG4n0AgdAlSnBB90GMUBHV4kp0xMHQBVsVrQ6FzFAlNFlapA1B0Am
u4i7EDgxQC7GHuwKeQdAioEMgid6MUB4VTqUQn0HQLrJ8KdNfjFAweRVPHqB
B0Ad5h9cdIIxQFQDjYzpiQdAh5teb8OKMUB7QPssyJoHQN/4XUFomzFAyLrX
bYW8B0CgfWSTzLwxQBJK8xW9wAdAKgn2nfvAMUBc2Q6+9MQHQOpo0jYrxTFA
7/dFDmTNB0AKpWsTjM0xQBY1tK5C3gdAzg8geFTeMUBgxM9WeuIHQAY9CPWH
4jFAqVPr/rHmB0ByPjsAvOYxQDxyIk8h7wdA7L2BwSXvMUCGAT73WPMHQPs7
lXdb8zFA0JBZn5D3B0A/jvO7kfcxQBogdUfI+wdAubScjsj7MUBjr5Dv//8H
QGevkO///zFA0CTPfQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$13657687#2"]& ], 
     {Dashing[{0, Small}], 
      LineBox[{{-1.0019132653061225`, 2.0000036605842157`}, {-1., 
       2.0000036605842126`}, {-0.9980867346938775, 2.00000366058421}}], 
      LineBox[{{1.998086734693876, 10.988524068747127`}, {2., 
       11.000003660583051`}, {2.0019132653061207`, 11.011483252418955`}}], 
      LineBox[{{-1.0019132653061225`, 
       2.000003660584132}, {-0.9980867346938775, 2.000003660584132}}], 
      LineBox[{{1.998086734693876, 10.988524068747388`}, {2.0019132653061207`,
        11.011483252420856`}}]}}, {{}, {}, {}, {}, 
     {GrayLevel[1]}}, {{}, {}, {}, {}, 
     {GrayLevel[1], 
      PointBox[{{2.0019132653061207`, 
       11.011483252418955`}, {-0.9980867346938775, 
       2.00000366058421}, {-1.0019132653061225`, 2.0000036605842157`}, {
       1.998086734693876, 10.988524068747127`}, {2.0019132653061207`, 
       11.011483252420856`}, {-0.9980867346938775, 
       2.000003660584132}, {-1.0019132653061225`, 2.000003660584132}, {
       1.998086734693876, 10.988524068747388`}}]}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {0., 17.99999902040818}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[756]=",ExpressionUUID->"b10890b0-6054-428d-9049-d3a3f0741e4f"]
}, Closed]],

Cell[TextData[{
 "The rational function ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"-", "6"}], "-", 
     RowBox[{"7", " ", "x"}], "-", 
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["x", "3"], "+", 
     SuperscriptBox["x", "4"]}], 
    RowBox[{
     RowBox[{"-", "4"}], "-", "x", "+", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],ExpressionUUID->
  "c35b34ed-42c7-47ff-94be-b7f3aa4b1c49"],
 " has the same numerator as the function in the previous exercise, so it \
factors as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "2"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"x", "+", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], "+", "3"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"b6d67f79-425d-4c7c-8e65-751ff2b5dbcf"],
 ". The quadratic factor has no real roots since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["b", "2"], "-", 
     RowBox[{"4", "a", " ", "c"}]}], "<", "0"}], TraditionalForm]],
  ExpressionUUID->"29e58d8b-c0bf-4910-a97f-4bb25bac5595"],
 ". Hence the numerator has roots only at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "36129051-ecf7-401a-8fca-2c44eb06573c"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "c7444875-53e4-4c67-8277-5f9b2ac6aa09"],
 ". The denominator has two real roots (since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["b", "2"], "-", 
     RowBox[{"4", "a", " ", "c"}]}], ">", "0"}], TraditionalForm]],
  ExpressionUUID->"fa1f0c22-c106-47ef-8d04-f7ff359ab2d4"],
 "), but neither is at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]],ExpressionUUID->
  "e628150b-d7e0-4e2f-8bb9-83a7b5c888a1"],
 " or 2. Hence the rational function has vertical asymptotes at the roots of \
the denominator, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"1", "\[PlusMinus]", 
       SqrtBox["17"]}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "ee3f36b4-14a1-477b-9d39-c9031ec20189"],
 ", as indicated by the first output below. Long division reveals that the \
rational function is asymptotic to the quadratic ",
 Cell[BoxData[
  FormBox[
   RowBox[{"5", "+", 
    RowBox[{"2", "x"}], "+", 
    SuperscriptBox["x", "2"]}], TraditionalForm]],ExpressionUUID->
  "9f13a409-645c-42b6-9a6c-f669b73481d2"],
 " as ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "8ae9ee5c-6a37-448a-9dc9-8e388a9ff950"],
 " approaches ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "\[Infinity]"}], TraditionalForm]],ExpressionUUID->
  "a8cc1a37-1e80-40cf-aeb4-36ca7532704b"],
 ". The graph bears this out."
}], "Exercise",ExpressionUUID->"d1fa4bd0-1f66-4f5c-9519-e16de405fc1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], "-", "x", "+", 
     SuperscriptBox["x", "2"]}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->
  "In[757]:=",ExpressionUUID->"0f7dca69-de49-414e-a772-e766b9b0d196"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SqrtBox["17"]}], ")"}]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SqrtBox["17"]}], ")"}]}]}]}]], "Output",
 CellLabel->
  "Out[757]=",ExpressionUUID->"79d0ad32-2aa1-4dda-bd77-45e021d5a04a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotient", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "6"}], "-", 
    RowBox[{"7", " ", "x"}], "-", 
    SuperscriptBox["x", "2"], "+", 
    SuperscriptBox["x", "3"], "+", 
    SuperscriptBox["x", "4"]}], ",", 
   RowBox[{
    RowBox[{"-", "4"}], "-", "x", "+", 
    SuperscriptBox["x", "2"]}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[758]:=",ExpressionUUID->"b0508311-511f-44ee-96b4-fe780e73c411"],

Cell[BoxData[
 RowBox[{"5", "+", 
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellLabel->
  "Out[758]=",ExpressionUUID->"912beec0-6c60-461f-a545-0c9f06c3d84d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "6"}], "-", 
       RowBox[{"7", " ", "x"}], "-", 
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["x", "3"], "+", 
       SuperscriptBox["x", "4"]}], 
      RowBox[{
       RowBox[{"-", "4"}], "-", "x", "+", 
       SuperscriptBox["x", "2"]}]], ",", 
     RowBox[{"5", "+", 
      RowBox[{"2", "x"}], "+", 
      SuperscriptBox["x", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], "-", "x", "+", 
       SuperscriptBox["x", "2"]}], "\[Equal]", "0"}], "}"}]}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Dashed", ",", "Gray"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[759]:=",ExpressionUUID->"e522b6e8-4d49-4171-a87c-1e0b7360795e"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVknlYzPsXx2emGplSafl+Z9qmaVUYVHTbdK5iGOLShq4KlbKkW0K5JVpu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        "]], LineBox[CompressedData["
1:eJw1WGk0Fez3vQPXvWYpiogMkUKijD1PhEqDhCRRXkMoylBExC2VilKGMmQo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        "]], 
       LineBox[CompressedData["
1:eJwVVHk41AsXRmYfe5YskYkkUrIW/d4hjCxZs8VEEdrVLURSyK4oSmQJl6tS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        "]]},
      Annotation[#, "Charting`Private`Tag$13658618#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVx3k41AkYwPFxjVkjmTHGmHUM40oHiqUl3rCGNEMy5lntSqQkOZuISGWk
83Gfj7a1krDJ1rKP5Pcq8qQtq4hyi4lqkyvJMdv+8X0+z9cgKNInRJ5EIu36
2v8mveHPyGRcHHe3GJE5CUGayJzvW+ZiwhBPMmUnBIH60EL9Ihcz3Eghw1ZC
4GyNWomc5aJXmndPK1cI989nUYalXFx9HHH2F2UhUDb16OETLlpHlWpe7vCF
nKOBninFXPz8rXRSFOgLVXKxZSRbLnaShqKvSHaDUghvs/bPhtg0f0Xbu3EX
aPS2hpdmGmCRr8jQ0cQbfB4UBa9r5+B0V+FZiYgPiVPbwjNe62OUvLW8n2AH
/BVXFFbjpYf5c+xEl1IeCLKEnNVCHdxQE+c4OukKvJJ7Avf3bDRLj9a6c9gZ
ytuOv4jdo43PVj6FrNkOEJCao9lRoYV3TZNfDZs6QHKgwk2qBhPbD/JnP4bZ
AWmjPuEiYWB/Ybl4QM0GXl0oPFvVTcfeWXExrdkKdFRCb8w509C7uT798dJG
OGxjrtSnsxb9WzP6c2rNINh2sOLBAyoWeD6dN7YxggMVtn5u9VSsenpsyz1j
IwjTzlR4VPn1Jz5aBjCNIGrJJeBpJhWPjPx4+N4CF04QNzRe7qXi6vjqwMcG
LuTwxMkfllQwwD63Yb0LFx6KVH21rVVQVWvWe9rfEMzjv5dFlFFQPyt25u51
DuCAwPx1HgXzDNxLKws54OcSLBSdo+CxJp32sgscOK12scopgoJizsNTdyM5
8LJsQKRuR8FQiXZmjB0H0jtTbtU+VsagcsletQJ9kJq37ZubIePRZcdXOQu6
cCKj72LoOBmHxe+2eg/qAv3TVH1/Dxn1VArOGbbqgmMzS621kYysM9Ofqdm6
kCsKa8hNI+PnumtaMxa64Jq6RsOWTcZ4Ew0hNUIHfh3Y3XJ8uxKGG8n/E73E
hs1jm790WSuh+azsXLqUDS1vaZaWZkqoXnDF6XYnG6QLHcVSNSX03t9U4lrB
BnP6ztjd/Yp4nZxuLPJjwx9uroYb4xTxVoxLsH2dNrTUWKcMVyug7YR/PknC
AmGdRp39VQUcSIxtzYthgbRx5l1etgJWjm+YgkAWUNpvifgJCthgf9qm054F
/LENFg08Bbw9XXdpZFYLXrCMB7NH5VGW6h7efFAL3pzSdOCx5FHZQ3U0KYAJ
Kkk1U9kq8jjxaHDSic+ETfEevw0vy+E3DJ1QbQcmHItIUkkYkUNlxZ42OpsJ
5D3jvdWVcjjnI2Do92iCkfWfYvo2Ocyodh4pEWpCkNS3ZmAfCV8InD2t9zMg
beRDkLkvCTMWjnDGhQyo7E9nxrmRMP2QYvjvPAbMPGtMUl9Pwu9uRB9IXc8A
+ZMeBWkTMiIlnz/hOacBTlaTnbvWyIheCypn+3kNaMg1+2HCb4XI9yrZ29JG
B8qeN8FyDivEKT+r5wWNdPDjlJ9mG6wQ5VvEY2dq6TBTycWd75aJq1GqwyXF
dFiHeva1J5cJn/l4+5EoOhS8ZVglVCwRDet2nLmmTwdpzXOv7EtLhCCnr/O1
Jh2sxVkR1TFLhF63TpOdKh06ZGurBx2WiPCXNyNNFmlA1qSaunR+Idrfq9vS
umggdpLTVf2ySKQ5PvEzukyD+4pobzy0SDxU/SnlbwkN1NuT/R1bFgmoLeJd
SKJBte9yftTlRWLshGnNziM0GDu0QO82XCT+1Ts5OsinQXeXpYkjc5FIFd2x
8dhBg/8AchFYgQ==
        "]], LineBox[CompressedData["
1:eJwVlHk41G0XxydpsgzdY4mIJiQlUgqtv4MsaZN6tEgiRHltoSJaSNubUHZK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        "]], LineBox[CompressedData["
1:eJwVzH0s1HEAx/Fzu8yzdV2dE477luVGTuoQyyfytJ3Mw+lc/K7UITElw0JW
RKaQQ4u72tA1k2ythIkaY7nbdUvRVCvM4/2TpzKpS3+89/rv7ZKcFSOn02i0
A9v998hFu13cSgbkKQNNi70CUOmNjuXXzaA1SQ2+c+MwKqJz/byVlhis6IVY
7wMGq36ueNMGehsLqeiVPyY0N3+U2u7Es9crDG13IMQFycLGQSZa5fs7HnoF
IcPSwNNJWdj8wpoSVpwAt324wXRpN3y/r2kStkJR0B0ca9vERvAxmt99fQQu
qTO6hJ4cKCS9Y59UIljRfZIPztqjkxkucf4QhZDMuHq+wgG5/TZ/CuuiYdfj
mBWyzwnZS3lxD4SxqM2+dVcwwUXbbEubgClGTFmUh6rLGby3b2Z2zMSDf7pU
3FrkgtzU9EX0SzA+Z96sEPPAb2Zoeiek0CXPHmdyCWqidcHaqURMMR5v1PMI
phfqsliGRKyp0zo5rgQMonKl1hLBMRgcXDwIOoqzhT9Nk3D+ysovT3+CJ5OC
r77uSdgsMXZEniIQsbdCzfKS4PqIY19RTWDTrq18Z03BL+yz3kpB4KIc4Uaw
KYgWleU1Ddt/ASNwyJnCZQ/n9XsqAk8EcQe8KfS9cNWr2wm86O9TRhIoxAx7
lw2NEIxbgclTU5CnrQeEawg0fLH0eSeFfIuXqxodQZWh3SO8h4Lq5NGzYx8J
roqdcnO0FBbGETA9Q/B3dE/VtxUKm/n0Vfk8wRmjr+DaFgXrvUNti0sEtePK
JCdTGQ7JwtjLywRUppv0HEeGEBNzXc46wW/3GDczIoOkZbR0Y4Mgtbqv5Km7
DOkht/0LtwiUdWkX4oUyFM1HrhiNBC0B8ZPGQBn+AffBEfE=
        "]]},
      Annotation[#, "Charting`Private`Tag$13658618#2"]& ], 
     {GrayLevel[0.5], Dashing[{Small, Small}], 
      LineBox[{{2.5609282720149698`, -92.96825393325369}, {
       2.5615528128088303`, 16.412305334918706`}, {2.5624315250262337`, 
       170.30783100786775`}}], 
      LineBox[{{-1.567626438670341, 
       170.30783100786775`}, {-1.5615528128088303`, 
       2.5877712262453483`}, {-1.558092454242374, -92.96825393325369}}], 
      LineBox[{{2.5551752617885124`, 16.639271142033017`}, {
       2.5679303638293285`, 16.730127081135283`}}], 
      LineBox[{{-1.5679303638292386`, 4.322544898159212}, {-1.555175261788422,
        4.3082195713018425`}}]}}, {{}, {}, {}, {}, {}}, {{}, {}, {}, {}, \
{}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {-92.96825393325369, 170.30783100786775`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[759]=",ExpressionUUID->"4416d7b3-7013-4cb6-a370-92ed4c73f05a"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.6", "Subsection",ExpressionUUID->"b0736aff-f357-4b13-a3f6-139bbb8ba891"],

Cell[TextData[{
 "A ",
 StyleBox["Table", "MR"],
 " is useful for examining many expressions together. See Chapter 8.4, \
exercise 8 for a similar table, but with more nuanced formatting."
}], "Exercise",ExpressionUUID->"20f53bb4-450b-464a-b2b1-3875c5a47765"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "t", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"TrigExpand", "[", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "t"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "7"}], "}"}]}], "]"}], "//", 
  "Column"}]}], "Input",
 CellLabel->
  "In[760]:=",ExpressionUUID->"d06a9745-7d44-4e17-b9ee-00fa3a2c94b4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"Sin", "[", "t", "]"}]},
    {
     RowBox[{"2", " ", 
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]},
    {
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "2"], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "t", "]"}], "3"]}]},
    {
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "3"], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "3"]}]}]},
    {
     RowBox[{
      RowBox[{"5", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "4"], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", 
      RowBox[{"10", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "3"]}], "+", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "t", "]"}], "5"]}]},
    {
     RowBox[{
      RowBox[{"6", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "5"], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", 
      RowBox[{"20", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "3"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "3"]}], "+", 
      RowBox[{"6", " ", 
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "5"]}]}]},
    {
     RowBox[{
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "6"], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", 
      RowBox[{"35", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "4"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "3"]}], "+", 
      RowBox[{"21", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "5"]}], "-", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "t", "]"}], "7"]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellLabel->
  "Out[761]=",ExpressionUUID->"2dbe009a-219a-47c5-a480-abb4377ef702"]
}, Closed]],

Cell[TextData[{
 "The ",
 StyleBox["Manipulate", "MR"],
 " below shows the graphs of the two expressions coincide. The first is blue \
and the second is dashed yellow so both can be seen at the same time. The \
other curves show ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"sin", "(", 
     RowBox[{"a", " ", "t"}], ")"}], 
    RowBox[{"2", 
     RowBox[{"sin", "(", "t", ")"}]}]], TraditionalForm]],ExpressionUUID->
  "828d78a5-5329-4c70-b653-ecca00ff36fc"],
 " and ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"sin", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "-", "a"}], ")"}], "t"}], ")"}]}], 
    RowBox[{"2", 
     RowBox[{"sin", "(", "t", ")"}]}]], TraditionalForm]],ExpressionUUID->
  "a665515c-50e7-49df-bdb6-4d1015113f0a"],
 " and how their values combine for various values of ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "c2e92af7-9a11-4292-bd74-77d1949b4f6b"],
 ". The identity is equivalent to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"sin", "(", 
      RowBox[{"a", " ", "t"}], ")"}], "+", 
     RowBox[{"sin", "(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "-", "a"}], ")"}], "t"}], ")"}]}], "=", 
    RowBox[{"2", 
     RowBox[{"cos", "(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "a"}], ")"}], "t"}], ")"}], 
     RowBox[{"sin", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "698e3614-2a35-4538-b7fd-f7a1d72868bb"],
 ". We can use ",
 StyleBox["TrigFactor", "MR"],
 " and then ",
 StyleBox["Simplify", "MR"],
 " to change the expression on the left of the equal sign into the expression \
on the right."
}], "Exercise",
 CellChangeTimes->{{3.72199343923355*^9, 3.721993466609318*^9}, {
  3.721993796200118*^9, 3.721993812982192*^9}},
 CellTags->
  "sec4.6_ex2",ExpressionUUID->"c1e8a817-725e-4d0f-b537-9e572f9e25f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"a", " ", "t"}], "]"}], "+", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", "-", "a"}], ")"}], "t"}], "]"}]}], 
        RowBox[{"2", 
         RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "a"}], ")"}], " ", "t"}], "]"}], ",", 
       FractionBox[
        RowBox[{"Sin", "[", 
         RowBox[{"a", " ", "t"}], "]"}], 
        RowBox[{"2", 
         RowBox[{"Sin", "[", "t", "]"}]}]], ",", 
       FractionBox[
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", "-", "a"}], ")"}], "t"}], "]"}], 
        RowBox[{"2", 
         RowBox[{"Sin", "[", "t", "]"}]}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"8", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Dashed", ",", "Automatic", ",", "Automatic"}], 
       "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", ".3"}], "}"}], ",", "0", ",", "2"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7219933971392813`*^9, 3.721993422112032*^9}, {
  3.721995371089993*^9, 
  3.7219953948054256`*^9}},ExpressionUUID->"fd7ba6ba-d7a7-4e22-9c70-\
87b40a4ef231"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.3}, 0, 2}}, Typeset`size$$ = {
    450., {140., 147.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$22413$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0.3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$22413$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{(Sin[$CellContext`a$$ $CellContext`t] + 
          Sin[(2 - $CellContext`a$$) $CellContext`t])/(2 Sin[$CellContext`t]), 
         Cos[(1 - $CellContext`a$$) $CellContext`t], 
         Sin[$CellContext`a$$ $CellContext`t]/(2 Sin[$CellContext`t]), 
         Sin[(2 - $CellContext`a$$) $CellContext`t]/(2 
         Sin[$CellContext`t])}, {$CellContext`t, 0, 8 Pi}, PlotRange -> 2, 
        PlotStyle -> {Blue, Dashed, Automatic, Automatic}], 
      "Specifications" :> {{{$CellContext`a$$, 0.3}, 0, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {193., 200.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7219953956286697`*^9},ExpressionUUID->"20a231b6-fe93-4a52-a9bd-\
a5bd0b8d8725"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "t"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TrigFactor", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"a", " ", "t"}], "]"}], "+", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "-", "a"}], ")"}], "t"}], "]"}]}], "]"}]}], "Input",
 CellLabel->
  "In[811]:=",ExpressionUUID->"e5f4dc53-491c-4945-a2af-018c6545a9bc"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "-", "a"}], ")"}], " ", "t"}], "-", 
    FractionBox[
     RowBox[{"a", " ", "t"}], "2"]}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "-", "a"}], ")"}], " ", "t"}], "+", 
    FractionBox[
     RowBox[{"a", " ", "t"}], "2"]}], "]"}]}]], "Output",
 CellLabel->
  "Out[812]=",ExpressionUUID->"b34eaf5e-4e59-421a-9d12-0e78cc659c4e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", "a"}], ")"}], " ", "t"}], "-", 
     FractionBox[
      RowBox[{"a", " ", "t"}], "2"]}], "]"}], "]"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", "a"}], ")"}], " ", "t"}], "+", 
     FractionBox[
      RowBox[{"a", " ", "t"}], "2"]}], "]"}], "]"}]}]], "Input",
 CellLabel->
  "In[813]:=",ExpressionUUID->"48f7ab1e-7d8e-4440-abaf-5d749a930ff1"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"t", "-", 
    RowBox[{"a", " ", "t"}]}], "]"}], " ", 
  RowBox[{"Sin", "[", "t", "]"}]}]], "Output",
 CellLabel->
  "Out[813]=",ExpressionUUID->"a370d599-fdf0-4c08-b5f8-c37267255651"]
}, Closed]],

Cell[TextData[{
 "We first derive a quadruple angle formula for the cosine function; to get \
it into a nice form we replace both ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["sin", "2"], "(", "a", ")"}], TraditionalForm]],
  ExpressionUUID->"f1bf8f51-d4cb-4054-88f6-1c082970035f"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["sin", "4"], "(", "a", ")"}], TraditionalForm]],
  ExpressionUUID->"05cf5105-72ca-4c86-951d-6bdb10122801"],
 " using the standard relation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["sin", "2"], "(", "a", ")"}], "+", 
     RowBox[{
      SuperscriptBox["cos", "2"], "(", "a", ")"}]}], "=", "1"}], 
   TraditionalForm]],ExpressionUUID->"7d1e8e95-07a1-4638-aeb3-69a6fe7b3d1b"],
 ". Taking ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"\[Pi]", "/", "12"}]}], TraditionalForm]],ExpressionUUID->
  "37d5ce69-82c9-4350-81ab-1790f007b90c"],
 ", (so that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"4", "a"}], "=", 
    RowBox[{"\[Pi]", "/", "3"}]}], TraditionalForm]],ExpressionUUID->
  "357e895b-05c6-416d-b474-0ed39b3b7289"],
 "), we see that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"4", "a"}], ")"}], "=", 
    FractionBox["1", "2"]}], TraditionalForm]],ExpressionUUID->
  "4354601a-fef3-4dfa-8c36-e84d56a07b08"],
 ". Our quadruple angle formula then gives that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{"\[Pi]", "/", "12"}], ")"}], TraditionalForm]],ExpressionUUID->
  "f66af9e3-253d-432b-9b15-a062d5f59947"],
 " is a root of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"16", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"16", 
     SuperscriptBox["x", "2"]}], "+", "1"}], TraditionalForm]],ExpressionUUID->
  "6b4abdac-099c-4619-add5-a8d52d847679"],
 "."
}], "Exercise",ExpressionUUID->"9694476b-75e8-47c8-a011-ddbd9d6560fc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", 
   RowBox[{"4", "a"}], "]"}], "//", "TrigExpand"}]], "Input",
 CellLabel->
  "In[764]:=",ExpressionUUID->"4ce2d40b-afe7-4da4-9146-501183460bba"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"Cos", "[", "a", "]"}], "4"], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "a", "]"}], "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "a", "]"}], "2"]}], "+", 
  SuperscriptBox[
   RowBox[{"Sin", "[", "a", "]"}], "4"]}]], "Output",
 CellLabel->
  "Out[764]=",ExpressionUUID->"cdd3b603-f195-45e6-a724-926abb758f01"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"4", "a"}], "]"}], "//", "TrigExpand"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"Sin", "[", "a", "]"}], "2"], "\[Rule]", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "a", "]"}], "2"]}]}], ",", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Sin", "[", "a", "]"}], "4"], "\[Rule]", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "a", "]"}], "2"]}], ")"}], "2"]}]}], "}"}]}], "//",
   "Expand"}]], "Input",
 CellLabel->
  "In[763]:=",ExpressionUUID->"816eb8d4-215f-44c5-a0a5-34ce010a1809"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"8", " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "a", "]"}], "2"]}], "+", 
  RowBox[{"8", " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "a", "]"}], "4"]}]}]], "Output",
 CellLabel->
  "Out[763]=",ExpressionUUID->"6e6d1f1c-6abd-472c-a2d7-503799ee4936"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"16", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"16", " ", 
     SuperscriptBox["x", "2"]}], "+", "1"}], "/.", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Pi]", "/", "12"}], "]"}]}]}], "//", "Simplify"}]], "Input",
 CellLabel->
  "In[762]:=",ExpressionUUID->"28ed9093-851b-4d76-9659-f7b834ac6e34"],

Cell[BoxData["0"], "Output",
 CellLabel->
  "Out[762]=",ExpressionUUID->"92f8bbe6-5d5f-4db2-9de1-691aa08d9dcb"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.7", "Subsection",ExpressionUUID->"57976071-163b-448c-baa9-cade1d8aff03"],

Cell[TextData[{
 "First we sketch the two curves ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "ab9f02e0-8d01-4833-8ff2-32aa51f3d4a0"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"sin", " ", "x"}]}], TraditionalForm]],ExpressionUUID->
  "c14805b0-fd98-4d24-95dc-e567532c6b18"],
 " in the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "05bada01-4a97-4bcd-821a-f129c780d5fe"],
 "-",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "a6ba48e4-3978-4afa-baa7-e9e97bc63e6f"],
 " plane. You will find that neither ",
 StyleBox["Solve", "MR"],
 ", nor ",
 StyleBox["NSolve", "MR"],
 ", nor ",
 StyleBox["Reduce", "MR"],
 " is capable of solving the equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}], "=", 
    RowBox[{"sin", " ", "x"}]}], TraditionalForm]],ExpressionUUID->
  "93321730-639a-435f-b49b-0c3e58667200"],
 ", so we resort to ",
 StyleBox["FindRoot", "MR"],
 ", which will approximate the roots one at a time when given an initial \
guess. The ",
 StyleBox["Plot", "MR"],
 " allows us to make educated initial guesses of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "1.4"}]}], TraditionalForm]],ExpressionUUID->
  "39cfe1c9-ac0c-4202-9fb4-2c509f8007ad"],
 " on the left, and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0.6"}], TraditionalForm]],ExpressionUUID->
  "a1eda34b-da12-472d-ba65-93026f3bdd4c"],
 " on the right."
}], "Exercise",
 CellChangeTimes->{{3.721996408315482*^9, 
  3.7219964330065527`*^9}},ExpressionUUID->"41ee6528-20f4-42e5-be35-\
f464e9717481"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "-", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"46753ec5-bff2-4a87-8b95-3d2a59d73e05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwd2Hc81d//AHCJpNQHUZJIISOyRfKKjIZQFA1CRjSMJJUyMspOlOzI3iJk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       "]]},
     Annotation[#, "Charting`Private`Tag$23663#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1nk8VN8bB3Atloi+KYVEJVSUpRDFpSK0ESURkaWiUFHRIpF9SYssWULp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       "]]},
     Annotation[#, "Charting`Private`Tag$23663#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 1}, {-2.9999997551020448`, 0.9999998308640118}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7219963278095703`*^9},ExpressionUUID->"a99f7bd5-6d3b-4184-97e9-\
2ebaae08a19c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}], "\[Equal]", 
       RowBox[{"Sin", "[", "x", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1.4"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "-", 
        SuperscriptBox["x", "2"]}], "\[Equal]", 
       RowBox[{"Sin", "[", "x", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", ".6"}], "}"}]}], "]"}]}], "}"}]}]], "Input",Expressio\
nUUID->"06f03c27-18af-49a3-8ea6-edd05294df87"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.4096240040025962`"}], ",", "0.636732650805284`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.721996459206246*^9},ExpressionUUID->"23c0c51d-fd91-4adc-aeb5-\
f33f7c315efe"]
}, Open  ]],

Cell[TextData[{
 "First we sketch the two curves ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}]]}], TraditionalForm]],ExpressionUUID->
  "f806f9e9-26e8-421a-965a-1c98037f4bc9"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"sin", " ", "x"}]}], TraditionalForm]],ExpressionUUID->
  "7d8cfc83-2a66-4171-9834-13a1cf370336"],
 " in the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "a8ccec75-8b70-450c-900a-1ac7836ae012"],
 "-",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "367fe689-b275-48e7-bfa4-4fa8719fb6e9"],
 " plane. You will find that neither ",
 StyleBox["Solve", "MR"],
 ", nor ",
 StyleBox["NSolve", "MR"],
 ", nor ",
 StyleBox["Reduce", "MR"],
 " is capable of solving the equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "x"}], "=", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}]]}], TraditionalForm]],ExpressionUUID->
  "1f96eb62-092e-454c-8e49-fbc40967a4c2"],
 ", so we resort to ",
 StyleBox["FindRoot", "MR"],
 ", which will approximate the roots one at a time when given an initial \
guess. The ",
 StyleBox["Plot", "MR"],
 " allows us to make educated initial guesses of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "3"}]}], TraditionalForm]],ExpressionUUID->
  "c49bdb91-2f87-48ce-902f-fe20db481392"],
 " on the left, and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0.75"}], TraditionalForm]],ExpressionUUID->
  "31177f10-c5dd-4b5c-9915-7cbb5721bfcd"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "3"}], TraditionalForm]],ExpressionUUID->
  "c4e9552e-6feb-4bb0-9b78-06861faaf6f4"],
 " on the right."
}], "Exercise",ExpressionUUID->"2e690faf-2e51-4343-bc8e-a23fa7ccd54b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       SuperscriptBox["x", "2"]}]], ",", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"88a9e461-2db0-481d-9162-4f88c8dde1b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1W3k0Vl/UNg+v4UVUCslUSULmcvclSYmQIWT8UUiSCpUpRCLJnAwhQ8gQ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       "]]},
     Annotation[#, "Charting`Private`Tag$24012#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmXk0ld/3x6+pZLoaVIpCQiWhQj5q38pUUZIhZKo0SEIDTZQSIaIZIVNS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       "]]},
     Annotation[#, "Charting`Private`Tag$24012#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4, 4}, {-0.9999996591487361, 0.9999999743031677}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.721996483404361*^9},ExpressionUUID->"2866583f-0617-4056-9e62-\
73a32eca1f2b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "/.", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         SuperscriptBox["x", "2"]}]], "\[Equal]", 
       RowBox[{"Sin", "[", "x", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x0"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x0", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", ".75", ",", "3"}], "}"}]}], "}"}]}], 
   "]"}]}]], "Input",ExpressionUUID->"b0cc5cdd-6ea9-4845-a6a2-2f2df21ff808"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3.141644359974741`"}], ",", "0.6805981743784543`", ",", 
   "3.1415409135861756`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.72199658313431*^9},ExpressionUUID->"67f72c93-cef7-4110-b0be-714bc20e28fe"]
}, Closed]],

Cell[TextData[{
 "No.",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      SuperscriptBox["\[Pi]", "2"]}]], ">", "0"}], TraditionalForm]],
  ExpressionUUID->"6b750234-01b9-4eac-99a4-b9396b094e11"],
 ", while ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", " ", "\[Pi]"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"a7a64f0a-9c22-4e5c-886a-7e8e99a8b20b"],
 ". ",
 StyleBox["Resolve", "MR"],
 " can be used to verify or in some cases refute an equation, as it is below. \
However there is a number ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "61255389-cea0-4149-b114-0a7f543258d1"],
 " just a tad smaller than ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "698d1625-20a1-4916-825a-db23127e4d0a"],
 " for which ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}]], "=", 
    RowBox[{"sin", " ", "x"}]}], TraditionalForm]],ExpressionUUID->
  "8b343ed9-734d-46f6-973d-031c69e4ff20"],
 " (see the rightmost solution above). This equation is in a sense ",
 StyleBox["almost",
  FontSlant->"Italic"],
 " true!"
}], "Exercise",
 CellChangeTimes->{{3.721996715836835*^9, 
  3.72199671583705*^9}},ExpressionUUID->"37590959-2a66-4b02-9328-\
d873e20df0af"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    SuperscriptBox["\[Pi]", "2"]}]], "\[Equal]", 
  RowBox[{"Sin", "[", "\[Pi]", "]"}]}]], "Input",ExpressionUUID->"b387b970-\
d996-41c7-8652-64cf37278cd6"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.721996673505907*^9, 
  3.721996725688177*^9},ExpressionUUID->"87375d22-67a1-4a5f-81e1-\
a218a5e9538a"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.8", "Subsection",ExpressionUUID->"b218d12e-c10a-4ed7-826d-db29272521af"],

Cell[TextData[{
 "Let ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "122fc79b-30bb-45ca-af37-03ca6cc9be28"],
 " denote time in months, and let ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "e46c8e35-c17c-4bec-a4f8-e0fd22aadaaf"],
 " denote the amount still owed to the lender after ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "9ec82882-c7b0-4440-abb9-51a71e75db7c"],
 " months. Then ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "0", "]"}], "=", "30000"}], TraditionalForm]],
  ExpressionUUID->"b3e4e316-0b72-48d0-b547-d7c4d1e557d8"],
 ", and since ",
 Cell[BoxData[
  FormBox[
   FractionBox[".07", "12"], TraditionalForm]],ExpressionUUID->
  "843b564e-b359-45f3-9795-b63e895b5cd9"],
 " is the monthly interest rate and the monthly payment is ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]],ExpressionUUID->
  "92a983cb-fb8d-420f-be80-65e15335c66a"],
 ", we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"s", "[", 
       RowBox[{"n", "-", "1"}], "]"}], "+", 
      RowBox[{
       FractionBox[".07", "12"], 
       RowBox[{"s", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}], "-", "p"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[".07", "12"]}], ")"}], 
       RowBox[{"s", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}], "-", "p"}]}]}], TraditionalForm]],
  ExpressionUUID->"fc171a12-f1b5-4731-9c37-b40df2a1010c"],
 ". As it\[CloseCurlyQuote]s a five-year loan, we also have that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "60", "]"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"bfd1dce7-fd66-49de-af32-6ce65c166eb1"],
 ". "
}], "Exercise",ExpressionUUID->"071927bc-c239-47c1-8b3a-764cdd58011a"],

Cell[TextData[{
 "Now there is no simple means for solving a difference equation like this \
for a constant ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]],ExpressionUUID->
  "801b6223-dcf1-4455-9e93-5ed802a26225"],
 " using ",
 StyleBox["RSolve", "MR"],
 ". However, we can do something that is more general: solve a ",
 StyleBox["system",
  FontSlant->"Italic"],
 " of two difference equations. That is, we may treat ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]],ExpressionUUID->
  "b14af7c6-bea4-426e-be9d-69894dba1851"],
 " as a ",
 StyleBox["function",
  FontSlant->"Italic"],
 " of ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "5aa7df23-a952-46ca-b4a6-d8e5823d0708"],
 " as well. Since it is constant, it satisfies the trivial difference \
equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "[", "n", "]"}], "=", 
    RowBox[{"p", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "39c12ebc-8bd1-4afc-a394-5468745a6623"],
 ". Following the calculations below we find that the monthly payment is $",
 Cell[BoxData[
  FormBox["594.04", TraditionalForm]],ExpressionUUID->
  "6f61f1d8-d380-4a06-b804-bed9146d4a2c"],
 "."
}], "ExercisePart",ExpressionUUID->"1e3b0e5d-d643-461d-ae11-89664dfca176"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"sols", ",", "s", ",", "p", ",", "n"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sols", "=", 
  RowBox[{"RSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "n", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[".07", 
            RowBox[{"12", " "}]]}], ")"}], 
         RowBox[{"s", "[", 
          RowBox[{"n", "-", "1"}], "]"}]}], "-", 
        RowBox[{"p", "[", "n", "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"s", "[", "0", "]"}], "\[Equal]", "30000"}], ",", 
      RowBox[{
       RowBox[{"s", "[", "60", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"p", "[", "n", "]"}], "\[Equal]", 
       RowBox[{"p", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"p", ",", "s"}], "}"}], ",", "n"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7219983492860117`*^9, 3.7219983494169207`*^9}},
 CellLabel->
  "In[784]:=",ExpressionUUID->"a4f92144-0ce6-4f8c-ad10-fc50cd56f2be"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"p", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "n", "}"}], ",", "594.0359562104846`"}], "]"}]}], ",", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "n", "}"}], ",", 
       RowBox[{
        RowBox[{"-", "71834.73535036879`"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1.4176252596139896`"}], "+", 
          RowBox[{"1.`", " ", 
           SuperscriptBox["1.0058333333333334`", "n"]}]}], ")"}]}]}], 
      "]"}]}]}], "}"}], "}"}]], "Output",
 CellLabel->
  "Out[785]=",ExpressionUUID->"9ab2840c-4814-4bb0-be57-fb993a37a4b1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"p", "[", "n", "]"}], "/.", 
           RowBox[{
           "sols", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "60"}], "}"}]}], "]"}], ",", 
      RowBox[{
      "PlotLabel", "\[Rule]", 
       "\"\<\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)[\!\(\*StyleBox[\"n\"\
,FontSlant->\"Italic\"]\)]\>\""}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{
           RowBox[{"s", "[", "n", "]"}], "/.", 
           RowBox[{
           "sols", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "60"}], "}"}]}], "]"}], ",", 
      RowBox[{
      "PlotLabel", "\[Rule]", 
       "\"\<\!\(\*StyleBox[\"s\",FontSlant->\"Italic\"]\)[\!\(\*StyleBox[\"n\"\
,FontSlant->\"Italic\"]\)]\>\""}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.721998693109128*^9, 3.721998721959218*^9}},
 CellLabel->
  "In[786]:=",ExpressionUUID->"3bda41a7-1613-4c29-a0b3-780df5676760"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.011000000000000001`], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJxdyUsKQWEYxvEnI0MDAwODQ5IkHcf9cpzP7VzcBpaglJktyArswcYswcQc
ifr+bz29/foX9qfdISXJf+/zf/e8H2/J9WK+egS2ZWyn4QychXNwHnbgIlyC
y3AFrsI1uA67cAP24CbcgttwB+7CPbgPD+AhPIJ9eAwHsLF9hjVBhzVFhzVD
hzVHh7VAhxWiw4rQYcXosBJ0WEt0WCt0WGt0WBt0WNu/X7+DN0w=
          "]]}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.011000000000000001`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.011000000000000001`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{25.33673469387756, 1.5000000000000568`}, {
       12.88187556475836, 16.50000000000003}},
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)[\\!\\(\\*\
StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)]\"", TraditionalForm],
      PlotRange->{{0, 60.}, {0, 1188.0719124209693`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.011000000000000001`], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJxVyVtMEmAUwHFkSc2yzJnTaWSaztJclhdA0QOigmDNHryUq2kzzZZu5NxS
My3lIesh13WUllqmFaSVIt4hQ8BL5v0CLnFZbDTarKxcq+b5Hjrb2Tm//Xem
5x7OoFIoFPbf/Xf/G5EB1h5r5IpisZltmkNTQCrf8dV4jngD/FxwNCxsIXYA
01n1Bf7DWbQTjEonrZtZxC5AfXCdGzw0g3YHoWauXJlG7AE2EXt195an0Z7Q
bXd3u1FCvAuoX8avFLgQ+4A80d1L3DCF9oUS7yizmkm8B7wbZOYc7STaH45k
J/iJk4kDoJXW2DTwYQK9D3i2vaXn84gDYbbep+qSDfF+4LZZ1xuvjqMPwO8k
RVeFK3EQvO+81VNRN4YOBvo6XztDAHEIpCwW3yxWjKJDwS3f/3guh5gByx8Z
qTLtOzQT/MI8y1gJxCzgWKb1jlMj6DC436TyCTlGHA4CV5mk1vQWzYa68JnZ
lCziCHBTGXc/nxpGR8Kd4F9s1vwQGmB1Yll3aHFwzSUAK21FdZ+XBrBzIDTQ
Vupk1mPngM23jsJusw47FzbxLztYPmmxc0FNo3lIl/qxR4FElX9GY9JgjwJn
jV6Ra3yDnQfp9Ntd1yb7sPMgtcKe4Tf8Gns0aIu/zzD71NijoZ3aktLepsIe
A/JqxolnT3uxx4Ce+aPGvqoHeyy06i2lL9y6scfCfE6amr7SgZ0PmfYcUfKI
EjsfalNPJx2tV2AXwI2yahevghbsAmAUiTsaBS+xx0FGIi/Lsq0ZexycWs3O
G+iUYxeCsy600kPwBLsQxtlW/uDgI+wiCDKMPe4X1mAXQSGt+uRWiRR7PNDF
yle0zErs8VAum9+ozLuI/SBeCuUPzrUclQ==
          "]]}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.011000000000000001`], AbsoluteThickness[1.6]}, {}}, {
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.011000000000000001`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{25.33673469387756, 1.5000000000000568`}, {
       12.88187556475836, 16.50000000000003}},
      Method->{
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox[
       "\"\\!\\(\\*StyleBox[\\\"s\\\",FontSlant->\\\"Italic\\\"]\\)[\\!\\(\\*\
StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\"]\\)]\"", TraditionalForm],
      PlotRange->{{0, 60.}, {0, 30000.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellLabel->
  "Out[786]=",ExpressionUUID->"0dff8a77-a8bb-4073-8668-61214540138f"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"sols", ",", "s", ",", "p", ",", "n"}], "]"}], ";"}]], "Input",Expr\
essionUUID->"a167c770-1489-44b2-93c2-415e05131ac3"],

Cell["\<\
Use the result above to define the requisite quantities. The table below is \
accurate for the first 59 months. The final payment will be reduced by 29 \
cents, since paying the full amount would result in that overpayment.\
\>", "ExercisePart",ExpressionUUID->"339aae1d-24a9-4682-b210-5a34d7f81fc6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"p", ",", "s", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", "594.04"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{
       RowBox[{"s", "[", "0", "]"}], "=", "30000"}], 
      RowBox[{"n", "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{"s", "[", "n", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[".07", 
            RowBox[{"12", " "}]]}], ")"}], 
         RowBox[{"s", "[", 
          RowBox[{"n", "-", "1"}], "]"}]}], "-", "p"}]}], 
      RowBox[{"n", ">", "0"}]}
    }]}]}]}], "Input",
 CellLabel->
  "In[787]:=",ExpressionUUID->"54f5d6e9-92c6-467a-b722-eff734c28b98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Text", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"s", "[", "n", "]"}], ",", 
          RowBox[{
           FractionBox[".07", "12"], 
           RowBox[{"s", "[", 
            RowBox[{"n", "-", "1"}], "]"}]}], ",", 
          RowBox[{"p", "-", 
           RowBox[{
            FractionBox[".07", "12"], 
            RowBox[{"s", "[", 
             RowBox[{"n", "-", "1"}], "]"}]}]}], ",", "p"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "60"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<month\>\"", ",", "\"\<remaining principal\>\"", ",", 
        "\"\<payment: interest\>\"", ",", "\"\<payment: principal\>\"", ",", 
        " ", "\"\<payment\>\""}], "}"}]}], "]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", "Gray"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[792]:=",ExpressionUUID->"e7a65a81-1d0b-4deb-a5f5-9ea9f7b03c19"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\"month\"\>", "\<\"remaining principal\"\>", "\<\"payment: \
interest\"\>", "\<\"payment: principal\"\>", "\<\"payment\"\>"},
       {"1", "29580.96`", "175.`", "419.03999999999996`", "594.04`"},
       {"2", "29159.475599999998`", "172.5556`", "421.48439999999994`", 
        "594.04`"},
       {"3", "28735.532540999997`", "170.096941`", "423.94305899999995`", 
        "594.04`"},
       {"4", "28309.116480822497`", "167.62393982249998`", 
        "426.41606017749996`", "594.04`"},
       {"5", "27880.212993627294`", "165.13651280479792`", 
        "428.90348719520205`", "594.04`"},
       {"6", "27448.807569423454`", "162.63457579615923`", 
        "431.40542420384077`", "594.04`"},
       {"7", "27014.885613578423`", "160.11804415497016`", 
        "433.9219558450298`", "594.04`"},
       {"8", "26578.432446324296`", "157.58683274587415`", 
        "436.4531672541258`", "594.04`"},
       {"9", "26139.433302261186`", "155.04085593689175`", 
        "438.99914406310825`", "594.04`"},
       {"10", "25697.87332985771`", "152.4800275965236`", 
        "441.55997240347637`", "594.04`"},
       {"11", "25253.737590948545`", "149.90426109083666`", 
        "444.1357389091633`", "594.04`"},
       {"12", "24807.011060229077`", "147.31346928053318`", 
        "446.7265307194668`", "594.04`"},
       {"13", "24357.67862474708`", "144.70756451800295`", 
        "449.332435481997`", "594.04`"},
       {"14", "23905.725083391437`", "142.08645864435798`", 
        "451.95354135564196`", "594.04`"},
       {"15", "23451.13514637789`", "139.45006298645006`", 
        "454.5899370135499`", "594.04`"},
       {"16", "22993.89343473176`", "136.79828835387102`", 
        "457.2417116461289`", "594.04`"},
       {"17", "22533.984479767692`", "134.13104503593527`", 
        "459.9089549640647`", "594.04`"},
       {"18", "22071.392722566336`", "131.44824279864488`", 
        "462.5917572013551`", "594.04`"},
       {"19", "21606.10251344797`", "128.74979088163695`", 
        "465.290209118363`", "594.04`"},
       {"20", "21138.098111443083`", "126.03559799511318`", 
        "468.0044020048868`", "594.04`"},
       {"21", "20667.363683759835`", "123.30557231675132`", 
        "470.73442768324867`", "594.04`"},
       {"22", "20193.883305248433`", "120.55962148859905`", 
        "473.4803785114009`", "594.04`"},
       {"23", "19717.640957862382`", "117.7976526139492`", 
        "476.24234738605077`", "594.04`"},
       {"24", "19238.62053011658`", "115.01957225419724`", 
        "479.02042774580275`", "594.04`"},
       {"25", "18756.80581654226`", "112.22528642568005`", 
        "481.8147135743199`", "594.04`"},
       {"26", "18272.180517138757`", "109.41470059649652`", 
        "484.62529940350345`", "594.04`"},
       {"27", "17784.728236822066`", "106.58771968330942`", 
        "487.4522803166906`", "594.04`"},
       {"28", "17294.432484870194`", "103.74424804812872`", 
        "490.29575195187124`", "594.04`"},
       {"29", "16801.276674365272`", "100.88418949507614`", 
        "493.1558105049238`", "594.04`"},
       {"30", "16305.2441216324`", "98.00744726713076`", "496.0325527328692`",
         "594.04`"},
       {"31", "15806.318045675256`", "95.11392404285567`", 
        "498.9260759571443`", "594.04`"},
       {"32", "15304.481567608364`", "92.20352193310566`", 
        "501.8364780668943`", "594.04`"},
       {"33", "14799.717710086079`", "89.27614247771545`", 
        "504.7638575222845`", "594.04`"},
       {"34", "14292.009396728248`", "86.3316866421688`", 
        "507.7083133578312`", "594.04`"},
       {"35", "13781.339451542495`", "83.37005481424812`", 
        "510.6699451857518`", "594.04`"},
       {"36", "13267.69059834316`", "80.39114680066456`", 
        "513.6488531993355`", "594.04`"},
       {"37", "12751.045460166828`", "77.39486182366844`", 
        "516.6451381763316`", "594.04`"},
       {"38", "12231.38655868447`", "74.38109851763983`", 
        "519.6589014823601`", "594.04`"},
       {"39", "11708.69631361013`", "71.34975492565941`", 
        "522.6902450743405`", "594.04`"},
       {"40", "11182.957042106187`", "68.3007284960591`", 
        "525.7392715039409`", "594.04`"},
       {"41", "10654.150958185139`", "65.23391607895276`", 
        "528.8060839210472`", "594.04`"},
       {"42", "10122.260172107886`", "62.14921392274665`", 
        "531.8907860772533`", "594.04`"},
       {"43", "9587.266689778517`", "59.04651767062934`", 
        "534.9934823293706`", "594.04`"},
       {"44", "9049.152412135558`", "55.92572235704135`", 
        "538.1142776429587`", "594.04`"},
       {"45", "8507.899134539683`", "52.78672240412409`", 
        "541.2532775958758`", "594.04`"},
       {"46", "7963.4885461578315`", "49.62941161814815`", 
        "544.4105883818518`", "594.04`"},
       {"47", "7415.902229343752`", "46.45368318592069`", 
        "547.5863168140793`", "594.04`"},
       {"48", "6865.121659014924`", "43.25942967117189`", "550.780570328828`",
         "594.04`"},
       {"49", "6311.128202025845`", "40.046543010920395`", 
        "553.9934569890796`", "594.04`"},
       {"50", "5753.903116537663`", "36.81491451181743`", 
        "557.2250854881826`", "594.04`"},
       {"51", "5193.427551384133`", "33.5644348464697`", "560.4755651535303`",
         "594.04`"},
       {"52", "4629.682545433874`", "30.294994049740776`", 
        "563.7450059502592`", "594.04`"},
       {"53", "4062.649026948905`", "27.006481515030934`", 
        "567.033518484969`", "594.04`"},
       {"54", "3492.3078129394403`", "23.69878599053528`", 
        "570.3412140094647`", "594.04`"},
       {"55", "2918.6396085149204`", "20.371795575480068`", 
        "573.6682044245199`", "594.04`"},
       {"56", "2341.6250062312574`", "17.025397716337036`", 
        "577.014602283663`", "594.04`"},
       {"57", "1761.244485434273`", "13.65947920301567`", 
        "580.3805207969843`", "594.04`"},
       {"58", "1177.4784115993064`", "10.27392616503326`", 
        "583.7660738349667`", "594.04`"},
       {"59", "590.3070356669691`", "6.868624067662621`", 
        "587.1713759323374`", "594.04`"},
       {"60", 
        RowBox[{"-", "0.28950662497356916`"}], "3.44345770805732`", 
        "590.5965422919427`", "594.04`"}
      },
      AutoDelete->False,
      GridBoxDividers->{"Columns" -> {{
           GrayLevel[0.5]}}, "Rows" -> {{
           GrayLevel[0.5]}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "a62303c3-53be-48f5-b461-078e50d2d9c4"],
  Text[
   Grid[{{
     "month", "remaining principal", "payment: interest", 
      "payment: principal", "payment"}, {
     1, 29580.96, 175., 419.03999999999996`, 594.04}, {
     2, 29159.475599999998`, 172.5556, 421.48439999999994`, 594.04}, {
     3, 28735.532540999997`, 170.096941, 423.94305899999995`, 594.04}, {
     4, 28309.116480822497`, 167.62393982249998`, 426.41606017749996`, 
      594.04}, {
     5, 27880.212993627294`, 165.13651280479792`, 428.90348719520205`, 
      594.04}, {
     6, 27448.807569423454`, 162.63457579615923`, 431.40542420384077`, 
      594.04}, {
     7, 27014.885613578423`, 160.11804415497016`, 433.9219558450298, 
      594.04}, {
     8, 26578.432446324296`, 157.58683274587415`, 436.4531672541258, 
      594.04}, {
     9, 26139.433302261186`, 155.04085593689175`, 438.99914406310825`, 
      594.04}, {
     10, 25697.87332985771, 152.4800275965236, 441.55997240347637`, 594.04}, {
     11, 25253.737590948545`, 149.90426109083666`, 444.1357389091633, 
      594.04}, {
     12, 24807.011060229077`, 147.31346928053318`, 446.7265307194668, 
      594.04}, {
     13, 24357.67862474708, 144.70756451800295`, 449.332435481997, 594.04}, {
     14, 23905.725083391437`, 142.08645864435798`, 451.95354135564196`, 
      594.04}, {
     15, 23451.13514637789, 139.45006298645006`, 454.5899370135499, 594.04}, {
     16, 22993.89343473176, 136.79828835387102`, 457.2417116461289, 594.04}, {
     17, 22533.984479767692`, 134.13104503593527`, 459.9089549640647, 
      594.04}, {
     18, 22071.392722566336`, 131.44824279864488`, 462.5917572013551, 
      594.04}, {
     19, 21606.10251344797, 128.74979088163695`, 465.290209118363, 594.04}, {
     20, 21138.098111443083`, 126.03559799511318`, 468.0044020048868, 
      594.04}, {
     21, 20667.363683759835`, 123.30557231675132`, 470.73442768324867`, 
      594.04}, {
     22, 20193.883305248433`, 120.55962148859905`, 473.4803785114009, 
      594.04}, {
     23, 19717.640957862382`, 117.7976526139492, 476.24234738605077`, 
      594.04}, {
     24, 19238.62053011658, 115.01957225419724`, 479.02042774580275`, 
      594.04}, {
     25, 18756.80581654226, 112.22528642568005`, 481.8147135743199, 594.04}, {
     26, 18272.180517138757`, 109.41470059649652`, 484.62529940350345`, 
      594.04}, {
     27, 17784.728236822066`, 106.58771968330942`, 487.4522803166906, 
      594.04}, {
     28, 17294.432484870194`, 103.74424804812872`, 490.29575195187124`, 
      594.04}, {
     29, 16801.276674365272`, 100.88418949507614`, 493.1558105049238, 
      594.04}, {
     30, 16305.2441216324, 98.00744726713076, 496.0325527328692, 594.04}, {
     31, 15806.318045675256`, 95.11392404285567, 498.9260759571443, 594.04}, {
     32, 15304.481567608364`, 92.20352193310566, 501.8364780668943, 594.04}, {
     33, 14799.717710086079`, 89.27614247771545, 504.7638575222845, 594.04}, {
     34, 14292.009396728248`, 86.3316866421688, 507.7083133578312, 594.04}, {
     35, 13781.339451542495`, 83.37005481424812, 510.6699451857518, 594.04}, {
     36, 13267.69059834316, 80.39114680066456, 513.6488531993355, 594.04}, {
     37, 12751.045460166828`, 77.39486182366844, 516.6451381763316, 594.04}, {
     38, 12231.38655868447, 74.38109851763983, 519.6589014823601, 594.04}, {
     39, 11708.69631361013, 71.34975492565941, 522.6902450743405, 594.04}, {
     40, 11182.957042106187`, 68.3007284960591, 525.7392715039409, 594.04}, {
     41, 10654.150958185139`, 65.23391607895276, 528.8060839210472, 594.04}, {
     42, 10122.260172107886`, 62.14921392274665, 531.8907860772533, 594.04}, {
     43, 9587.266689778517, 59.04651767062934, 534.9934823293706, 594.04}, {
     44, 9049.152412135558, 55.92572235704135, 538.1142776429587, 594.04}, {
     45, 8507.899134539683, 52.78672240412409, 541.2532775958758, 594.04}, {
     46, 7963.4885461578315`, 49.62941161814815, 544.4105883818518, 594.04}, {
     47, 7415.902229343752, 46.45368318592069, 547.5863168140793, 594.04}, {
     48, 6865.121659014924, 43.25942967117189, 550.780570328828, 594.04}, {
     49, 6311.128202025845, 40.046543010920395`, 553.9934569890796, 594.04}, {
     50, 5753.903116537663, 36.81491451181743, 557.2250854881826, 594.04}, {
     51, 5193.427551384133, 33.5644348464697, 560.4755651535303, 594.04}, {
     52, 4629.682545433874, 30.294994049740776`, 563.7450059502592, 594.04}, {
     53, 4062.649026948905, 27.006481515030934`, 567.033518484969, 594.04}, {
     54, 3492.3078129394403`, 23.69878599053528, 570.3412140094647, 594.04}, {
     55, 2918.6396085149204`, 20.371795575480068`, 573.6682044245199, 
      594.04}, {
     56, 2341.6250062312574`, 17.025397716337036`, 577.014602283663, 
      594.04}, {
     57, 1761.244485434273, 13.65947920301567, 580.3805207969843, 594.04}, {
     58, 1177.4784115993064`, 10.27392616503326, 583.7660738349667, 594.04}, {
     59, 590.3070356669691, 6.868624067662621, 587.1713759323374, 594.04}, {
     60, -0.28950662497356916`, 3.44345770805732, 590.5965422919427, 594.04}},
     Dividers -> GrayLevel[0.5]]]]], "Output",
 CellLabel->
  "Out[792]=",ExpressionUUID->"291607b7-d1b4-41c0-8cb5-69c520ee4086"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"p", ",", "s"}], "]"}]], "Input",ExpressionUUID->"29616a05-b07a-\
4c59-a425-933182f0bfa9"],

Cell[TextData[{
 "We use ",
 StyleBox["RSolve", "MR"],
 " to find the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "(", "n", ")"}], TraditionalForm]],ExpressionUUID->
  "a336b9fc-82c3-4f5a-ae2b-e316c92ad29c"],
 " that gives the car",
 "\[CloseCurlyQuote]",
 "s value after ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "b699aade-b3bd-4a96-a254-026dfa199cd0"],
 " years. Then using ",
 StyleBox["Reduce", "MR"],
 " we find the precise number of years (roughly twelve and a half) until the \
car reaches $8000 in value."
}], "Exercise",ExpressionUUID->"00dd9363-55c1-4983-9a74-8a6bab5a2650"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"RSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"v", "[", "n", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox["9", "10"], 
       RowBox[{"v", "[", 
        RowBox[{"n", "-", "1"}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"v", "[", "0", "]"}], "\[Equal]", "30000"}]}], "}"}], ",", 
   RowBox[{"v", "[", "n", "]"}], ",", "n"}], "]"}]}], "Input",
 CellLabel->
  "In[799]:=",ExpressionUUID->"55de43cf-78fb-4b2d-986d-edd63ecd7dc5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"v", "[", "n", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["3", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "n"}]}]], " ", 
     SuperscriptBox["10", 
      RowBox[{"4", "-", "n"}]]}]}], "}"}], "}"}]], "Output",
 CellLabel->
  "Out[800]=",ExpressionUUID->"957392a6-b81e-46f3-84bf-ec2fc60d5c7e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"30000", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["9", "10"], ")"}], "n"]}], "//", "Expand"}]], "Input",
 CellLabel->
  "In[803]:=",ExpressionUUID->"3480baf2-31dd-4121-9e36-46f781492b6d"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["3", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", "n"}]}]], " ", 
  SuperscriptBox["10", 
   RowBox[{"4", "-", "n"}]]}]], "Output",
 CellLabel->
  "Out[803]=",ExpressionUUID->"4311bf4a-e66f-47ef-8efc-612d5aa26094"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"30000", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["9", "10"], ")"}], "n"]}], "\[Equal]", "8000"}], ",", "n", 
   ",", "Reals"}], "]"}]], "Input",
 CellLabel->
  "In[797]:=",ExpressionUUID->"0d798089-5059-4e41-b9e0-5dfb27045ea5"],

Cell[BoxData[
 RowBox[{"n", "\[Equal]", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     RowBox[{"Log", "[", "2", "]"}]}], "+", 
    RowBox[{"Log", "[", "3", "]"}], "+", 
    RowBox[{"Log", "[", "5", "]"}]}], 
   RowBox[{
    RowBox[{"Log", "[", "2", "]"}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", "3", "]"}]}], "+", 
    RowBox[{"Log", "[", "5", "]"}]}]]}]], "Output",
 CellLabel->
  "Out[797]=",ExpressionUUID->"fab9ba64-bff3-4909-ab40-da32dfc4282b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellLabel->
  "In[798]:=",ExpressionUUID->"78d92c85-b569-4599-abbc-c5451d0201ca"],

Cell[BoxData[
 RowBox[{"n", "\[Equal]", "12.54507755329252`"}]], "Output",
 CellLabel->
  "Out[798]=",ExpressionUUID->"3b6ef8f2-8740-4bac-bbdb-849cd83bc4e9"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 4.9", "Subsection",ExpressionUUID->"72e746ea-653b-4c86-ae00-cede45925d6c"],

Cell[TextData[{
 " Even though this system has one easy solution (at the origin), neither ",
 StyleBox["Solve", "MR"],
 " nor ",
 StyleBox["NSolve", "MR"],
 " can solve this system. Using ",
 StyleBox["FindRoot", "MR"],
 " we are able to approximate all four solutions shown in the graph. ",
 StyleBox["Reduce", "MR"],
 " can also be used but we need to calculate the corresponding ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "5eb26fd3-f339-4e3f-89e1-760973b7d5b7"],
 "-values."
}], "Exercise",ExpressionUUID->"f5ee0df7-ad2c-481c-90d9-b62e1c159906"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722018265535574*^9, 3.7220182721814632`*^9}, {
  3.722018309116055*^9, 3.722018311240101*^9}, {3.72208795414554*^9, 
  3.7220879641272182`*^9}},ExpressionUUID->"d06e9dfd-1124-4eda-9573-\
befb06db9f94"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdfHVYVN0X7hQzNAo2FoqCiV2ga38mCIpdiC0qJoqKXViI2KLY3QImYuyN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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153}]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            TagBox["y", HoldForm], "\[Equal]", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], ",", 
          RowBox[{
            TagBox["y", HoldForm], "\[Equal]", 
            RowBox[{"4", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", 
                  TagBox["x", HoldForm]}], "]"}]}]}]}], "}"}]],
     Annotation[#, {
      HoldForm[$CellContext`y] == HoldForm[$CellContext`x]^2, 
       HoldForm[$CellContext`y] == 4 Sin[3 HoldForm[$CellContext`x]]}, 
      "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl19PSGIi2hdG/Yycdmx3btm3btm3btm3btm3bTvY4dS5GrQdY9V3MBA3a
VmjzT0BAQMQgAQEz3JnMYjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtaz
gY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOB
i1ziMle4yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GP
fOIzX/jKN77zg5/84jd/+EuAB/1DIAIThKAEIzghCEkoQhOGsIQjPBH4l4hE
IjJRiEo0ohODmMQiNnGISzzik4CEJOI/EpOEpCQjOSlISSpSk4a0pCM9GchI
JjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEgl
KlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozktaEkrWvN/YbWlHe3pQEc6
0ZkudKUb3elBT3rRmz70pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYx
mSlMZRrTmcFMZjGbOcxlHvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZ
LWxlG9vZwU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkr
XOUa17nBTW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS98
5Rvf+cFPfvGbP/wlIJD+CURgghCUYAQnBCEJRWjCEJZwhCcC/xKRSEQmClGJ
RnRiEJNYxCYOcYlHfBKQkET8R2KSkJRkJCcFKUlFatKQlnSkJwMZyURmspCV
bGQnBznJRW7ykJd85KcABSlEYYpQlGIUpwQlKUVpylCWcpSnAhWpRGWqUJVq
VKcGNalFbepQl3rUpwENaURjmtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW50
pwc96UVv+tCXfvRnAAMZxGCGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxn
BjOZxWzmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcH
O9nFbvawl33s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3
ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5
xW/+8JeAwPonEIEJQlCCEZwQhCQUoQlDWMIRngj8S0QiEZkoRCUa0YlBTGIR
mzjEJR7xSUBCEvEfiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQX
uclDXvKRnwIUpBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73p
Q1/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSmMZ0ZzGQWs5nD
XOYxnwUsZBGLWcJSlrGcFaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe
9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13u
cZ8HPOQRj3nCU57xnBe85BWvecNb3vGeD3zkE5/5wle+8Z0f/OQXv/nDXwJs
s38IRGCCEJRgBCcEIQlFaMIQlnCEJwL/Bvn/jReJyEQhKtGITgxiEovYxCEu
8YhPAhKSiP9ITBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7y
ko/8FKAghShMEYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepS
j/o0oCGNaEwTmtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP
/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5
LGAhi1jMEpayjOWsYCX/A6A5FAU=
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            TagBox["y", HoldForm], "\[Equal]", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], ",", 
          RowBox[{
            TagBox["y", HoldForm], "\[Equal]", 
            RowBox[{"4", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"3", " ", 
                  TagBox["x", HoldForm]}], "]"}]}]}]}], "}"}]],
     Annotation[#, {
      HoldForm[$CellContext`y] == HoldForm[$CellContext`x]^2, 
       HoldForm[$CellContext`y] == 4 Sin[3 HoldForm[$CellContext`x]]}, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-3, 3}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722006188201879*^9, 3.72201827358777*^9, 3.722018312308144*^9, {
   3.722087955153388*^9, 
   3.7220879652606916`*^9}},ExpressionUUID->"78b9a38a-b7ba-418e-9035-\
63122bcde09c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "\[Equal]", 
     SuperscriptBox["x", "2"]}], ",", 
    RowBox[{"y", "\[Equal]", 
     RowBox[{"4", 
      RowBox[{"Sin", "[", 
       RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{3.722087900754274*^9, 3.722087982590075*^9},
 CellLabel->
  "In[805]:=",ExpressionUUID->"d685137f-72c0-4cdb-af5f-c421f89d807d"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "\[Equal]", 
     SuperscriptBox["x", "2"]}], ",", 
    RowBox[{"y", "\[Equal]", 
     RowBox[{"4", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"3", " ", "x"}], "]"}]}]}]}], "}"}], "]"}]], "Output",
 CellLabel->
  "Out[805]=",ExpressionUUID->"7f7b4935-179c-44af-abe6-b1cfceaaf1d7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.72208790425802*^9, 3.722087985681592*^9},
 CellLabel->
  "In[806]:=",ExpressionUUID->"9c7e39cc-ae42-4ca9-a2f3-4e610b72b00d"],

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", " ", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Output",
 CellLabel->
  "Out[806]=",ExpressionUUID->"48999b1b-05f8-4ddc-9ca7-ef5ea5f40a29"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[807]:=",ExpressionUUID->"8a1b07b4-f330-49e0-b572-5b9efd8a5fee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", "0.`"}], ",", 
   RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}]], "Output",
 CellLabel->
  "Out[807]=",ExpressionUUID->"539ec5ca-6312-4122-be20-a1ab2b15a7bb"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"da3b25bb-bc88-4d51-b10e-e9a09fdb76ce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", "0.9683257484278642`"}], ",", 
   RowBox[{"y", "\[Rule]", "0.9376547550683823`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7220062214771843`*^9, 3.7220062367867117`*^9}, 
   3.7220880360223227`*^9},ExpressionUUID->"cfa64ba7-93a1-497f-8bcc-\
3834b7ee1975"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"360c40a1-c531-44f8-9b9d-b2b131db4404"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "1.1619652741819766`"}]}], ",", 
   RowBox[{"y", "\[Rule]", "1.3501632984047962`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.722006234312873*^9, 
  3.722088038561904*^9},ExpressionUUID->"66bae600-333e-40c7-b7c0-\
e2480d1f6fca"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[810]:=",ExpressionUUID->"20a5d012-00a0-41ed-b719-9a5c7768252d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "1.7864753065779235`"}]}], ",", 
   RowBox[{"y", "\[Rule]", "3.191494021012686`"}]}], "}"}]], "Output",
 CellLabel->
  "Out[810]=",ExpressionUUID->"5bba0308-ec77-45e5-b08b-1a6019dec412"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"y", "\[Equal]", 
      RowBox[{"4", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "x"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{
  3.722087908524787*^9, 3.722087988894267*^9, {3.7220882902509947`*^9, 
   3.72208829237288*^9}, {3.7220891241117163`*^9, 3.722089124938446*^9}},
 CellLabel->
  "In[808]:=",ExpressionUUID->"bdec5ca9-922f-4b11-b44e-dc1556c18a5b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "\[Equal]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-1.79\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"3", " ", "#1"}], "]"}]}], "+", 
                   SuperscriptBox["#1", "2"]}], "&"}], ",", 
               
               RowBox[{
                "-", "1.78647530657792361649589027005474717313`20.\
30290741498551"}]}], "}"}], "]"}], Short[#, 7]& ],-1.7864753065779235`},
       "NumericalApproximation"],
      Root[{(-4) 
         Sin[3 #] + #^2& , \
-1.78647530657792361649589027005474717313`20.30290741498551}]]}], "||", 
    RowBox[{"x", "\[Equal]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-1.16\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"3", " ", "#1"}], "]"}]}], "+", 
                   SuperscriptBox["#1", "2"]}], "&"}], ",", 
               
               RowBox[{
                "-", "1.16196527418197678932041080912020147853`20.\
300020143152466"}]}], "}"}], "]"}], Short[#, 7]& ],-1.1619652741819768`},
       "NumericalApproximation"],
      Root[{(-4) 
         Sin[3 #] + #^2& , \
-1.16196527418197678932041080912020147853`20.300020143152466}]]}], "||", 
    RowBox[{"x", "\[Equal]", "0"}], "||", 
    RowBox[{"x", "\[Equal]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"0.968\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{
                    RowBox[{"-", "4"}], " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"3", " ", "#1"}], "]"}]}], "+", 
                   SuperscriptBox["#1", "2"]}], "&"}], ",", 
               "0.96832574842786382575445173321281033818`20.31775848717134"}],
              "}"}], "]"}], Short[#, 7]& ],0.9683257484278638},
       "NumericalApproximation"],
      Root[{(-4) Sin[3 #] + #^2& , 
        0.96832574842786382575445173321281033818`20.31775848717134}]]}]}], 
   ")"}], "&&", 
  RowBox[{"y", "\[Equal]", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellLabel->
  "Out[808]=",ExpressionUUID->"798869a2-9c48-4e73-9595-c63df72d6fdf"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.722089127768929*^9, 3.7220891296476517`*^9}},
 CellLabel->
  "In[809]:=",ExpressionUUID->"f960b820-c0a8-4ef1-81f6-17ea699eacce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "\[Equal]", 
     RowBox[{"-", "1.7864753065779235`"}]}], "||", 
    RowBox[{"x", "\[Equal]", 
     RowBox[{"-", "1.1619652741819768`"}]}], "||", 
    RowBox[{"x", "\[Equal]", "0.`"}], "||", 
    RowBox[{"x", "\[Equal]", "0.9683257484278638`"}]}], ")"}], "&&", 
  RowBox[{"y", "\[Equal]", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellLabel->
  "Out[809]=",ExpressionUUID->"5acc62e0-f45e-4751-9384-46bccc8608b0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"4", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", "x"}], "]"}]}], "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.7864753065"}], ",", 
     RowBox[{"-", "1.1619652741"}], ",", "0", ",", "0.9683257484"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.7220882438474207`*^9, 3.72208827365392*^9}, {
  3.722088338063649*^9, 3.722088361515139*^9}, {3.7220884056858587`*^9, 
  3.722088436402643*^9}, {3.72208858006297*^9, 3.72208862437437*^9}, {
  3.72208890011197*^9, 3.722088935835598*^9}, {3.72208897709573*^9, 
  3.722089009620103*^9}},ExpressionUUID->"3db54ddf-8bb7-4504-8877-\
bd60d480c8d4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3.1914940215763767`", ",", "1.350163297478808`", ",", "0", ",", 
   "0.937654755393432`"}], "}"}]], "Output",
 CellChangeTimes->{3.7220889367449408`*^9, 
  3.722089010933958*^9},ExpressionUUID->"ba7d7285-77e9-41f6-8698-\
bcb76e79af43"]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{963, 781},
WindowMargins->{{133, Automatic}, {Automatic, 9}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (February 6, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Exercise"], CellMargins -> {{2, 4}, {2, 10}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["Exercise"], "TB"], 
          StyleBox[".", "TB"]}], CellBaseline -> Baseline], None}, {
      None, None}}, LineSpacing -> {1, 2}, CounterIncrements -> "Exercise", 
    CounterAssignments -> {{"ExercisePart", 0}}, MenuSortingValue -> 2110, 
    MenuCommandKey -> "7"], 
   Cell[
    StyleData["ExercisePart"], CellMargins -> {{12, 4}, {4, 4}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["ExercisePart"], "TB"], 
          StyleBox[".", "TB"]}], CellBaseline -> Baseline], None}, {
      None, None}}, CounterIncrements -> "ExercisePart", MenuSortingValue -> 
    1350, MenuCommandKey -> "8", 
    CounterBoxOptions -> {CounterFunction :> (Part[
        CharacterRange["a", "z"], #]& )}], 
   Cell[
    StyleData["ExerciseText"], CellMargins -> {{14, 10}, {7, 7}}, 
    LineSpacing -> {1, 2}, ParagraphIndent -> 0, CounterIncrements -> "Text", 
    MenuSortingValue -> 1400, MenuCommandKey -> "7", StyleMenuListing -> 
    "Text", FontSize -> 12], 
   Cell[
    StyleData["ExerciseNoText"], CellMargins -> {{2, 4}, {2, 10}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["Exercise"], "TB"], 
          StyleBox[".", "TB"], 
          StyleBox[
           CounterBox["ExercisePart", CounterFunction :> (Part[
              CharacterRange["a", "z"], #]& )], "TB"]}], CellBaseline -> 
        Baseline], None}, {None, None}}, LineSpacing -> {1, 2}, 
    CounterIncrements -> {"ExercisePart", "Exercise"}, 
    CounterAssignments -> {{"ExercisePart", 0}}, MenuSortingValue -> 2110, 
    MenuCommandKey -> "7"], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
    CellMargins -> {{2, 4}, {20, 30}}], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {0, 1}}, CellDingbat -> 
    None, CellMargins -> {{2, 4}, {2, 10}}, 
    CounterAssignments -> {{"Exercise", 0}}]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Mac OS X x86 (64-bit) (February 6, 2019)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "sec4.6_ex2"->{
  Cell[306653, 7350, 1894, 58, 99, "Exercise",ExpressionUUID->"c1e8a817-725e-4d0f-b537-9e572f9e25f8",
   CellTags->"sec4.6_ex2"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"sec4.6_ex2", 434959, 10355}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 99, 3, 156, "Section",ExpressionUUID->"cad0d80b-4a17-4a82-8511-2986b477fff6"],
Cell[CellGroupData[{
Cell[691, 29, 88, 0, 59, "Subsection",ExpressionUUID->"5fd6b9da-0471-48f6-b12f-a889a3600081"],
Cell[782, 31, 190, 4, 36, "ExerciseNoText",ExpressionUUID->"dced1a33-dc09-46fa-9593-ffbfdca9da65"],
Cell[975, 37, 368, 11, 64, "Input",ExpressionUUID->"937e97d1-f44a-4a05-bae8-a0bd8f5addfa"],
Cell[CellGroupData[{
Cell[1368, 52, 246, 7, 37, "Input",ExpressionUUID->"e05d6da7-f9d6-4ddb-a94e-73b15bd2bba6"],
Cell[1617, 61, 7428, 141, 1134, "Output",ExpressionUUID->"c0f48b20-0241-44f7-8412-09ae1167341a"]
}, Closed]],
Cell[9060, 205, 626, 21, 52, "ExercisePart",ExpressionUUID->"41fbd90e-9f97-4457-a242-a37237c8f6aa"],
Cell[CellGroupData[{
Cell[9711, 230, 144, 3, 37, "Input",ExpressionUUID->"78aa5c66-5b6f-43dd-903e-65b0b6204274"],
Cell[9858, 235, 345, 11, 46, "Output",ExpressionUUID->"6e99baf4-ce27-41d2-86c0-9cd11ce47f04"]
}, Closed]],
Cell[10218, 249, 113, 1, 31, "Input",ExpressionUUID->"6c82c53b-d4ee-4d8b-a80e-b37ef44c7362"],
Cell[10334, 252, 295, 6, 51, "Exercise",ExpressionUUID->"a6c88953-fbc5-4b74-94cd-ce8afeb4b14a"],
Cell[10632, 260, 559, 15, 45, "ExercisePart",ExpressionUUID->"36a26ee9-08a1-431b-921b-0ce4c25d9a2a"],
Cell[CellGroupData[{
Cell[11216, 279, 372, 10, 66, "Input",ExpressionUUID->"58bd1464-c72c-49e9-ae6a-77374376f2a0"],
Cell[11591, 291, 322, 10, 171, "Output",ExpressionUUID->"b510445d-434d-4c22-8227-e71661f606c3"]
}, Closed]],
Cell[CellGroupData[{
Cell[11950, 306, 209, 5, 35, "Input",ExpressionUUID->"c2fe3f26-366b-4257-84c0-3c31cf6936f2"],
Cell[12162, 313, 332, 10, 171, "Output",ExpressionUUID->"00d4e315-780b-4e52-b280-729ded51ef70"]
}, Closed]],
Cell[12509, 326, 1666, 50, 50, "ExercisePart",ExpressionUUID->"250c2d81-7d8f-4023-b806-1a1ef9b1541a"],
Cell[CellGroupData[{
Cell[14200, 380, 164, 4, 41, "Input",ExpressionUUID->"ea273227-7a66-4b50-bcdc-85ab00a13101"],
Cell[14367, 386, 282, 9, 171, "Output",ExpressionUUID->"a9283a3a-bd54-4d0a-8b42-12ce25d88ac8"]
}, Closed]],
Cell[CellGroupData[{
Cell[14686, 400, 164, 4, 34, "Input",ExpressionUUID->"24c5add4-d436-4d40-a87a-6741b8a8d70c"],
Cell[14853, 406, 173, 4, 157, "Output",ExpressionUUID->"c116c0e5-5ae6-45ba-9dea-a07d274d4d4a"]
}, Closed]],
Cell[15041, 413, 558, 16, 28, "ExercisePart",ExpressionUUID->"36fc322d-d8f2-497f-961c-9be83263e2bd"],
Cell[CellGroupData[{
Cell[15624, 433, 164, 4, 41, "Input",ExpressionUUID->"9febb7ee-5c8b-480f-8a29-f226331a029d"],
Cell[15791, 439, 370, 13, 46, "Output",ExpressionUUID->"b9112960-f28e-4f79-bbf4-e85b98191460"]
}, Closed]],
Cell[CellGroupData[{
Cell[16198, 457, 184, 5, 35, "Input",ExpressionUUID->"7200389a-22ab-4e92-991b-1f7f54f0c764"],
Cell[16385, 464, 340, 12, 45, "Output",ExpressionUUID->"12eb4742-7c96-4c30-84f0-117c1d9bf9eb"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16774, 482, 88, 0, 50, "Subsection",ExpressionUUID->"37b08eda-4392-4413-ac57-22b00cdc630f"],
Cell[16865, 484, 480, 10, 36, "ExerciseNoText",ExpressionUUID->"d9b813f2-ad9c-4268-a4c2-b5588612eecc"],
Cell[CellGroupData[{
Cell[17370, 498, 564, 18, 90, "Input",ExpressionUUID->"7e70df26-c4e7-48b7-8eb7-7d468e430119"],
Cell[17937, 518, 893, 31, 123, "Output",ExpressionUUID->"cd639b35-81d3-45a3-9390-3589e6101232"]
}, Closed]],
Cell[18845, 552, 324, 8, 29, "ExercisePart",ExpressionUUID->"9f85581e-e683-4f7e-ab05-adc172c4ab4b"],
Cell[CellGroupData[{
Cell[19194, 564, 229, 7, 37, "Input",ExpressionUUID->"0727bb2b-851a-4887-8483-ba720438eb16"],
Cell[19426, 573, 706, 19, 100, "Output",ExpressionUUID->"8a8b27f7-e3cd-47a0-b604-f397eb96791d"]
}, Closed]],
Cell[20147, 595, 113, 1, 31, "Input",ExpressionUUID->"f09cce24-b71c-47eb-a722-5c8ffab135dc"],
Cell[20263, 598, 691, 13, 96, "Exercise",ExpressionUUID->"239ca66c-ffad-4f48-935a-cfb1ec2227c5"],
Cell[CellGroupData[{
Cell[20979, 615, 383, 11, 41, "Input",ExpressionUUID->"355f6783-fbd7-47af-a662-f58cf35d62a5"],
Cell[21365, 628, 407, 12, 42, "Output",ExpressionUUID->"a169156a-cb45-4020-9c6a-695bdf2bb271"]
}, Closed]],
Cell[CellGroupData[{
Cell[21809, 645, 283, 9, 35, "Input",ExpressionUUID->"1b1a6cbd-2e13-4994-8991-e0a51a472bc9"],
Cell[22095, 656, 407, 12, 42, "Output",ExpressionUUID->"0538174f-55d2-47ef-b341-1179d111beed"]
}, Closed]],
Cell[22517, 671, 113, 0, 23, "ExerciseNoText",ExpressionUUID->"c211dfd6-d137-47e9-bc94-9843584c1f8c"],
Cell[CellGroupData[{
Cell[22655, 675, 543, 17, 84, "Input",ExpressionUUID->"16d08a65-3325-4d3d-9330-1a96d89b5dcf"],
Cell[23201, 694, 996, 34, 141, "Output",ExpressionUUID->"f3277c1a-eabc-48dd-9b99-607471490ede"]
}, Closed]],
Cell[24212, 731, 443, 12, 28, "ExercisePart",ExpressionUUID->"84cfa884-5943-4634-99e2-29b20815bc95"],
Cell[CellGroupData[{
Cell[24680, 747, 791, 28, 67, "Input",ExpressionUUID->"b6b4712f-8b36-4283-89b6-7cb85d59a62d"],
Cell[25474, 777, 208, 6, 43, "Output",ExpressionUUID->"54a9d996-05ad-4acc-9ba3-9a84b31f7a08"]
}, Closed]],
Cell[CellGroupData[{
Cell[25719, 788, 658, 21, 55, "Input",ExpressionUUID->"31fd70b9-c079-42c0-a693-aa71f49a3331"],
Cell[26380, 811, 286, 9, 42, "Output",ExpressionUUID->"55abee30-56c4-47b3-9062-3c84702a6ee2"]
}, Closed]],
Cell[CellGroupData[{
Cell[26703, 825, 166, 4, 31, "Input",ExpressionUUID->"e0772f03-e750-414c-96ea-f32730ea9e2e"],
Cell[26872, 831, 248, 7, 43, "Output",ExpressionUUID->"d61f1d20-4732-47f5-8510-66e91b511b4b"]
}, Closed]],
Cell[27135, 841, 2017, 64, 81, "ExercisePart",ExpressionUUID->"93d9796e-fbfe-4d7d-a526-b1ba9f724432"],
Cell[CellGroupData[{
Cell[29177, 909, 517, 18, 57, "Input",ExpressionUUID->"c25d1d21-0d21-448f-85ee-68bc4cc9d07c"],
Cell[29697, 929, 339, 11, 64, "Output",ExpressionUUID->"5c4e3153-6851-43cc-a10d-850ebfc7bb54"]
}, Closed]],
Cell[CellGroupData[{
Cell[30073, 945, 733, 26, 62, "Input",ExpressionUUID->"fc16e0b9-3948-4624-a4bd-7c252fa2271a"],
Cell[30809, 973, 1078, 38, 103, "Output",ExpressionUUID->"3db6cd9e-906b-4588-8aed-2be8bc8f577b"]
}, Closed]],
Cell[CellGroupData[{
Cell[31924, 1016, 654, 22, 55, "Input",ExpressionUUID->"e0514859-db0c-4211-976a-ee6a7b006648"],
Cell[32581, 1040, 2200, 67, 198, "Output",ExpressionUUID->"3cd05a32-b2ff-4101-9f08-23820951ae2d"]
}, Closed]],
Cell[CellGroupData[{
Cell[34818, 1112, 282, 8, 32, "Input",ExpressionUUID->"298c08cd-e995-43e2-83e1-84862f7e6233"],
Cell[35103, 1122, 111, 2, 42, "Output",ExpressionUUID->"566d9573-2ed1-491f-8256-2eb5093862f3"]
}, Closed]],
Cell[35229, 1127, 141, 3, 31, "Input",ExpressionUUID->"fdf6cd21-14d3-4db3-a11a-6413ad73ae2f"],
Cell[35373, 1132, 310, 7, 48, "ExercisePart",ExpressionUUID->"9700d421-db75-4e8a-867b-5368add27628"],
Cell[CellGroupData[{
Cell[35708, 1143, 460, 14, 41, "Input",ExpressionUUID->"1134af43-9fdd-4dc2-bd58-6562aac94de5"],
Cell[36171, 1159, 2082, 67, 166, "Output",ExpressionUUID->"5ed8d40d-0712-4f2b-b15c-d4f1a0abd8a8"]
}, Closed]],
Cell[CellGroupData[{
Cell[38290, 1231, 173, 4, 31, "Input",ExpressionUUID->"f8d986bc-ddf9-4546-ac6f-6c6559f60669"],
Cell[38466, 1237, 114, 2, 76, "Output",ExpressionUUID->"02886eb9-fc44-4986-b28f-d4c263c66628"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[38629, 1245, 88, 0, 50, "Subsection",ExpressionUUID->"eb7cce03-ab61-45e8-b033-ccca8a29f89e"],
Cell[38720, 1247, 2649, 74, 116, "Exercise",ExpressionUUID->"f606a175-28a7-45c6-80d7-fa0ee4726165"],
Cell[CellGroupData[{
Cell[41394, 1325, 272, 8, 41, "Input",ExpressionUUID->"aa4dc8e5-8b90-44b5-9567-104d42eb3887"],
Cell[41669, 1335, 199, 6, 76, "Output",ExpressionUUID->"cb066b12-f84f-46e7-8425-87c0be8467f9"]
}, Closed]],
Cell[CellGroupData[{
Cell[41905, 1346, 464, 14, 35, "Input",ExpressionUUID->"a8107fc8-5def-46dd-9127-42f64046b3b5"],
Cell[42372, 1362, 309, 9, 43, "Output",ExpressionUUID->"ec7fabf9-eafa-406a-9f62-1f53adc334f2"]
}, Closed]],
Cell[CellGroupData[{
Cell[42718, 1376, 903, 29, 70, "Input",ExpressionUUID->"26c65964-26c6-4d73-9e6d-4504bccf82b5"],
Cell[43624, 1407, 9430, 177, 339, "Output",ExpressionUUID->"8219b093-2ffa-4c27-b80d-63825aaa2396"]
}, Closed]],
Cell[53069, 1587, 510, 12, 46, "ExerciseNoText",ExpressionUUID->"f2871f5d-1276-4ec9-9b8b-209df3e5ce88"],
Cell[CellGroupData[{
Cell[53604, 1603, 835, 24, 37, "Input",ExpressionUUID->"e36ad48d-da9c-4112-8028-67de2e14b9fe"],
Cell[54442, 1629, 12672, 399, 628, "Output",ExpressionUUID->"1824dc44-85c8-4f68-a54b-c49b4974c15f"]
}, Closed]],
Cell[CellGroupData[{
Cell[67151, 2033, 885, 25, 31, "Input",ExpressionUUID->"2156edeb-3723-45e0-a845-d64f6a14ea8f"],
Cell[68039, 2060, 14095, 455, 777, "Output",ExpressionUUID->"cdd3b01d-8ab7-4620-af2d-2e5514ab1a21"]
}, Closed]],
Cell[82149, 2518, 945, 23, 45, "ExercisePart",ExpressionUUID->"c455e505-e82d-4ed4-aeb0-1f246bda81e7"],
Cell[CellGroupData[{
Cell[83119, 2545, 786, 19, 52, "Input",ExpressionUUID->"53eead19-674d-4439-9890-2f67277f44e1"],
Cell[83908, 2566, 747, 26, 59, "Output",ExpressionUUID->"68c0fbc4-ae73-49d7-8cb7-9f2b22b25051"]
}, Closed]],
Cell[CellGroupData[{
Cell[84692, 2597, 736, 18, 46, "Input",ExpressionUUID->"b0dc7204-7ede-49b3-8a52-3ec0218658eb"],
Cell[85431, 2617, 725, 25, 59, "Output",ExpressionUUID->"be6d0d5a-620f-417f-97ec-8e712e8299ef"]
}, Closed]],
Cell[CellGroupData[{
Cell[86193, 2647, 482, 15, 31, "Input",ExpressionUUID->"dfd079dc-4521-44a8-9a1b-9d02f75849cf"],
Cell[86678, 2664, 2739, 71, 300, "Output",ExpressionUUID->"481c6c57-8dc3-4fcc-862d-7a45f61368b4"]
}, Closed]],
Cell[89432, 2738, 778, 16, 85, "ExercisePart",ExpressionUUID->"697805dc-a893-4ef3-bf5c-7a7aa5e707d9"],
Cell[CellGroupData[{
Cell[90235, 2758, 1033, 32, 64, "Input",ExpressionUUID->"d6a589aa-2dda-491c-8f0f-b95ff067f234"],
Cell[91271, 2792, 102569, 1730, 471, "Output",ExpressionUUID->"41cccd9a-6ee7-43f9-9e08-02a171e65cbc"]
}, Closed]],
Cell[193855, 4525, 172, 4, 31, "Input",ExpressionUUID->"b76501c9-353a-4fda-ab4b-f52c31e8dfec"],
Cell[194030, 4531, 1707, 35, 118, "Exercise",ExpressionUUID->"71cc7462-6ae5-45c4-87dd-25199ce1ea70"],
Cell[CellGroupData[{
Cell[195762, 4570, 615, 19, 71, "Input",ExpressionUUID->"ce7f38db-ddb2-49c8-911f-f8d72df3570a"],
Cell[196380, 4591, 489, 17, 65, "Output",ExpressionUUID->"f96bf43a-56c9-42f9-88d1-87d5bd60cd2f"]
}, Closed]],
Cell[CellGroupData[{
Cell[196906, 4613, 614, 19, 65, "Input",ExpressionUUID->"1841de83-5c59-480b-9b1f-6f6c6bce2f79"],
Cell[197523, 4634, 434, 15, 65, "Output",ExpressionUUID->"7d3c6c34-a08f-4143-a56a-e18337e3475d"]
}, Closed]],
Cell[CellGroupData[{
Cell[197994, 4654, 627, 19, 65, "Input",ExpressionUUID->"df93a1c1-4f51-4a6d-9515-2db0f6733684"],
Cell[198624, 4675, 1037, 37, 120, "Output",ExpressionUUID->"8eaded18-4674-4521-8c1e-3a83db7c79e7"]
}, Closed]],
Cell[CellGroupData[{
Cell[199698, 4717, 679, 20, 65, "Input",ExpressionUUID->"f710edc4-e5ee-42ef-ba60-3b067d17cf4b"],
Cell[200380, 4739, 1045, 35, 116, "Output",ExpressionUUID->"10201c94-56eb-46d1-b287-37a2ee856ce7"]
}, Closed]],
Cell[CellGroupData[{
Cell[201462, 4779, 625, 19, 65, "Input",ExpressionUUID->"1a54df84-cea9-42e2-8dc8-52ff66ea7e4c"],
Cell[202090, 4800, 900, 32, 118, "Output",ExpressionUUID->"0c40822c-10b9-44f1-b79b-1a1a7204c77a"]
}, Closed]],
Cell[CellGroupData[{
Cell[203027, 4837, 560, 18, 65, "Input",ExpressionUUID->"4780b78f-1ff6-4500-91cd-e05496bde3bf"],
Cell[203590, 4857, 1045, 35, 116, "Output",ExpressionUUID->"e2fa9a1e-4b15-4686-85a0-6aabfa06daf4"]
}, Closed]],
Cell[CellGroupData[{
Cell[204672, 4897, 673, 22, 65, "Input",ExpressionUUID->"031b1b53-a234-4fb0-aee6-47fe8c8c3289"],
Cell[205348, 4921, 12654, 233, 505, "Output",ExpressionUUID->"7308abdc-6d2a-41a1-9ac2-16b44e157457"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[218051, 5160, 88, 0, 50, "Subsection",ExpressionUUID->"cf226c6b-f5ed-4b5c-8d30-a24fe75af6e6"],
Cell[218142, 5162, 1509, 41, 97, "Exercise",ExpressionUUID->"6555ca30-8fab-428f-83df-d247ce1fc746"],
Cell[CellGroupData[{
Cell[219676, 5207, 304, 10, 41, "Input",ExpressionUUID->"f55a76e7-5a36-43cb-bdd5-caa3ea16e82a"],
Cell[219983, 5219, 235, 7, 59, "Output",ExpressionUUID->"b412372e-93b7-4ce6-89c6-6dcafc703e43"]
}, Closed]],
Cell[CellGroupData[{
Cell[220255, 5231, 239, 7, 35, "Input",ExpressionUUID->"c665a559-418a-47e8-8396-b683c0c9c69d"],
Cell[220497, 5240, 310, 10, 77, "Output",ExpressionUUID->"4c176f7a-abc5-40c5-8222-d9f00594319c"]
}, Closed]],
Cell[220822, 5253, 859, 27, 49, "Exercise",ExpressionUUID->"a8198c4f-6d75-4d23-8315-1978c09bf908"],
Cell[CellGroupData[{
Cell[221706, 5284, 329, 10, 41, "Input",ExpressionUUID->"05ef748c-5ec0-47bc-8e20-8dbecb42ca4c"],
Cell[222038, 5296, 5929, 117, 338, "Output",ExpressionUUID->"6aa5f245-ba4b-4716-8f95-f60ae8e809eb"]
}, Closed]],
Cell[227982, 5416, 305, 7, 27, "ExerciseNoText",ExpressionUUID->"7d021550-87b8-43c5-b356-2d9e576503f4"],
Cell[CellGroupData[{
Cell[228312, 5427, 316, 9, 41, "Input",ExpressionUUID->"bc7729a4-d43e-4814-8c0e-68f9beb3e3c6"],
Cell[228631, 5438, 491, 16, 43, "Output",ExpressionUUID->"067bfe6c-104b-4ace-9e54-2fac1baef50a"]
}, Closed]],
Cell[CellGroupData[{
Cell[229159, 5459, 298, 8, 35, "Input",ExpressionUUID->"813c4d87-14b7-4459-a7fe-3ff4c6787b75"],
Cell[229460, 5469, 491, 16, 43, "Output",ExpressionUUID->"7c96c171-e744-4539-b55f-2bb83a6e511a"]
}, Closed]],
Cell[229966, 5488, 103, 0, 25, "ExercisePart",ExpressionUUID->"86668414-b8a6-4194-8aa7-44e4e278cfc3"],
Cell[CellGroupData[{
Cell[230094, 5492, 266, 8, 41, "Input",ExpressionUUID->"ab1b9d8b-0571-41d7-a9da-4218a7ca044f"],
Cell[230363, 5502, 194, 5, 76, "Output",ExpressionUUID->"df1e482b-93f3-42b5-8b0d-2d49e51c4acf"]
}, Closed]],
Cell[230572, 5510, 1068, 26, 68, "ExercisePart",ExpressionUUID->"a9a16d43-fba7-4cb5-b47b-cea786005d84"],
Cell[CellGroupData[{
Cell[231665, 5540, 390, 13, 41, "Input",ExpressionUUID->"b05b9069-8617-43dd-b0c9-435d5a0f48d5"],
Cell[232058, 5555, 491, 17, 195, "Output",ExpressionUUID->"2f2b1e08-ae64-4645-b27f-9284e2609f71"]
}, Closed]],
Cell[232564, 5575, 1100, 26, 90, "ExercisePart",ExpressionUUID->"5e9e3083-5403-4b2d-bd5a-a26032e2c9ba"],
Cell[CellGroupData[{
Cell[233689, 5605, 262, 8, 41, "Input",ExpressionUUID->"18355e8e-45e1-40c1-8a71-8a803a54eb74"],
Cell[233954, 5615, 3025, 81, 51, "Output",ExpressionUUID->"4771dbf6-5f7c-423b-9325-0e174421cbb5"]
}, Closed]],
Cell[CellGroupData[{
Cell[237016, 5701, 388, 11, 35, "Input",ExpressionUUID->"949cce7d-7682-42a8-ae58-627fa7644e3e"],
Cell[237407, 5714, 2285, 78, 249, "Output",ExpressionUUID->"bd0a4816-c1ac-4d9b-ae15-de1e853a8c7e"]
}, Closed]],
Cell[CellGroupData[{
Cell[239729, 5797, 483, 14, 35, "Input",ExpressionUUID->"e5592cf0-25fb-4ea6-912e-7a18d7733419"],
Cell[240215, 5813, 1966, 64, 254, "Output",ExpressionUUID->"a432e1c2-ed4b-4f5c-b288-f1e109f5fa07"]
}, Closed]],
Cell[242196, 5880, 716, 17, 46, "Exercise",ExpressionUUID->"dc0c9605-a9c6-48af-a4d8-0ba680c293fe"],
Cell[242915, 5899, 943, 21, 74, "Exercise",ExpressionUUID->"83abe438-e87d-4ee5-b788-66bee8b08599"],
Cell[CellGroupData[{
Cell[243883, 5924, 1908, 59, 182, "Input",ExpressionUUID->"a93cda16-7614-4d16-83d1-3d59e16f9369"],
Cell[245794, 5985, 2951, 59, 700, "Output",ExpressionUUID->"0416c5ce-0327-4736-93dd-6bda2bada47a"]
}, Closed]],
Cell[248760, 6047, 373, 10, 27, "Exercise",ExpressionUUID->"8d81371b-45b6-4590-80b7-d9f1c52d883c"],
Cell[CellGroupData[{
Cell[249158, 6061, 2050, 57, 153, "Input",ExpressionUUID->"50ecf7fd-5f56-4b4f-ad36-5eedbabfe282"],
Cell[251211, 6120, 2359, 53, 586, "Output",ExpressionUUID->"fb80d1d8-92a5-46a8-8edc-2293000fd522"]
}, Closed]],
Cell[253585, 6176, 92, 0, 23, "Exercise",ExpressionUUID->"a6337209-6e6f-40b0-a990-fefe1a0ee712"],
Cell[CellGroupData[{
Cell[253702, 6180, 1073, 32, 127, "Input",ExpressionUUID->"e61c1f35-7eb1-436a-a6be-eb7d06e175a7"],
Cell[254778, 6214, 1855, 40, 584, "Output",ExpressionUUID->"742f3677-7e4f-4911-bdb4-39e0d8351ae3"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[256682, 6260, 88, 0, 50, "Subsection",ExpressionUUID->"5e524c77-bc8f-4838-a174-103d3b95fafd"],
Cell[256773, 6262, 1261, 38, 73, "Exercise",ExpressionUUID->"861b6d86-623c-4ac0-a5f3-1977283ec5f0"],
Cell[CellGroupData[{
Cell[258059, 6304, 429, 13, 41, "Input",ExpressionUUID->"6ad4be0f-a167-4231-80ea-ded66ea15b7f"],
Cell[258491, 6319, 594, 20, 46, "Output",ExpressionUUID->"4abbd012-d946-4357-b0f4-f3b7d186a32e"]
}, Closed]],
Cell[CellGroupData[{
Cell[259122, 6344, 1502, 40, 93, "Input",ExpressionUUID->"eee47b37-d2f7-4671-b58e-30a1c3a44f07"],
Cell[260627, 6386, 15123, 276, 338, "Output",ExpressionUUID->"b10890b0-6054-428d-9049-d3a3f0741e4f"]
}, Closed]],
Cell[275765, 6665, 2954, 90, 134, "Exercise",ExpressionUUID->"d1fa4bd0-1f66-4f5c-9519-e16de405fc1d"],
Cell[CellGroupData[{
Cell[278744, 6759, 282, 9, 41, "Input",ExpressionUUID->"0f7dca69-de49-414e-a772-e766b9b0d196"],
Cell[279029, 6770, 424, 15, 93, "Output",ExpressionUUID->"79d0ad32-2aa1-4dda-bd77-45e021d5a04a"]
}, Closed]],
Cell[CellGroupData[{
Cell[279490, 6790, 444, 13, 35, "Input",ExpressionUUID->"b0508311-511f-44ee-96b4-fe780e73c411"],
Cell[279937, 6805, 190, 5, 77, "Output",ExpressionUUID->"912beec0-6c60-461f-a545-0c9f06c3d84d"]
}, Closed]],
Cell[CellGroupData[{
Cell[280164, 6815, 1010, 31, 93, "Input",ExpressionUUID->"e522b6e8-4d49-4171-a87c-1e0b7360795e"],
Cell[281177, 6848, 22098, 389, 299, "Output",ExpressionUUID->"4416d7b3-7013-4cb6-a370-92ed4c73f05a"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[303324, 7243, 88, 0, 50, "Subsection",ExpressionUUID->"b0736aff-f357-4b13-a3f6-139bbb8ba891"],
Cell[303415, 7245, 259, 5, 36, "Exercise",ExpressionUUID->"20f53bb4-450b-464a-b2b1-3875c5a47765"],
Cell[CellGroupData[{
Cell[303699, 7254, 436, 13, 64, "Input",ExpressionUUID->"d06a9745-7d44-4e17-b9ee-00fa3a2c94b4"],
Cell[304138, 7269, 2500, 78, 193, "Output",ExpressionUUID->"2dbe009a-219a-47c5-a480-abb4377ef702"]
}, Closed]],
Cell[306653, 7350, 1894, 58, 99, "Exercise",ExpressionUUID->"c1e8a817-725e-4d0f-b537-9e572f9e25f8",
 CellTags->"sec4.6_ex2"],
Cell[CellGroupData[{
Cell[308572, 7412, 1609, 49, 132, "Input",ExpressionUUID->"fd7ba6ba-d7a7-4e22-9c70-87b40a4ef231"],
Cell[310184, 7463, 2058, 41, 1015, "Output",ExpressionUUID->"20a231b6-fe93-4a52-a9bd-a5bd0b8d8725"]
}, Closed]],
Cell[CellGroupData[{
Cell[312279, 7509, 432, 13, 58, "Input",ExpressionUUID->"e5f4dc53-491c-4945-a2af-018c6545a9bc"],
Cell[312714, 7524, 573, 19, 59, "Output",ExpressionUUID->"b34eaf5e-4e59-421a-9d12-0e78cc659c4e"]
}, Closed]],
Cell[CellGroupData[{
Cell[313324, 7548, 658, 21, 50, "Input",ExpressionUUID->"48f7ab1e-7d8e-4440-abaf-5d749a930ff1"],
Cell[313985, 7571, 252, 7, 76, "Output",ExpressionUUID->"a370d599-fdf0-4c08-b5f8-c37267255651"]
}, Closed]],
Cell[314252, 7581, 1940, 61, 76, "Exercise",ExpressionUUID->"9694476b-75e8-47c8-a011-ddbd9d6560fc"],
Cell[CellGroupData[{
Cell[316217, 7646, 191, 5, 37, "Input",ExpressionUUID->"4ce2d40b-afe7-4da4-9146-501183460bba"],
Cell[316411, 7653, 400, 12, 43, "Output",ExpressionUUID->"cdd3b603-f195-45e6-a724-926abb758f01"]
}, Closed]],
Cell[CellGroupData[{
Cell[316848, 7670, 764, 25, 62, "Input",ExpressionUUID->"816eb8d4-215f-44c5-a0a5-34ce010a1809"],
Cell[317615, 7697, 303, 9, 43, "Output",ExpressionUUID->"6e6d1f1c-6abd-472c-a2d7-503799ee4936"]
}, Closed]],
Cell[CellGroupData[{
Cell[317955, 7711, 397, 12, 32, "Input",ExpressionUUID->"28ed9093-851b-4d76-9659-f7b834ac6e34"],
Cell[318355, 7725, 111, 2, 42, "Output",ExpressionUUID->"92f8bbe6-5d5f-4db2-9de1-691aa08d9dcb"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[318515, 7733, 88, 0, 50, "Subsection",ExpressionUUID->"57976071-163b-448c-baa9-cade1d8aff03"],
Cell[318606, 7735, 1724, 56, 81, "Exercise",ExpressionUUID->"41ee6528-20f4-42e5-be35-f464e9717481"],
Cell[CellGroupData[{
Cell[320355, 7795, 353, 11, 41, "Input",ExpressionUUID->"46753ec5-bff2-4a87-8b95-3d2a59d73e05"],
Cell[320711, 7808, 12711, 229, 581, "Output",ExpressionUUID->"a99f7bd5-6d3b-4184-97e9-2ebaae08a19c"]
}, Closed]],
Cell[CellGroupData[{
Cell[333459, 8042, 671, 21, 35, "Input",ExpressionUUID->"06f03c27-18af-49a3-8ea6-edd05294df87"],
Cell[334133, 8065, 232, 7, 42, "Output",ExpressionUUID->"23c0c51d-fd91-4adc-aeb5-f33f7c315efe"]
}, Open  ]],
Cell[334380, 8075, 1866, 60, 91, "Exercise",ExpressionUUID->"2e690faf-2e51-4343-bc8e-a23fa7ccd54b"],
Cell[CellGroupData[{
Cell[336271, 8139, 391, 12, 50, "Input",ExpressionUUID->"88a9e461-2db0-481d-9162-4f88c8dde1b1"],
Cell[336665, 8153, 28491, 488, 731, "Output",ExpressionUUID->"2866583f-0617-4056-9e62-73a32eca1f2b"]
}, Closed]],
Cell[CellGroupData[{
Cell[365193, 8646, 594, 18, 44, "Input",ExpressionUUID->"b0cc5cdd-6ea9-4845-a6a2-2f2df21ff808"],
Cell[365790, 8666, 258, 6, 101, "Output",ExpressionUUID->"67f72c93-cef7-4110-b0be-714bc20e28fe"]
}, Closed]],
Cell[366063, 8675, 1353, 43, 60, "Exercise",ExpressionUUID->"37590959-2a66-4b02-9328-d873e20df0af"],
Cell[CellGroupData[{
Cell[367441, 8722, 234, 6, 43, "Input",ExpressionUUID->"b387b970-d996-41c7-8652-64cf37278cd6"],
Cell[367678, 8730, 156, 3, 42, "Output",ExpressionUUID->"87375d22-67a1-4a5f-81e1-a218a5e9538a"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[367883, 8739, 88, 0, 50, "Subsection",ExpressionUUID->"b218d12e-c10a-4ed7-826d-db29272521af"],
Cell[367974, 8741, 1891, 57, 91, "Exercise",ExpressionUUID->"071927bc-c239-47c1-8b3a-764cdd58011a"],
Cell[369868, 8800, 1278, 36, 67, "ExercisePart",ExpressionUUID->"1e3b0e5d-d643-461d-ae11-89664dfca176"],
Cell[CellGroupData[{
Cell[371171, 8840, 1132, 33, 120, "Input",ExpressionUUID->"a4f92144-0ce6-4f8c-ad10-fc50cd56f2be"],
Cell[372306, 8875, 708, 21, 45, "Output",ExpressionUUID->"9ab2840c-4814-4bb0-be57-fb993a37a4b1"]
}, Closed]],
Cell[CellGroupData[{
Cell[373051, 8901, 1426, 40, 58, "Input",ExpressionUUID->"3bda41a7-1613-4c29-a0b3-780df5676760"],
Cell[374480, 8943, 5175, 117, 267, "Output",ExpressionUUID->"0dff8a77-a8bb-4073-8668-61214540138f"]
}, Closed]],
Cell[379670, 9063, 180, 4, 31, "Input",ExpressionUUID->"a167c770-1489-44b2-93c2-415e05131ac3"],
Cell[379853, 9069, 310, 4, 44, "ExercisePart",ExpressionUUID->"339aae1d-24a9-4682-b210-5a34d7f81fc6"],
Cell[380166, 9075, 855, 27, 122, "Input",ExpressionUUID->"54f5d6e9-92c6-467a-b722-eff734c28b98"],
Cell[CellGroupData[{
Cell[381046, 9106, 1062, 29, 118, "Input",ExpressionUUID->"e7a65a81-1d0b-4deb-a5f5-9ea9f7b03c19"],
Cell[382111, 9137, 11770, 223, 1490, "Output",ExpressionUUID->"291607b7-d1b4-41c0-8cb5-69c520ee4086"]
}, Closed]],
Cell[393896, 9363, 138, 3, 31, "Input",ExpressionUUID->"29616a05-b07a-4c59-a425-933182f0bfa9"],
Cell[394037, 9368, 622, 18, 55, "Exercise",ExpressionUUID->"00dd9363-55c1-4983-9a74-8a6bab5a2650"],
Cell[CellGroupData[{
Cell[394684, 9390, 601, 18, 85, "Input",ExpressionUUID->"55de43cf-78fb-4b2d-986d-edd63ecd7dc5"],
Cell[395288, 9410, 378, 12, 46, "Output",ExpressionUUID->"957392a6-b81e-46f3-84bf-ec2fc60d5c7e"]
}, Closed]],
Cell[CellGroupData[{
Cell[395703, 9427, 235, 7, 52, "Input",ExpressionUUID->"3480baf2-31dd-4121-9e36-46f781492b6d"],
Cell[395941, 9436, 255, 8, 77, "Output",ExpressionUUID->"4311bf4a-e66f-47ef-8efc-612d5aa26094"]
}, Closed]],
Cell[CellGroupData[{
Cell[396233, 9449, 322, 10, 52, "Input",ExpressionUUID->"0d798089-5059-4e41-b9e0-5dfb27045ea5"],
Cell[396558, 9461, 494, 15, 63, "Output",ExpressionUUID->"fab9ba64-bff3-4909-ab40-da32dfc4282b"]
}, Closed]],
Cell[CellGroupData[{
Cell[397089, 9481, 137, 3, 31, "Input",ExpressionUUID->"78d92c85-b569-4599-abbc-c5451d0201ca"],
Cell[397229, 9486, 157, 3, 42, "Output",ExpressionUUID->"3b6ef8f2-8740-4bac-bbdb-849cd83bc4e9"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[397435, 9495, 88, 0, 50, "Subsection",ExpressionUUID->"72e746ea-653b-4c86-ae00-cede45925d6c"],
Cell[397526, 9497, 608, 15, 59, "Exercise",ExpressionUUID->"f5ee0df7-ad2c-481c-90d9-b62e1c159906"],
Cell[CellGroupData[{
Cell[398159, 9516, 705, 20, 41, "Input",ExpressionUUID->"d06e9dfd-1124-4eda-9573-befb06db9f94"],
Cell[398867, 9538, 22875, 402, 471, "Output",ExpressionUUID->"78b9a38a-b7ba-418e-9035-63122bcde09c"]
}, Closed]],
Cell[CellGroupData[{
Cell[421779, 9945, 421, 12, 35, "Input",ExpressionUUID->"d685137f-72c0-4cdb-af5f-c421f89d807d"],
Cell[422203, 9959, 368, 11, 80, "Output",ExpressionUUID->"7f7b4935-179c-44af-abe6-b1cfceaaf1d7"]
}, Closed]],
Cell[CellGroupData[{
Cell[422608, 9975, 501, 15, 35, "Input",ExpressionUUID->"9c7e39cc-ae42-4ca9-a2f3-4e610b72b00d"],
Cell[423112, 9992, 449, 14, 80, "Output",ExpressionUUID->"48999b1b-05f8-4ddc-9ca7-ef5ea5f40a29"]
}, Closed]],
Cell[CellGroupData[{
Cell[423598, 10011, 499, 16, 35, "Input",ExpressionUUID->"8a1b07b4-f330-49e0-b572-5b9efd8a5fee"],
Cell[424100, 10029, 220, 6, 42, "Output",ExpressionUUID->"539ec5ca-6312-4122-be20-a1ab2b15a7bb"]
}, Closed]],
Cell[CellGroupData[{
Cell[424357, 10040, 473, 15, 35, "Input",ExpressionUUID->"da3b25bb-bc88-4d51-b10e-e9a09fdb76ce"],
Cell[424833, 10057, 324, 7, 101, "Output",ExpressionUUID->"cfa64ba7-93a1-497f-8bcc-3834b7ee1975"]
}, Closed]],
Cell[CellGroupData[{
Cell[425194, 10069, 494, 16, 35, "Input",ExpressionUUID->"360c40a1-c531-44f8-9b9d-b2b131db4404"],
Cell[425691, 10087, 313, 8, 101, "Output",ExpressionUUID->"66bae600-333e-40c7-b7c0-e2480d1f6fca"]
}, Closed]],
Cell[CellGroupData[{
Cell[426041, 10100, 520, 17, 35, "Input",ExpressionUUID->"20a5d012-00a0-41ed-b719-9a5c7768252d"],
Cell[426564, 10119, 271, 7, 76, "Output",ExpressionUUID->"5bba0308-ec77-45e5-b08b-1a6019dec412"]
}, Closed]],
Cell[CellGroupData[{
Cell[426872, 10131, 618, 17, 35, "Input",ExpressionUUID->"bdec5ca9-922f-4b11-b44e-dc1556c18a5b"],
Cell[427493, 10150, 3108, 81, 52, "Output",ExpressionUUID->"798869a2-9c48-4e73-9595-c63df72d6fdf"]
}, Closed]],
Cell[CellGroupData[{
Cell[430638, 10236, 205, 4, 31, "Input",ExpressionUUID->"f960b820-c0a8-4ef1-81f6-17ea699eacce"],
Cell[430846, 10242, 485, 13, 43, "Output",ExpressionUUID->"5acc62e0-f45e-4751-9384-46bccc8608b0"]
}, Closed]],
Cell[CellGroupData[{
Cell[431368, 10260, 661, 16, 31, "Input",ExpressionUUID->"3db54ddf-8bb7-4504-8877-bd60d480c8d4"],
Cell[432032, 10278, 278, 7, 42, "Output",ExpressionUUID->"ba7d7285-77e9-41f6-8698-bcb76e79af43"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

